from object_library import all_couplings,Coupling 
from cmath import exp 
from function_library import complexconjugate,re,im,csc,sec,acsc,asec 
 
 
GC_1 = Coupling(name = 'GC_1',
	 value = '-1./4.*complex(0,1)*(2*(ZA13**2 - ZA14**2)*((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14)) + ZA12**2*(-((g1**2 + g2**2 + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + gYB**2)*vu*ZH12 - 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)) + ZA11**2*((g1**2 + g2**2 + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + gYB**2)*vu*ZH12 + 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)))', 
	 order = {'QED':1} ) 
 
GC_2 = Coupling(name = 'GC_2',
	 value = '-1./4.*complex(0,1)*(2*(ZA13**2 - ZA14**2)*((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24)) + ZA12**2*(-((g1**2 + g2**2 + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + gYB**2)*vu*ZH22 - 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)) + ZA11**2*((g1**2 + g2**2 + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + gYB**2)*vu*ZH22 + 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)))', 
	 order = {'QED':1} ) 
 
GC_3 = Coupling(name = 'GC_3',
	 value = '-1./4.*complex(0,1)*(2*(ZA13**2 - ZA14**2)*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34)) + ZA12**2*(-((g1**2 + g2**2 + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + gYB**2)*vu*ZH32 - 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)) + ZA11**2*((g1**2 + g2**2 + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)))', 
	 order = {'QED':1} ) 
 
GC_4 = Coupling(name = 'GC_4',
	 value = '-1./4.*complex(0,1)*(2*(ZA13**2 - ZA14**2)*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44)) + ZA12**2*(-((g1**2 + g2**2 + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + gYB**2)*vu*ZH42 - 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)) + ZA11**2*((g1**2 + g2**2 + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)))', 
	 order = {'QED':1} ) 
 
GC_5 = Coupling(name = 'GC_5',
	 value = '-1./4.*complex(0,1)*(2*(ZA13*ZA23 - ZA14*ZA24)*((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14)) + ZA12*ZA22*(-((g1**2 + g2**2 + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + gYB**2)*vu*ZH12 - 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)) + ZA11*ZA21*((g1**2 + g2**2 + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + gYB**2)*vu*ZH12 + 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)))', 
	 order = {'QED':1} ) 
 
GC_6 = Coupling(name = 'GC_6',
	 value = '-1./4.*complex(0,1)*(2*(ZA13*ZA23 - ZA14*ZA24)*((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24)) + ZA12*ZA22*(-((g1**2 + g2**2 + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + gYB**2)*vu*ZH22 - 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)) + ZA11*ZA21*((g1**2 + g2**2 + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + gYB**2)*vu*ZH22 + 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)))', 
	 order = {'QED':1} ) 
 
GC_7 = Coupling(name = 'GC_7',
	 value = '-1./4.*complex(0,1)*(2*(ZA13*ZA23 - ZA14*ZA24)*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34)) + ZA12*ZA22*(-((g1**2 + g2**2 + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + gYB**2)*vu*ZH32 - 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)) + ZA11*ZA21*((g1**2 + g2**2 + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)))', 
	 order = {'QED':1} ) 
 
GC_8 = Coupling(name = 'GC_8',
	 value = '-1./4.*complex(0,1)*(2*(ZA13*ZA23 - ZA14*ZA24)*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44)) + ZA12*ZA22*(-((g1**2 + g2**2 + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + gYB**2)*vu*ZH42 - 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)) + ZA11*ZA21*((g1**2 + g2**2 + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)))', 
	 order = {'QED':1} ) 
 
GC_9 = Coupling(name = 'GC_9',
	 value = '-1./4.*complex(0,1)*(2*(ZA13*ZA33 - ZA14*ZA34)*((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14)) + ZA12*ZA32*(-((g1**2 + g2**2 + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + gYB**2)*vu*ZH12 - 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)) + ZA11*ZA31*((g1**2 + g2**2 + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + gYB**2)*vu*ZH12 + 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)))', 
	 order = {'QED':1} ) 
 
GC_10 = Coupling(name = 'GC_10',
	 value = '-1./4.*complex(0,1)*(2*(ZA13*ZA33 - ZA14*ZA34)*((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24)) + ZA12*ZA32*(-((g1**2 + g2**2 + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + gYB**2)*vu*ZH22 - 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)) + ZA11*ZA31*((g1**2 + g2**2 + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + gYB**2)*vu*ZH22 + 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)))', 
	 order = {'QED':1} ) 
 
GC_11 = Coupling(name = 'GC_11',
	 value = '-1./4.*complex(0,1)*(2*(ZA13*ZA33 - ZA14*ZA34)*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34)) + ZA12*ZA32*(-((g1**2 + g2**2 + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + gYB**2)*vu*ZH32 - 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)) + ZA11*ZA31*((g1**2 + g2**2 + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)))', 
	 order = {'QED':1} ) 
 
GC_12 = Coupling(name = 'GC_12',
	 value = '-1./4.*complex(0,1)*(2*(ZA13*ZA33 - ZA14*ZA34)*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44)) + ZA12*ZA32*(-((g1**2 + g2**2 + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + gYB**2)*vu*ZH42 - 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)) + ZA11*ZA31*((g1**2 + g2**2 + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)))', 
	 order = {'QED':1} ) 
 
GC_13 = Coupling(name = 'GC_13',
	 value = '-1./4.*complex(0,1)*(2*(ZA13*ZA43 - ZA14*ZA44)*((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14)) + ZA12*ZA42*(-((g1**2 + g2**2 + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + gYB**2)*vu*ZH12 - 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)) + ZA11*ZA41*((g1**2 + g2**2 + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + gYB**2)*vu*ZH12 + 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)))', 
	 order = {'QED':1} ) 
 
GC_14 = Coupling(name = 'GC_14',
	 value = '-1./4.*complex(0,1)*(2*(ZA13*ZA43 - ZA14*ZA44)*((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24)) + ZA12*ZA42*(-((g1**2 + g2**2 + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + gYB**2)*vu*ZH22 - 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)) + ZA11*ZA41*((g1**2 + g2**2 + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + gYB**2)*vu*ZH22 + 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)))', 
	 order = {'QED':1} ) 
 
GC_15 = Coupling(name = 'GC_15',
	 value = '-1./4.*complex(0,1)*(2*(ZA13*ZA43 - ZA14*ZA44)*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34)) + ZA12*ZA42*(-((g1**2 + g2**2 + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + gYB**2)*vu*ZH32 - 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)) + ZA11*ZA41*((g1**2 + g2**2 + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)))', 
	 order = {'QED':1} ) 
 
GC_16 = Coupling(name = 'GC_16',
	 value = '-1./4.*complex(0,1)*(2*(ZA13*ZA43 - ZA14*ZA44)*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44)) + ZA12*ZA42*(-((g1**2 + g2**2 + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + gYB**2)*vu*ZH42 - 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)) + ZA11*ZA41*((g1**2 + g2**2 + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)))', 
	 order = {'QED':1} ) 
 
GC_17 = Coupling(name = 'GC_17',
	 value = '-1./4.*complex(0,1)*(2*(ZA23**2 - ZA24**2)*((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14)) + ZA22**2*(-((g1**2 + g2**2 + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + gYB**2)*vu*ZH12 - 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)) + ZA21**2*((g1**2 + g2**2 + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + gYB**2)*vu*ZH12 + 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)))', 
	 order = {'QED':1} ) 
 
GC_18 = Coupling(name = 'GC_18',
	 value = '-1./4.*complex(0,1)*(2*(ZA23**2 - ZA24**2)*((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24)) + ZA22**2*(-((g1**2 + g2**2 + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + gYB**2)*vu*ZH22 - 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)) + ZA21**2*((g1**2 + g2**2 + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + gYB**2)*vu*ZH22 + 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)))', 
	 order = {'QED':1} ) 
 
GC_19 = Coupling(name = 'GC_19',
	 value = '-1./4.*complex(0,1)*(2*(ZA23**2 - ZA24**2)*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34)) + ZA22**2*(-((g1**2 + g2**2 + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + gYB**2)*vu*ZH32 - 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)) + ZA21**2*((g1**2 + g2**2 + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)))', 
	 order = {'QED':1} ) 
 
GC_20 = Coupling(name = 'GC_20',
	 value = '-1./4.*complex(0,1)*(2*(ZA23**2 - ZA24**2)*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44)) + ZA22**2*(-((g1**2 + g2**2 + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + gYB**2)*vu*ZH42 - 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)) + ZA21**2*((g1**2 + g2**2 + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)))', 
	 order = {'QED':1} ) 
 
GC_21 = Coupling(name = 'GC_21',
	 value = '-1./4.*complex(0,1)*(2*(ZA23*ZA33 - ZA24*ZA34)*((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14)) + ZA22*ZA32*(-((g1**2 + g2**2 + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + gYB**2)*vu*ZH12 - 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)) + ZA21*ZA31*((g1**2 + g2**2 + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + gYB**2)*vu*ZH12 + 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)))', 
	 order = {'QED':1} ) 
 
GC_22 = Coupling(name = 'GC_22',
	 value = '-1./4.*complex(0,1)*(2*(ZA23*ZA33 - ZA24*ZA34)*((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24)) + ZA22*ZA32*(-((g1**2 + g2**2 + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + gYB**2)*vu*ZH22 - 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)) + ZA21*ZA31*((g1**2 + g2**2 + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + gYB**2)*vu*ZH22 + 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)))', 
	 order = {'QED':1} ) 
 
GC_23 = Coupling(name = 'GC_23',
	 value = '-1./4.*complex(0,1)*(2*(ZA23*ZA33 - ZA24*ZA34)*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34)) + ZA22*ZA32*(-((g1**2 + g2**2 + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + gYB**2)*vu*ZH32 - 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)) + ZA21*ZA31*((g1**2 + g2**2 + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)))', 
	 order = {'QED':1} ) 
 
GC_24 = Coupling(name = 'GC_24',
	 value = '-1./4.*complex(0,1)*(2*(ZA23*ZA33 - ZA24*ZA34)*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44)) + ZA22*ZA32*(-((g1**2 + g2**2 + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + gYB**2)*vu*ZH42 - 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)) + ZA21*ZA31*((g1**2 + g2**2 + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)))', 
	 order = {'QED':1} ) 
 
GC_25 = Coupling(name = 'GC_25',
	 value = '-1./4.*complex(0,1)*(2*(ZA23*ZA43 - ZA24*ZA44)*((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14)) + ZA22*ZA42*(-((g1**2 + g2**2 + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + gYB**2)*vu*ZH12 - 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)) + ZA21*ZA41*((g1**2 + g2**2 + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + gYB**2)*vu*ZH12 + 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)))', 
	 order = {'QED':1} ) 
 
GC_26 = Coupling(name = 'GC_26',
	 value = '-1./4.*complex(0,1)*(2*(ZA23*ZA43 - ZA24*ZA44)*((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24)) + ZA22*ZA42*(-((g1**2 + g2**2 + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + gYB**2)*vu*ZH22 - 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)) + ZA21*ZA41*((g1**2 + g2**2 + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + gYB**2)*vu*ZH22 + 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)))', 
	 order = {'QED':1} ) 
 
GC_27 = Coupling(name = 'GC_27',
	 value = '-1./4.*complex(0,1)*(2*(ZA23*ZA43 - ZA24*ZA44)*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34)) + ZA22*ZA42*(-((g1**2 + g2**2 + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + gYB**2)*vu*ZH32 - 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)) + ZA21*ZA41*((g1**2 + g2**2 + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)))', 
	 order = {'QED':1} ) 
 
GC_28 = Coupling(name = 'GC_28',
	 value = '-1./4.*complex(0,1)*(2*(ZA23*ZA43 - ZA24*ZA44)*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44)) + ZA22*ZA42*(-((g1**2 + g2**2 + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + gYB**2)*vu*ZH42 - 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)) + ZA21*ZA41*((g1**2 + g2**2 + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)))', 
	 order = {'QED':1} ) 
 
GC_29 = Coupling(name = 'GC_29',
	 value = '-1./4.*complex(0,1)*(2*(ZA33**2 - ZA34**2)*((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14)) + ZA32**2*(-((g1**2 + g2**2 + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + gYB**2)*vu*ZH12 - 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)) + ZA31**2*((g1**2 + g2**2 + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + gYB**2)*vu*ZH12 + 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)))', 
	 order = {'QED':1} ) 
 
GC_30 = Coupling(name = 'GC_30',
	 value = '-1./4.*complex(0,1)*(2*(ZA33**2 - ZA34**2)*((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24)) + ZA32**2*(-((g1**2 + g2**2 + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + gYB**2)*vu*ZH22 - 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)) + ZA31**2*((g1**2 + g2**2 + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + gYB**2)*vu*ZH22 + 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)))', 
	 order = {'QED':1} ) 
 
GC_31 = Coupling(name = 'GC_31',
	 value = '-1./4.*complex(0,1)*(2*(ZA33**2 - ZA34**2)*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34)) + ZA32**2*(-((g1**2 + g2**2 + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + gYB**2)*vu*ZH32 - 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)) + ZA31**2*((g1**2 + g2**2 + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)))', 
	 order = {'QED':1} ) 
 
GC_32 = Coupling(name = 'GC_32',
	 value = '-1./4.*complex(0,1)*(2*(ZA33**2 - ZA34**2)*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44)) + ZA32**2*(-((g1**2 + g2**2 + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + gYB**2)*vu*ZH42 - 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)) + ZA31**2*((g1**2 + g2**2 + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)))', 
	 order = {'QED':1} ) 
 
GC_33 = Coupling(name = 'GC_33',
	 value = '-1./4.*complex(0,1)*(2*(ZA33*ZA43 - ZA34*ZA44)*((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14)) + ZA32*ZA42*(-((g1**2 + g2**2 + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + gYB**2)*vu*ZH12 - 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)) + ZA31*ZA41*((g1**2 + g2**2 + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + gYB**2)*vu*ZH12 + 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)))', 
	 order = {'QED':1} ) 
 
GC_34 = Coupling(name = 'GC_34',
	 value = '-1./4.*complex(0,1)*(2*(ZA33*ZA43 - ZA34*ZA44)*((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24)) + ZA32*ZA42*(-((g1**2 + g2**2 + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + gYB**2)*vu*ZH22 - 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)) + ZA31*ZA41*((g1**2 + g2**2 + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + gYB**2)*vu*ZH22 + 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)))', 
	 order = {'QED':1} ) 
 
GC_35 = Coupling(name = 'GC_35',
	 value = '-1./4.*complex(0,1)*(2*(ZA33*ZA43 - ZA34*ZA44)*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34)) + ZA32*ZA42*(-((g1**2 + g2**2 + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + gYB**2)*vu*ZH32 - 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)) + ZA31*ZA41*((g1**2 + g2**2 + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)))', 
	 order = {'QED':1} ) 
 
GC_36 = Coupling(name = 'GC_36',
	 value = '-1./4.*complex(0,1)*(2*(ZA33*ZA43 - ZA34*ZA44)*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44)) + ZA32*ZA42*(-((g1**2 + g2**2 + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + gYB**2)*vu*ZH42 - 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)) + ZA31*ZA41*((g1**2 + g2**2 + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)))', 
	 order = {'QED':1} ) 
 
GC_37 = Coupling(name = 'GC_37',
	 value = '-1./4.*complex(0,1)*(2*(ZA43**2 - ZA44**2)*((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14)) + ZA42**2*(-((g1**2 + g2**2 + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + gYB**2)*vu*ZH12 - 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)) + ZA41**2*((g1**2 + g2**2 + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + gYB**2)*vu*ZH12 + 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)))', 
	 order = {'QED':1} ) 
 
GC_38 = Coupling(name = 'GC_38',
	 value = '-1./4.*complex(0,1)*(2*(ZA43**2 - ZA44**2)*((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24)) + ZA42**2*(-((g1**2 + g2**2 + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + gYB**2)*vu*ZH22 - 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)) + ZA41**2*((g1**2 + g2**2 + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + gYB**2)*vu*ZH22 + 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)))', 
	 order = {'QED':1} ) 
 
GC_39 = Coupling(name = 'GC_39',
	 value = '-1./4.*complex(0,1)*(2*(ZA43**2 - ZA44**2)*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34)) + ZA42**2*(-((g1**2 + g2**2 + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + gYB**2)*vu*ZH32 - 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)) + ZA41**2*((g1**2 + g2**2 + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)))', 
	 order = {'QED':1} ) 
 
GC_40 = Coupling(name = 'GC_40',
	 value = '-1./4.*complex(0,1)*(2*(ZA43**2 - ZA44**2)*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44)) + ZA42**2*(-((g1**2 + g2**2 + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + gYB**2)*vu*ZH42 - 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)) + ZA41**2*((g1**2 + g2**2 + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)))', 
	 order = {'QED':1} ) 
 
GC_41 = Coupling(name = 'GC_41',
	 value = '(g2**2*(vu*ZA11 + vd*ZA12)*(ZP12*ZP21 - ZP11*ZP22))/4.', 
	 order = {'QED':1} ) 
 
GC_42 = Coupling(name = 'GC_42',
	 value = '(g2**2*(vu*ZA11 + vd*ZA12)*(-(ZP12*ZP21) + ZP11*ZP22))/4.', 
	 order = {'QED':1} ) 
 
GC_43 = Coupling(name = 'GC_43',
	 value = '(g2**2*(vu*ZA21 + vd*ZA22)*(ZP12*ZP21 - ZP11*ZP22))/4.', 
	 order = {'QED':1} ) 
 
GC_44 = Coupling(name = 'GC_44',
	 value = '(g2**2*(vu*ZA21 + vd*ZA22)*(-(ZP12*ZP21) + ZP11*ZP22))/4.', 
	 order = {'QED':1} ) 
 
GC_45 = Coupling(name = 'GC_45',
	 value = '(g2**2*(vu*ZA31 + vd*ZA32)*(ZP12*ZP21 - ZP11*ZP22))/4.', 
	 order = {'QED':1} ) 
 
GC_46 = Coupling(name = 'GC_46',
	 value = '(g2**2*(vu*ZA31 + vd*ZA32)*(-(ZP12*ZP21) + ZP11*ZP22))/4.', 
	 order = {'QED':1} ) 
 
GC_47 = Coupling(name = 'GC_47',
	 value = '(g2**2*(vu*ZA41 + vd*ZA42)*(ZP12*ZP21 - ZP11*ZP22))/4.', 
	 order = {'QED':1} ) 
 
GC_48 = Coupling(name = 'GC_48',
	 value = '(g2**2*(vu*ZA41 + vd*ZA42)*(-(ZP12*ZP21) + ZP11*ZP22))/4.', 
	 order = {'QED':1} ) 
 
GC_49 = Coupling(name = 'GC_49',
	 value = '(ZA11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD11) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD12) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD13)) - ZA11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA12*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_50 = Coupling(name = 'GC_50',
	 value = '(ZA11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD11) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD12) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD13)) - ZA11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA12*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_51 = Coupling(name = 'GC_51',
	 value = '(ZA11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD11) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD12) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD13)) - ZA11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA12*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_52 = Coupling(name = 'GC_52',
	 value = '(ZA11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD11) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD12) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD13)) - ZA11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA12*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_53 = Coupling(name = 'GC_53',
	 value = '(ZA11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD11) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD12) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD13)) - ZA11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA12*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_54 = Coupling(name = 'GC_54',
	 value = '(ZA11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD11) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD12) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD13)) - ZA11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA12*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_55 = Coupling(name = 'GC_55',
	 value = '(ZA11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD21) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD22) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD23)) - ZA11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA12*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_56 = Coupling(name = 'GC_56',
	 value = '(ZA11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD21) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD22) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD23)) - ZA11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA12*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_57 = Coupling(name = 'GC_57',
	 value = '(ZA11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD21) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD22) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD23)) - ZA11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA12*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_58 = Coupling(name = 'GC_58',
	 value = '(ZA11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD21) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD22) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD23)) - ZA11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA12*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_59 = Coupling(name = 'GC_59',
	 value = '(ZA11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD21) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD22) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD23)) - ZA11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA12*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_60 = Coupling(name = 'GC_60',
	 value = '(ZA11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD21) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD22) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD23)) - ZA11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA12*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_61 = Coupling(name = 'GC_61',
	 value = '(ZA11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD31) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD32) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD33)) - ZA11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA12*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_62 = Coupling(name = 'GC_62',
	 value = '(ZA11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD31) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD32) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD33)) - ZA11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA12*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_63 = Coupling(name = 'GC_63',
	 value = '(ZA11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD31) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD32) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD33)) - ZA11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA12*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_64 = Coupling(name = 'GC_64',
	 value = '(ZA11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD31) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD32) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD33)) - ZA11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA12*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_65 = Coupling(name = 'GC_65',
	 value = '(ZA11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD31) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD32) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD33)) - ZA11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA12*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_66 = Coupling(name = 'GC_66',
	 value = '(ZA11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD31) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD32) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD33)) - ZA11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA12*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_67 = Coupling(name = 'GC_67',
	 value = '(ZA11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD41) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD42) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD43)) - ZA11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA12*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD41) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD42) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_68 = Coupling(name = 'GC_68',
	 value = '(ZA11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD41) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD42) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD43)) - ZA11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA12*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD41) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD42) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_69 = Coupling(name = 'GC_69',
	 value = '(ZA11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD41) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD42) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD43)) - ZA11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA12*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD41) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD42) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_70 = Coupling(name = 'GC_70',
	 value = '(ZA11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD41) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD42) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD43)) - ZA11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA12*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD41) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD42) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_71 = Coupling(name = 'GC_71',
	 value = '(ZA11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD41) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD42) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD43)) - ZA11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA12*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD41) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD42) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_72 = Coupling(name = 'GC_72',
	 value = '(ZA11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD41) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD42) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD43)) - ZA11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA12*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD41) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD42) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_73 = Coupling(name = 'GC_73',
	 value = '(ZA11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD51) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD52) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD53)) - ZA11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA12*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD51) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD52) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_74 = Coupling(name = 'GC_74',
	 value = '(ZA11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD51) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD52) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD53)) - ZA11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA12*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD51) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD52) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_75 = Coupling(name = 'GC_75',
	 value = '(ZA11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD51) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD52) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD53)) - ZA11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA12*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD51) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD52) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_76 = Coupling(name = 'GC_76',
	 value = '(ZA11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD51) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD52) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD53)) - ZA11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA12*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD51) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD52) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_77 = Coupling(name = 'GC_77',
	 value = '(ZA11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD51) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD52) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD53)) - ZA11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA12*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD51) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD52) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_78 = Coupling(name = 'GC_78',
	 value = '(ZA11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD51) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD52) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD53)) - ZA11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA12*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD51) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD52) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_79 = Coupling(name = 'GC_79',
	 value = '(ZA11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD61) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD62) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD63)) - ZA11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA12*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD61) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD62) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_80 = Coupling(name = 'GC_80',
	 value = '(ZA11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD61) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD62) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD63)) - ZA11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA12*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD61) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD62) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_81 = Coupling(name = 'GC_81',
	 value = '(ZA11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD61) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD62) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD63)) - ZA11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA12*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD61) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD62) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_82 = Coupling(name = 'GC_82',
	 value = '(ZA11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD61) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD62) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD63)) - ZA11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA12*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD61) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD62) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_83 = Coupling(name = 'GC_83',
	 value = '(ZA11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD61) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD62) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD63)) - ZA11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA12*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD61) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD62) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_84 = Coupling(name = 'GC_84',
	 value = '(ZA11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD61) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD62) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD63)) - ZA11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA12*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD61) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD62) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_85 = Coupling(name = 'GC_85',
	 value = '(ZA21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD11) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD12) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD13)) - ZA21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA22*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_86 = Coupling(name = 'GC_86',
	 value = '(ZA21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD11) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD12) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD13)) - ZA21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA22*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_87 = Coupling(name = 'GC_87',
	 value = '(ZA21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD11) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD12) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD13)) - ZA21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA22*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_88 = Coupling(name = 'GC_88',
	 value = '(ZA21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD11) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD12) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD13)) - ZA21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA22*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_89 = Coupling(name = 'GC_89',
	 value = '(ZA21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD11) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD12) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD13)) - ZA21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA22*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_90 = Coupling(name = 'GC_90',
	 value = '(ZA21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD11) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD12) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD13)) - ZA21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA22*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_91 = Coupling(name = 'GC_91',
	 value = '(ZA21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD21) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD22) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD23)) - ZA21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA22*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_92 = Coupling(name = 'GC_92',
	 value = '(ZA21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD21) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD22) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD23)) - ZA21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA22*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_93 = Coupling(name = 'GC_93',
	 value = '(ZA21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD21) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD22) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD23)) - ZA21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA22*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_94 = Coupling(name = 'GC_94',
	 value = '(ZA21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD21) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD22) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD23)) - ZA21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA22*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_95 = Coupling(name = 'GC_95',
	 value = '(ZA21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD21) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD22) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD23)) - ZA21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA22*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_96 = Coupling(name = 'GC_96',
	 value = '(ZA21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD21) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD22) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD23)) - ZA21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA22*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_97 = Coupling(name = 'GC_97',
	 value = '(ZA21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD31) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD32) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD33)) - ZA21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA22*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_98 = Coupling(name = 'GC_98',
	 value = '(ZA21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD31) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD32) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD33)) - ZA21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA22*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_99 = Coupling(name = 'GC_99',
	 value = '(ZA21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD31) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD32) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD33)) - ZA21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA22*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_100 = Coupling(name = 'GC_100',
	 value = '(ZA21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD31) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD32) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD33)) - ZA21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA22*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_101 = Coupling(name = 'GC_101',
	 value = '(ZA21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD31) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD32) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD33)) - ZA21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA22*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_102 = Coupling(name = 'GC_102',
	 value = '(ZA21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD31) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD32) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD33)) - ZA21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA22*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_103 = Coupling(name = 'GC_103',
	 value = '(ZA21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD41) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD42) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD43)) - ZA21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA22*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD41) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD42) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_104 = Coupling(name = 'GC_104',
	 value = '(ZA21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD41) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD42) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD43)) - ZA21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA22*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD41) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD42) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_105 = Coupling(name = 'GC_105',
	 value = '(ZA21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD41) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD42) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD43)) - ZA21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA22*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD41) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD42) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_106 = Coupling(name = 'GC_106',
	 value = '(ZA21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD41) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD42) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD43)) - ZA21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA22*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD41) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD42) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_107 = Coupling(name = 'GC_107',
	 value = '(ZA21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD41) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD42) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD43)) - ZA21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA22*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD41) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD42) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_108 = Coupling(name = 'GC_108',
	 value = '(ZA21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD41) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD42) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD43)) - ZA21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA22*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD41) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD42) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_109 = Coupling(name = 'GC_109',
	 value = '(ZA21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD51) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD52) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD53)) - ZA21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA22*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD51) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD52) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_110 = Coupling(name = 'GC_110',
	 value = '(ZA21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD51) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD52) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD53)) - ZA21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA22*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD51) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD52) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_111 = Coupling(name = 'GC_111',
	 value = '(ZA21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD51) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD52) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD53)) - ZA21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA22*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD51) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD52) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_112 = Coupling(name = 'GC_112',
	 value = '(ZA21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD51) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD52) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD53)) - ZA21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA22*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD51) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD52) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_113 = Coupling(name = 'GC_113',
	 value = '(ZA21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD51) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD52) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD53)) - ZA21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA22*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD51) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD52) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_114 = Coupling(name = 'GC_114',
	 value = '(ZA21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD51) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD52) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD53)) - ZA21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA22*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD51) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD52) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_115 = Coupling(name = 'GC_115',
	 value = '(ZA21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD61) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD62) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD63)) - ZA21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA22*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD61) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD62) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_116 = Coupling(name = 'GC_116',
	 value = '(ZA21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD61) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD62) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD63)) - ZA21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA22*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD61) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD62) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_117 = Coupling(name = 'GC_117',
	 value = '(ZA21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD61) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD62) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD63)) - ZA21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA22*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD61) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD62) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_118 = Coupling(name = 'GC_118',
	 value = '(ZA21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD61) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD62) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD63)) - ZA21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA22*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD61) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD62) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_119 = Coupling(name = 'GC_119',
	 value = '(ZA21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD61) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD62) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD63)) - ZA21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA22*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD61) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD62) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_120 = Coupling(name = 'GC_120',
	 value = '(ZA21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD61) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD62) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD63)) - ZA21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA22*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD61) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD62) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_121 = Coupling(name = 'GC_121',
	 value = '(ZA31*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD11) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD12) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD13)) - ZA31*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA32*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_122 = Coupling(name = 'GC_122',
	 value = '(ZA31*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD11) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD12) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD13)) - ZA31*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA32*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_123 = Coupling(name = 'GC_123',
	 value = '(ZA31*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD11) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD12) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD13)) - ZA31*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA32*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_124 = Coupling(name = 'GC_124',
	 value = '(ZA31*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD11) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD12) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD13)) - ZA31*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA32*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_125 = Coupling(name = 'GC_125',
	 value = '(ZA31*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD11) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD12) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD13)) - ZA31*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA32*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_126 = Coupling(name = 'GC_126',
	 value = '(ZA31*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD11) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD12) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD13)) - ZA31*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA32*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_127 = Coupling(name = 'GC_127',
	 value = '(ZA31*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD21) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD22) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD23)) - ZA31*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA32*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_128 = Coupling(name = 'GC_128',
	 value = '(ZA31*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD21) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD22) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD23)) - ZA31*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA32*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_129 = Coupling(name = 'GC_129',
	 value = '(ZA31*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD21) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD22) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD23)) - ZA31*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA32*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_130 = Coupling(name = 'GC_130',
	 value = '(ZA31*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD21) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD22) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD23)) - ZA31*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA32*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_131 = Coupling(name = 'GC_131',
	 value = '(ZA31*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD21) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD22) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD23)) - ZA31*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA32*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_132 = Coupling(name = 'GC_132',
	 value = '(ZA31*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD21) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD22) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD23)) - ZA31*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA32*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_133 = Coupling(name = 'GC_133',
	 value = '(ZA31*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD31) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD32) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD33)) - ZA31*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA32*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_134 = Coupling(name = 'GC_134',
	 value = '(ZA31*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD31) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD32) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD33)) - ZA31*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA32*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_135 = Coupling(name = 'GC_135',
	 value = '(ZA31*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD31) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD32) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD33)) - ZA31*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA32*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_136 = Coupling(name = 'GC_136',
	 value = '(ZA31*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD31) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD32) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD33)) - ZA31*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA32*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_137 = Coupling(name = 'GC_137',
	 value = '(ZA31*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD31) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD32) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD33)) - ZA31*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA32*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_138 = Coupling(name = 'GC_138',
	 value = '(ZA31*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD31) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD32) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD33)) - ZA31*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA32*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_139 = Coupling(name = 'GC_139',
	 value = '(ZA31*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD41) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD42) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD43)) - ZA31*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA32*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD41) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD42) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_140 = Coupling(name = 'GC_140',
	 value = '(ZA31*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD41) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD42) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD43)) - ZA31*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA32*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD41) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD42) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_141 = Coupling(name = 'GC_141',
	 value = '(ZA31*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD41) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD42) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD43)) - ZA31*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA32*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD41) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD42) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_142 = Coupling(name = 'GC_142',
	 value = '(ZA31*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD41) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD42) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD43)) - ZA31*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA32*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD41) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD42) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_143 = Coupling(name = 'GC_143',
	 value = '(ZA31*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD41) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD42) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD43)) - ZA31*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA32*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD41) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD42) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_144 = Coupling(name = 'GC_144',
	 value = '(ZA31*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD41) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD42) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD43)) - ZA31*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA32*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD41) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD42) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_145 = Coupling(name = 'GC_145',
	 value = '(ZA31*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD51) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD52) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD53)) - ZA31*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA32*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD51) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD52) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_146 = Coupling(name = 'GC_146',
	 value = '(ZA31*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD51) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD52) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD53)) - ZA31*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA32*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD51) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD52) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_147 = Coupling(name = 'GC_147',
	 value = '(ZA31*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD51) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD52) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD53)) - ZA31*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA32*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD51) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD52) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_148 = Coupling(name = 'GC_148',
	 value = '(ZA31*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD51) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD52) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD53)) - ZA31*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA32*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD51) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD52) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_149 = Coupling(name = 'GC_149',
	 value = '(ZA31*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD51) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD52) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD53)) - ZA31*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA32*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD51) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD52) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_150 = Coupling(name = 'GC_150',
	 value = '(ZA31*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD51) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD52) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD53)) - ZA31*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA32*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD51) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD52) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_151 = Coupling(name = 'GC_151',
	 value = '(ZA31*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD61) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD62) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD63)) - ZA31*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA32*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD61) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD62) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_152 = Coupling(name = 'GC_152',
	 value = '(ZA31*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD61) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD62) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD63)) - ZA31*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA32*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD61) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD62) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_153 = Coupling(name = 'GC_153',
	 value = '(ZA31*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD61) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD62) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD63)) - ZA31*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA32*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD61) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD62) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_154 = Coupling(name = 'GC_154',
	 value = '(ZA31*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD61) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD62) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD63)) - ZA31*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA32*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD61) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD62) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_155 = Coupling(name = 'GC_155',
	 value = '(ZA31*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD61) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD62) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD63)) - ZA31*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA32*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD61) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD62) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_156 = Coupling(name = 'GC_156',
	 value = '(ZA31*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD61) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD62) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD63)) - ZA31*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA32*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD61) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD62) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_157 = Coupling(name = 'GC_157',
	 value = '(ZA41*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD11) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD12) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD13)) - ZA41*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA42*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_158 = Coupling(name = 'GC_158',
	 value = '(ZA41*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD11) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD12) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD13)) - ZA41*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA42*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_159 = Coupling(name = 'GC_159',
	 value = '(ZA41*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD11) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD12) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD13)) - ZA41*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA42*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_160 = Coupling(name = 'GC_160',
	 value = '(ZA41*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD11) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD12) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD13)) - ZA41*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA42*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_161 = Coupling(name = 'GC_161',
	 value = '(ZA41*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD11) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD12) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD13)) - ZA41*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA42*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_162 = Coupling(name = 'GC_162',
	 value = '(ZA41*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD11) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD12) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD13)) - ZA41*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA42*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_163 = Coupling(name = 'GC_163',
	 value = '(ZA41*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD21) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD22) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD23)) - ZA41*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA42*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_164 = Coupling(name = 'GC_164',
	 value = '(ZA41*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD21) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD22) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD23)) - ZA41*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA42*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_165 = Coupling(name = 'GC_165',
	 value = '(ZA41*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD21) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD22) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD23)) - ZA41*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA42*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_166 = Coupling(name = 'GC_166',
	 value = '(ZA41*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD21) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD22) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD23)) - ZA41*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA42*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_167 = Coupling(name = 'GC_167',
	 value = '(ZA41*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD21) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD22) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD23)) - ZA41*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA42*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_168 = Coupling(name = 'GC_168',
	 value = '(ZA41*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD21) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD22) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD23)) - ZA41*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA42*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_169 = Coupling(name = 'GC_169',
	 value = '(ZA41*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD31) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD32) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD33)) - ZA41*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA42*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_170 = Coupling(name = 'GC_170',
	 value = '(ZA41*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD31) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD32) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD33)) - ZA41*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA42*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_171 = Coupling(name = 'GC_171',
	 value = '(ZA41*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD31) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD32) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD33)) - ZA41*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA42*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_172 = Coupling(name = 'GC_172',
	 value = '(ZA41*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD31) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD32) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD33)) - ZA41*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA42*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_173 = Coupling(name = 'GC_173',
	 value = '(ZA41*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD31) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD32) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD33)) - ZA41*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA42*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_174 = Coupling(name = 'GC_174',
	 value = '(ZA41*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD31) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD32) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD33)) - ZA41*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA42*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_175 = Coupling(name = 'GC_175',
	 value = '(ZA41*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD41) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD42) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD43)) - ZA41*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA42*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD41) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD42) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_176 = Coupling(name = 'GC_176',
	 value = '(ZA41*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD41) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD42) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD43)) - ZA41*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA42*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD41) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD42) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_177 = Coupling(name = 'GC_177',
	 value = '(ZA41*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD41) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD42) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD43)) - ZA41*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA42*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD41) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD42) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_178 = Coupling(name = 'GC_178',
	 value = '(ZA41*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD41) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD42) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD43)) - ZA41*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA42*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD41) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD42) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_179 = Coupling(name = 'GC_179',
	 value = '(ZA41*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD41) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD42) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD43)) - ZA41*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA42*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD41) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD42) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_180 = Coupling(name = 'GC_180',
	 value = '(ZA41*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD41) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD42) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD43)) - ZA41*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA42*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD41) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD42) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_181 = Coupling(name = 'GC_181',
	 value = '(ZA41*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD51) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD52) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD53)) - ZA41*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA42*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD51) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD52) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_182 = Coupling(name = 'GC_182',
	 value = '(ZA41*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD51) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD52) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD53)) - ZA41*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA42*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD51) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD52) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_183 = Coupling(name = 'GC_183',
	 value = '(ZA41*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD51) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD52) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD53)) - ZA41*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA42*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD51) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD52) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_184 = Coupling(name = 'GC_184',
	 value = '(ZA41*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD51) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD52) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD53)) - ZA41*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA42*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD51) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD52) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_185 = Coupling(name = 'GC_185',
	 value = '(ZA41*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD51) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD52) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD53)) - ZA41*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA42*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD51) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD52) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_186 = Coupling(name = 'GC_186',
	 value = '(ZA41*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD51) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD52) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD53)) - ZA41*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA42*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD51) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD52) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_187 = Coupling(name = 'GC_187',
	 value = '(ZA41*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD61) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD62) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD63)) - ZA41*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA42*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD61) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD62) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_188 = Coupling(name = 'GC_188',
	 value = '(ZA41*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD61) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD62) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD63)) - ZA41*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA42*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD61) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD62) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_189 = Coupling(name = 'GC_189',
	 value = '(ZA41*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD61) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD62) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD63)) - ZA41*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA42*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD61) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD62) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_190 = Coupling(name = 'GC_190',
	 value = '(ZA41*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD61) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD62) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD63)) - ZA41*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA42*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD61) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD62) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_191 = Coupling(name = 'GC_191',
	 value = '(ZA41*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD61) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD62) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD63)) - ZA41*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA42*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD61) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD62) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_192 = Coupling(name = 'GC_192',
	 value = '(ZA41*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD61) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD62) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD63)) - ZA41*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA42*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD61) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD62) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_193 = Coupling(name = 'GC_193',
	 value = '(ZA11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE11) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE12) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE13)) - ZA11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA12*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_194 = Coupling(name = 'GC_194',
	 value = '(ZA11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE11) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE12) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE13)) - ZA11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA12*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_195 = Coupling(name = 'GC_195',
	 value = '(ZA11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE11) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE12) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE13)) - ZA11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA12*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_196 = Coupling(name = 'GC_196',
	 value = '(ZA11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE11) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE12) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE13)) - ZA11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA12*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_197 = Coupling(name = 'GC_197',
	 value = '(ZA11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE11) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE12) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE13)) - ZA11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA12*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_198 = Coupling(name = 'GC_198',
	 value = '(ZA11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE11) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE12) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE13)) - ZA11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA12*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_199 = Coupling(name = 'GC_199',
	 value = '(ZA11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE21) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE22) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE23)) - ZA11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA12*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_200 = Coupling(name = 'GC_200',
	 value = '(ZA11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE21) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE22) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE23)) - ZA11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA12*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_201 = Coupling(name = 'GC_201',
	 value = '(ZA11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE21) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE22) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE23)) - ZA11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA12*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_202 = Coupling(name = 'GC_202',
	 value = '(ZA11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE21) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE22) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE23)) - ZA11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA12*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_203 = Coupling(name = 'GC_203',
	 value = '(ZA11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE21) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE22) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE23)) - ZA11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA12*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_204 = Coupling(name = 'GC_204',
	 value = '(ZA11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE21) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE22) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE23)) - ZA11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA12*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_205 = Coupling(name = 'GC_205',
	 value = '(ZA11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE31) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE32) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE33)) - ZA11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA12*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_206 = Coupling(name = 'GC_206',
	 value = '(ZA11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE31) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE32) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE33)) - ZA11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA12*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_207 = Coupling(name = 'GC_207',
	 value = '(ZA11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE31) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE32) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE33)) - ZA11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA12*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_208 = Coupling(name = 'GC_208',
	 value = '(ZA11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE31) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE32) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE33)) - ZA11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA12*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_209 = Coupling(name = 'GC_209',
	 value = '(ZA11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE31) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE32) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE33)) - ZA11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA12*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_210 = Coupling(name = 'GC_210',
	 value = '(ZA11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE31) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE32) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE33)) - ZA11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA12*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_211 = Coupling(name = 'GC_211',
	 value = '(ZA11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE41) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE42) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE43)) - ZA11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA12*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE41) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE42) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_212 = Coupling(name = 'GC_212',
	 value = '(ZA11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE41) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE42) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE43)) - ZA11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA12*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE41) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE42) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_213 = Coupling(name = 'GC_213',
	 value = '(ZA11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE41) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE42) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE43)) - ZA11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA12*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE41) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE42) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_214 = Coupling(name = 'GC_214',
	 value = '(ZA11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE41) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE42) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE43)) - ZA11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA12*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE41) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE42) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_215 = Coupling(name = 'GC_215',
	 value = '(ZA11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE41) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE42) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE43)) - ZA11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA12*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE41) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE42) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_216 = Coupling(name = 'GC_216',
	 value = '(ZA11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE41) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE42) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE43)) - ZA11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA12*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE41) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE42) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_217 = Coupling(name = 'GC_217',
	 value = '(ZA11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE51) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE52) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE53)) - ZA11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA12*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE51) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE52) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_218 = Coupling(name = 'GC_218',
	 value = '(ZA11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE51) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE52) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE53)) - ZA11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA12*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE51) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE52) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_219 = Coupling(name = 'GC_219',
	 value = '(ZA11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE51) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE52) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE53)) - ZA11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA12*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE51) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE52) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_220 = Coupling(name = 'GC_220',
	 value = '(ZA11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE51) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE52) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE53)) - ZA11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA12*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE51) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE52) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_221 = Coupling(name = 'GC_221',
	 value = '(ZA11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE51) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE52) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE53)) - ZA11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA12*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE51) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE52) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_222 = Coupling(name = 'GC_222',
	 value = '(ZA11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE51) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE52) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE53)) - ZA11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA12*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE51) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE52) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_223 = Coupling(name = 'GC_223',
	 value = '(ZA11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE61) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE62) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE63)) - ZA11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA12*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE61) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE62) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_224 = Coupling(name = 'GC_224',
	 value = '(ZA11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE61) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE62) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE63)) - ZA11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA12*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE61) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE62) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_225 = Coupling(name = 'GC_225',
	 value = '(ZA11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE61) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE62) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE63)) - ZA11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA12*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE61) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE62) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_226 = Coupling(name = 'GC_226',
	 value = '(ZA11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE61) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE62) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE63)) - ZA11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA12*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE61) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE62) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_227 = Coupling(name = 'GC_227',
	 value = '(ZA11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE61) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE62) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE63)) - ZA11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA12*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE61) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE62) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_228 = Coupling(name = 'GC_228',
	 value = '(ZA11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE61) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE62) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE63)) - ZA11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA12*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE61) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE62) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_229 = Coupling(name = 'GC_229',
	 value = '(ZA21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE11) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE12) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE13)) - ZA21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA22*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_230 = Coupling(name = 'GC_230',
	 value = '(ZA21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE11) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE12) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE13)) - ZA21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA22*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_231 = Coupling(name = 'GC_231',
	 value = '(ZA21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE11) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE12) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE13)) - ZA21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA22*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_232 = Coupling(name = 'GC_232',
	 value = '(ZA21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE11) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE12) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE13)) - ZA21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA22*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_233 = Coupling(name = 'GC_233',
	 value = '(ZA21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE11) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE12) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE13)) - ZA21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA22*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_234 = Coupling(name = 'GC_234',
	 value = '(ZA21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE11) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE12) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE13)) - ZA21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA22*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_235 = Coupling(name = 'GC_235',
	 value = '(ZA21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE21) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE22) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE23)) - ZA21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA22*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_236 = Coupling(name = 'GC_236',
	 value = '(ZA21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE21) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE22) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE23)) - ZA21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA22*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_237 = Coupling(name = 'GC_237',
	 value = '(ZA21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE21) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE22) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE23)) - ZA21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA22*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_238 = Coupling(name = 'GC_238',
	 value = '(ZA21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE21) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE22) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE23)) - ZA21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA22*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_239 = Coupling(name = 'GC_239',
	 value = '(ZA21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE21) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE22) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE23)) - ZA21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA22*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_240 = Coupling(name = 'GC_240',
	 value = '(ZA21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE21) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE22) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE23)) - ZA21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA22*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_241 = Coupling(name = 'GC_241',
	 value = '(ZA21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE31) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE32) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE33)) - ZA21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA22*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_242 = Coupling(name = 'GC_242',
	 value = '(ZA21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE31) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE32) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE33)) - ZA21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA22*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_243 = Coupling(name = 'GC_243',
	 value = '(ZA21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE31) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE32) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE33)) - ZA21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA22*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_244 = Coupling(name = 'GC_244',
	 value = '(ZA21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE31) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE32) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE33)) - ZA21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA22*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_245 = Coupling(name = 'GC_245',
	 value = '(ZA21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE31) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE32) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE33)) - ZA21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA22*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_246 = Coupling(name = 'GC_246',
	 value = '(ZA21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE31) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE32) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE33)) - ZA21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA22*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_247 = Coupling(name = 'GC_247',
	 value = '(ZA21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE41) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE42) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE43)) - ZA21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA22*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE41) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE42) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_248 = Coupling(name = 'GC_248',
	 value = '(ZA21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE41) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE42) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE43)) - ZA21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA22*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE41) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE42) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_249 = Coupling(name = 'GC_249',
	 value = '(ZA21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE41) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE42) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE43)) - ZA21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA22*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE41) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE42) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_250 = Coupling(name = 'GC_250',
	 value = '(ZA21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE41) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE42) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE43)) - ZA21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA22*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE41) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE42) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_251 = Coupling(name = 'GC_251',
	 value = '(ZA21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE41) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE42) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE43)) - ZA21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA22*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE41) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE42) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_252 = Coupling(name = 'GC_252',
	 value = '(ZA21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE41) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE42) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE43)) - ZA21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA22*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE41) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE42) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_253 = Coupling(name = 'GC_253',
	 value = '(ZA21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE51) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE52) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE53)) - ZA21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA22*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE51) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE52) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_254 = Coupling(name = 'GC_254',
	 value = '(ZA21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE51) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE52) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE53)) - ZA21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA22*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE51) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE52) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_255 = Coupling(name = 'GC_255',
	 value = '(ZA21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE51) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE52) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE53)) - ZA21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA22*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE51) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE52) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_256 = Coupling(name = 'GC_256',
	 value = '(ZA21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE51) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE52) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE53)) - ZA21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA22*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE51) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE52) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_257 = Coupling(name = 'GC_257',
	 value = '(ZA21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE51) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE52) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE53)) - ZA21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA22*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE51) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE52) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_258 = Coupling(name = 'GC_258',
	 value = '(ZA21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE51) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE52) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE53)) - ZA21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA22*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE51) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE52) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_259 = Coupling(name = 'GC_259',
	 value = '(ZA21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE61) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE62) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE63)) - ZA21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA22*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE61) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE62) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_260 = Coupling(name = 'GC_260',
	 value = '(ZA21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE61) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE62) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE63)) - ZA21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA22*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE61) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE62) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_261 = Coupling(name = 'GC_261',
	 value = '(ZA21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE61) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE62) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE63)) - ZA21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA22*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE61) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE62) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_262 = Coupling(name = 'GC_262',
	 value = '(ZA21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE61) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE62) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE63)) - ZA21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA22*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE61) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE62) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_263 = Coupling(name = 'GC_263',
	 value = '(ZA21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE61) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE62) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE63)) - ZA21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA22*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE61) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE62) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_264 = Coupling(name = 'GC_264',
	 value = '(ZA21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE61) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE62) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE63)) - ZA21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA22*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE61) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE62) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_265 = Coupling(name = 'GC_265',
	 value = '(ZA31*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE11) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE12) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE13)) - ZA31*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA32*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_266 = Coupling(name = 'GC_266',
	 value = '(ZA31*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE11) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE12) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE13)) - ZA31*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA32*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_267 = Coupling(name = 'GC_267',
	 value = '(ZA31*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE11) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE12) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE13)) - ZA31*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA32*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_268 = Coupling(name = 'GC_268',
	 value = '(ZA31*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE11) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE12) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE13)) - ZA31*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA32*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_269 = Coupling(name = 'GC_269',
	 value = '(ZA31*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE11) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE12) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE13)) - ZA31*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA32*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_270 = Coupling(name = 'GC_270',
	 value = '(ZA31*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE11) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE12) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE13)) - ZA31*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA32*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_271 = Coupling(name = 'GC_271',
	 value = '(ZA31*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE21) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE22) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE23)) - ZA31*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA32*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_272 = Coupling(name = 'GC_272',
	 value = '(ZA31*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE21) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE22) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE23)) - ZA31*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA32*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_273 = Coupling(name = 'GC_273',
	 value = '(ZA31*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE21) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE22) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE23)) - ZA31*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA32*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_274 = Coupling(name = 'GC_274',
	 value = '(ZA31*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE21) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE22) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE23)) - ZA31*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA32*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_275 = Coupling(name = 'GC_275',
	 value = '(ZA31*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE21) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE22) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE23)) - ZA31*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA32*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_276 = Coupling(name = 'GC_276',
	 value = '(ZA31*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE21) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE22) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE23)) - ZA31*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA32*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_277 = Coupling(name = 'GC_277',
	 value = '(ZA31*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE31) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE32) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE33)) - ZA31*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA32*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_278 = Coupling(name = 'GC_278',
	 value = '(ZA31*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE31) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE32) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE33)) - ZA31*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA32*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_279 = Coupling(name = 'GC_279',
	 value = '(ZA31*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE31) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE32) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE33)) - ZA31*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA32*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_280 = Coupling(name = 'GC_280',
	 value = '(ZA31*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE31) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE32) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE33)) - ZA31*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA32*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_281 = Coupling(name = 'GC_281',
	 value = '(ZA31*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE31) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE32) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE33)) - ZA31*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA32*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_282 = Coupling(name = 'GC_282',
	 value = '(ZA31*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE31) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE32) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE33)) - ZA31*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA32*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_283 = Coupling(name = 'GC_283',
	 value = '(ZA31*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE41) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE42) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE43)) - ZA31*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA32*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE41) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE42) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_284 = Coupling(name = 'GC_284',
	 value = '(ZA31*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE41) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE42) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE43)) - ZA31*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA32*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE41) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE42) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_285 = Coupling(name = 'GC_285',
	 value = '(ZA31*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE41) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE42) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE43)) - ZA31*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA32*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE41) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE42) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_286 = Coupling(name = 'GC_286',
	 value = '(ZA31*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE41) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE42) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE43)) - ZA31*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA32*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE41) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE42) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_287 = Coupling(name = 'GC_287',
	 value = '(ZA31*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE41) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE42) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE43)) - ZA31*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA32*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE41) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE42) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_288 = Coupling(name = 'GC_288',
	 value = '(ZA31*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE41) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE42) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE43)) - ZA31*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA32*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE41) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE42) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_289 = Coupling(name = 'GC_289',
	 value = '(ZA31*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE51) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE52) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE53)) - ZA31*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA32*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE51) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE52) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_290 = Coupling(name = 'GC_290',
	 value = '(ZA31*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE51) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE52) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE53)) - ZA31*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA32*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE51) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE52) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_291 = Coupling(name = 'GC_291',
	 value = '(ZA31*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE51) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE52) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE53)) - ZA31*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA32*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE51) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE52) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_292 = Coupling(name = 'GC_292',
	 value = '(ZA31*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE51) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE52) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE53)) - ZA31*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA32*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE51) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE52) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_293 = Coupling(name = 'GC_293',
	 value = '(ZA31*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE51) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE52) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE53)) - ZA31*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA32*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE51) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE52) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_294 = Coupling(name = 'GC_294',
	 value = '(ZA31*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE51) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE52) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE53)) - ZA31*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA32*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE51) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE52) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_295 = Coupling(name = 'GC_295',
	 value = '(ZA31*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE61) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE62) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE63)) - ZA31*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA32*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE61) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE62) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_296 = Coupling(name = 'GC_296',
	 value = '(ZA31*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE61) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE62) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE63)) - ZA31*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA32*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE61) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE62) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_297 = Coupling(name = 'GC_297',
	 value = '(ZA31*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE61) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE62) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE63)) - ZA31*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA32*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE61) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE62) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_298 = Coupling(name = 'GC_298',
	 value = '(ZA31*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE61) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE62) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE63)) - ZA31*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA32*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE61) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE62) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_299 = Coupling(name = 'GC_299',
	 value = '(ZA31*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE61) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE62) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE63)) - ZA31*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA32*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE61) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE62) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_300 = Coupling(name = 'GC_300',
	 value = '(ZA31*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE61) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE62) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE63)) - ZA31*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA32*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE61) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE62) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_301 = Coupling(name = 'GC_301',
	 value = '(ZA41*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE11) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE12) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE13)) - ZA41*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA42*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_302 = Coupling(name = 'GC_302',
	 value = '(ZA41*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE11) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE12) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE13)) - ZA41*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA42*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_303 = Coupling(name = 'GC_303',
	 value = '(ZA41*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE11) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE12) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE13)) - ZA41*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA42*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_304 = Coupling(name = 'GC_304',
	 value = '(ZA41*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE11) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE12) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE13)) - ZA41*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA42*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_305 = Coupling(name = 'GC_305',
	 value = '(ZA41*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE11) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE12) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE13)) - ZA41*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA42*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_306 = Coupling(name = 'GC_306',
	 value = '(ZA41*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE11) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE12) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE13)) - ZA41*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA42*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_307 = Coupling(name = 'GC_307',
	 value = '(ZA41*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE21) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE22) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE23)) - ZA41*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA42*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_308 = Coupling(name = 'GC_308',
	 value = '(ZA41*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE21) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE22) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE23)) - ZA41*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA42*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_309 = Coupling(name = 'GC_309',
	 value = '(ZA41*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE21) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE22) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE23)) - ZA41*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA42*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_310 = Coupling(name = 'GC_310',
	 value = '(ZA41*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE21) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE22) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE23)) - ZA41*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA42*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_311 = Coupling(name = 'GC_311',
	 value = '(ZA41*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE21) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE22) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE23)) - ZA41*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA42*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_312 = Coupling(name = 'GC_312',
	 value = '(ZA41*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE21) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE22) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE23)) - ZA41*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA42*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_313 = Coupling(name = 'GC_313',
	 value = '(ZA41*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE31) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE32) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE33)) - ZA41*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA42*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_314 = Coupling(name = 'GC_314',
	 value = '(ZA41*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE31) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE32) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE33)) - ZA41*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA42*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_315 = Coupling(name = 'GC_315',
	 value = '(ZA41*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE31) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE32) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE33)) - ZA41*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA42*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_316 = Coupling(name = 'GC_316',
	 value = '(ZA41*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE31) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE32) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE33)) - ZA41*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA42*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_317 = Coupling(name = 'GC_317',
	 value = '(ZA41*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE31) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE32) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE33)) - ZA41*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA42*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_318 = Coupling(name = 'GC_318',
	 value = '(ZA41*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE31) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE32) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE33)) - ZA41*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA42*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_319 = Coupling(name = 'GC_319',
	 value = '(ZA41*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE41) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE42) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE43)) - ZA41*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA42*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE41) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE42) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_320 = Coupling(name = 'GC_320',
	 value = '(ZA41*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE41) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE42) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE43)) - ZA41*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA42*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE41) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE42) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_321 = Coupling(name = 'GC_321',
	 value = '(ZA41*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE41) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE42) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE43)) - ZA41*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA42*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE41) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE42) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_322 = Coupling(name = 'GC_322',
	 value = '(ZA41*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE41) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE42) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE43)) - ZA41*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA42*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE41) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE42) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_323 = Coupling(name = 'GC_323',
	 value = '(ZA41*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE41) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE42) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE43)) - ZA41*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA42*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE41) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE42) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_324 = Coupling(name = 'GC_324',
	 value = '(ZA41*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE41) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE42) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE43)) - ZA41*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA42*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE41) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE42) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_325 = Coupling(name = 'GC_325',
	 value = '(ZA41*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE51) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE52) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE53)) - ZA41*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA42*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE51) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE52) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_326 = Coupling(name = 'GC_326',
	 value = '(ZA41*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE51) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE52) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE53)) - ZA41*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA42*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE51) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE52) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_327 = Coupling(name = 'GC_327',
	 value = '(ZA41*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE51) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE52) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE53)) - ZA41*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA42*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE51) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE52) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_328 = Coupling(name = 'GC_328',
	 value = '(ZA41*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE51) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE52) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE53)) - ZA41*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA42*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE51) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE52) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_329 = Coupling(name = 'GC_329',
	 value = '(ZA41*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE51) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE52) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE53)) - ZA41*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA42*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE51) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE52) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_330 = Coupling(name = 'GC_330',
	 value = '(ZA41*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE51) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE52) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE53)) - ZA41*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA42*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE51) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE52) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_331 = Coupling(name = 'GC_331',
	 value = '(ZA41*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE61) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE62) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE63)) - ZA41*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA42*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE61) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE62) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_332 = Coupling(name = 'GC_332',
	 value = '(ZA41*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE61) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE62) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE63)) - ZA41*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA42*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE61) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE62) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_333 = Coupling(name = 'GC_333',
	 value = '(ZA41*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE61) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE62) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE63)) - ZA41*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA42*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE61) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE62) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_334 = Coupling(name = 'GC_334',
	 value = '(ZA41*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE61) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE62) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE63)) - ZA41*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA42*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE61) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE62) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_335 = Coupling(name = 'GC_335',
	 value = '(ZA41*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE61) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE62) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE63)) - ZA41*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA42*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE61) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE62) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_336 = Coupling(name = 'GC_336',
	 value = '(ZA41*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE61) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE62) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE63)) - ZA41*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA42*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE61) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE62) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_337 = Coupling(name = 'GC_337',
	 value = '(Mu*ZA11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU13)) + ZA12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU11) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU12) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU13) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_338 = Coupling(name = 'GC_338',
	 value = '(Mu*ZA11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU13)) + ZA12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU11) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU12) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU13) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_339 = Coupling(name = 'GC_339',
	 value = '(Mu*ZA11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU13)) + ZA12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU11) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU12) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU13) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_340 = Coupling(name = 'GC_340',
	 value = '(Mu*ZA11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU13)) + ZA12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU11) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU12) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU13) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_341 = Coupling(name = 'GC_341',
	 value = '(Mu*ZA11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU13)) + ZA12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU11) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU12) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU13) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_342 = Coupling(name = 'GC_342',
	 value = '(Mu*ZA11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU13)) + ZA12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU11) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU12) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU13) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_343 = Coupling(name = 'GC_343',
	 value = '(Mu*ZA11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU23)) + ZA12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU21) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU22) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU23) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_344 = Coupling(name = 'GC_344',
	 value = '(Mu*ZA11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU23)) + ZA12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU21) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU22) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU23) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_345 = Coupling(name = 'GC_345',
	 value = '(Mu*ZA11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU23)) + ZA12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU21) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU22) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU23) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_346 = Coupling(name = 'GC_346',
	 value = '(Mu*ZA11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU23)) + ZA12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU21) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU22) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU23) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_347 = Coupling(name = 'GC_347',
	 value = '(Mu*ZA11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU23)) + ZA12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU21) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU22) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU23) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_348 = Coupling(name = 'GC_348',
	 value = '(Mu*ZA11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU23)) + ZA12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU21) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU22) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU23) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_349 = Coupling(name = 'GC_349',
	 value = '(Mu*ZA11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU33)) + ZA12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU31) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU32) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU33) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_350 = Coupling(name = 'GC_350',
	 value = '(Mu*ZA11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU33)) + ZA12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU31) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU32) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU33) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_351 = Coupling(name = 'GC_351',
	 value = '(Mu*ZA11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU33)) + ZA12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU31) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU32) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU33) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_352 = Coupling(name = 'GC_352',
	 value = '(Mu*ZA11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU33)) + ZA12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU31) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU32) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU33) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_353 = Coupling(name = 'GC_353',
	 value = '(Mu*ZA11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU33)) + ZA12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU31) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU32) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU33) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_354 = Coupling(name = 'GC_354',
	 value = '(Mu*ZA11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU33)) + ZA12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU31) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU32) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU33) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_355 = Coupling(name = 'GC_355',
	 value = '(Mu*ZA11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU41) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU42) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU43)) + ZA12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU41) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU42) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU43) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_356 = Coupling(name = 'GC_356',
	 value = '(Mu*ZA11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU41) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU42) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU43)) + ZA12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU41) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU42) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU43) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_357 = Coupling(name = 'GC_357',
	 value = '(Mu*ZA11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU41) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU42) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU43)) + ZA12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU41) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU42) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU43) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_358 = Coupling(name = 'GC_358',
	 value = '(Mu*ZA11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU41) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU42) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU43)) + ZA12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU41) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU42) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU43) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_359 = Coupling(name = 'GC_359',
	 value = '(Mu*ZA11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU41) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU42) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU43)) + ZA12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU41) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU42) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU43) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_360 = Coupling(name = 'GC_360',
	 value = '(Mu*ZA11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU41) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU42) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU43)) + ZA12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU41) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU42) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU43) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_361 = Coupling(name = 'GC_361',
	 value = '(Mu*ZA11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU51) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU52) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU53)) + ZA12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU51) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU52) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU53) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_362 = Coupling(name = 'GC_362',
	 value = '(Mu*ZA11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU51) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU52) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU53)) + ZA12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU51) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU52) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU53) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_363 = Coupling(name = 'GC_363',
	 value = '(Mu*ZA11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU51) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU52) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU53)) + ZA12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU51) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU52) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU53) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_364 = Coupling(name = 'GC_364',
	 value = '(Mu*ZA11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU51) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU52) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU53)) + ZA12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU51) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU52) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU53) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_365 = Coupling(name = 'GC_365',
	 value = '(Mu*ZA11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU51) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU52) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU53)) + ZA12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU51) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU52) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU53) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_366 = Coupling(name = 'GC_366',
	 value = '(Mu*ZA11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU51) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU52) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU53)) + ZA12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU51) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU52) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU53) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_367 = Coupling(name = 'GC_367',
	 value = '(Mu*ZA11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU61) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU62) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU63)) + ZA12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU61) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU62) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU63) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_368 = Coupling(name = 'GC_368',
	 value = '(Mu*ZA11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU61) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU62) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU63)) + ZA12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU61) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU62) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU63) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_369 = Coupling(name = 'GC_369',
	 value = '(Mu*ZA11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU61) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU62) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU63)) + ZA12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU61) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU62) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU63) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_370 = Coupling(name = 'GC_370',
	 value = '(Mu*ZA11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU61) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU62) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU63)) + ZA12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU61) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU62) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU63) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_371 = Coupling(name = 'GC_371',
	 value = '(Mu*ZA11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU61) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU62) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU63)) + ZA12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU61) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU62) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU63) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_372 = Coupling(name = 'GC_372',
	 value = '(Mu*ZA11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU61) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU62) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU63)) + ZA12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU61) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU62) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU63) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_373 = Coupling(name = 'GC_373',
	 value = '(Mu*ZA21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU13)) + ZA22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU11) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU12) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU13) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_374 = Coupling(name = 'GC_374',
	 value = '(Mu*ZA21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU13)) + ZA22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU11) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU12) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU13) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_375 = Coupling(name = 'GC_375',
	 value = '(Mu*ZA21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU13)) + ZA22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU11) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU12) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU13) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_376 = Coupling(name = 'GC_376',
	 value = '(Mu*ZA21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU13)) + ZA22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU11) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU12) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU13) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_377 = Coupling(name = 'GC_377',
	 value = '(Mu*ZA21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU13)) + ZA22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU11) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU12) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU13) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_378 = Coupling(name = 'GC_378',
	 value = '(Mu*ZA21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU13)) + ZA22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU11) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU12) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU13) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_379 = Coupling(name = 'GC_379',
	 value = '(Mu*ZA21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU23)) + ZA22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU21) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU22) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU23) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_380 = Coupling(name = 'GC_380',
	 value = '(Mu*ZA21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU23)) + ZA22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU21) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU22) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU23) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_381 = Coupling(name = 'GC_381',
	 value = '(Mu*ZA21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU23)) + ZA22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU21) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU22) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU23) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_382 = Coupling(name = 'GC_382',
	 value = '(Mu*ZA21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU23)) + ZA22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU21) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU22) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU23) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_383 = Coupling(name = 'GC_383',
	 value = '(Mu*ZA21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU23)) + ZA22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU21) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU22) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU23) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_384 = Coupling(name = 'GC_384',
	 value = '(Mu*ZA21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU23)) + ZA22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU21) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU22) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU23) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_385 = Coupling(name = 'GC_385',
	 value = '(Mu*ZA21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU33)) + ZA22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU31) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU32) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU33) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_386 = Coupling(name = 'GC_386',
	 value = '(Mu*ZA21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU33)) + ZA22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU31) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU32) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU33) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_387 = Coupling(name = 'GC_387',
	 value = '(Mu*ZA21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU33)) + ZA22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU31) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU32) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU33) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_388 = Coupling(name = 'GC_388',
	 value = '(Mu*ZA21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU33)) + ZA22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU31) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU32) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU33) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_389 = Coupling(name = 'GC_389',
	 value = '(Mu*ZA21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU33)) + ZA22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU31) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU32) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU33) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_390 = Coupling(name = 'GC_390',
	 value = '(Mu*ZA21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU33)) + ZA22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU31) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU32) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU33) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_391 = Coupling(name = 'GC_391',
	 value = '(Mu*ZA21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU41) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU42) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU43)) + ZA22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU41) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU42) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU43) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_392 = Coupling(name = 'GC_392',
	 value = '(Mu*ZA21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU41) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU42) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU43)) + ZA22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU41) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU42) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU43) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_393 = Coupling(name = 'GC_393',
	 value = '(Mu*ZA21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU41) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU42) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU43)) + ZA22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU41) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU42) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU43) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_394 = Coupling(name = 'GC_394',
	 value = '(Mu*ZA21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU41) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU42) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU43)) + ZA22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU41) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU42) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU43) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_395 = Coupling(name = 'GC_395',
	 value = '(Mu*ZA21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU41) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU42) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU43)) + ZA22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU41) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU42) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU43) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_396 = Coupling(name = 'GC_396',
	 value = '(Mu*ZA21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU41) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU42) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU43)) + ZA22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU41) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU42) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU43) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_397 = Coupling(name = 'GC_397',
	 value = '(Mu*ZA21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU51) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU52) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU53)) + ZA22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU51) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU52) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU53) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_398 = Coupling(name = 'GC_398',
	 value = '(Mu*ZA21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU51) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU52) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU53)) + ZA22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU51) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU52) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU53) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_399 = Coupling(name = 'GC_399',
	 value = '(Mu*ZA21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU51) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU52) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU53)) + ZA22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU51) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU52) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU53) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_400 = Coupling(name = 'GC_400',
	 value = '(Mu*ZA21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU51) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU52) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU53)) + ZA22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU51) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU52) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU53) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_401 = Coupling(name = 'GC_401',
	 value = '(Mu*ZA21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU51) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU52) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU53)) + ZA22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU51) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU52) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU53) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_402 = Coupling(name = 'GC_402',
	 value = '(Mu*ZA21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU51) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU52) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU53)) + ZA22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU51) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU52) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU53) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_403 = Coupling(name = 'GC_403',
	 value = '(Mu*ZA21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU61) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU62) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU63)) + ZA22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU61) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU62) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU63) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_404 = Coupling(name = 'GC_404',
	 value = '(Mu*ZA21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU61) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU62) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU63)) + ZA22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU61) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU62) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU63) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_405 = Coupling(name = 'GC_405',
	 value = '(Mu*ZA21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU61) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU62) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU63)) + ZA22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU61) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU62) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU63) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_406 = Coupling(name = 'GC_406',
	 value = '(Mu*ZA21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU61) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU62) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU63)) + ZA22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU61) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU62) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU63) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_407 = Coupling(name = 'GC_407',
	 value = '(Mu*ZA21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU61) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU62) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU63)) + ZA22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU61) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU62) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU63) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_408 = Coupling(name = 'GC_408',
	 value = '(Mu*ZA21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU61) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU62) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU63)) + ZA22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU61) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU62) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU63) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_409 = Coupling(name = 'GC_409',
	 value = '(Mu*ZA31*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU13)) + ZA32*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU11) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU12) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU13) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA31*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_410 = Coupling(name = 'GC_410',
	 value = '(Mu*ZA31*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU13)) + ZA32*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU11) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU12) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU13) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA31*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_411 = Coupling(name = 'GC_411',
	 value = '(Mu*ZA31*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU13)) + ZA32*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU11) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU12) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU13) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA31*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_412 = Coupling(name = 'GC_412',
	 value = '(Mu*ZA31*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU13)) + ZA32*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU11) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU12) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU13) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA31*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_413 = Coupling(name = 'GC_413',
	 value = '(Mu*ZA31*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU13)) + ZA32*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU11) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU12) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU13) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA31*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_414 = Coupling(name = 'GC_414',
	 value = '(Mu*ZA31*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU13)) + ZA32*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU11) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU12) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU13) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA31*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_415 = Coupling(name = 'GC_415',
	 value = '(Mu*ZA31*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU23)) + ZA32*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU21) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU22) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU23) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA31*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_416 = Coupling(name = 'GC_416',
	 value = '(Mu*ZA31*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU23)) + ZA32*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU21) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU22) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU23) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA31*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_417 = Coupling(name = 'GC_417',
	 value = '(Mu*ZA31*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU23)) + ZA32*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU21) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU22) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU23) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA31*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_418 = Coupling(name = 'GC_418',
	 value = '(Mu*ZA31*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU23)) + ZA32*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU21) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU22) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU23) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA31*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_419 = Coupling(name = 'GC_419',
	 value = '(Mu*ZA31*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU23)) + ZA32*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU21) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU22) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU23) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA31*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_420 = Coupling(name = 'GC_420',
	 value = '(Mu*ZA31*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU23)) + ZA32*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU21) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU22) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU23) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA31*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_421 = Coupling(name = 'GC_421',
	 value = '(Mu*ZA31*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU33)) + ZA32*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU31) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU32) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU33) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA31*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_422 = Coupling(name = 'GC_422',
	 value = '(Mu*ZA31*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU33)) + ZA32*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU31) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU32) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU33) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA31*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_423 = Coupling(name = 'GC_423',
	 value = '(Mu*ZA31*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU33)) + ZA32*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU31) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU32) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU33) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA31*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_424 = Coupling(name = 'GC_424',
	 value = '(Mu*ZA31*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU33)) + ZA32*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU31) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU32) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU33) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA31*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_425 = Coupling(name = 'GC_425',
	 value = '(Mu*ZA31*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU33)) + ZA32*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU31) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU32) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU33) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA31*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_426 = Coupling(name = 'GC_426',
	 value = '(Mu*ZA31*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU33)) + ZA32*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU31) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU32) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU33) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA31*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_427 = Coupling(name = 'GC_427',
	 value = '(Mu*ZA31*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU41) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU42) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU43)) + ZA32*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU41) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU42) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU43) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA31*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_428 = Coupling(name = 'GC_428',
	 value = '(Mu*ZA31*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU41) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU42) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU43)) + ZA32*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU41) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU42) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU43) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA31*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_429 = Coupling(name = 'GC_429',
	 value = '(Mu*ZA31*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU41) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU42) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU43)) + ZA32*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU41) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU42) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU43) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA31*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_430 = Coupling(name = 'GC_430',
	 value = '(Mu*ZA31*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU41) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU42) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU43)) + ZA32*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU41) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU42) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU43) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA31*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_431 = Coupling(name = 'GC_431',
	 value = '(Mu*ZA31*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU41) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU42) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU43)) + ZA32*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU41) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU42) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU43) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA31*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_432 = Coupling(name = 'GC_432',
	 value = '(Mu*ZA31*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU41) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU42) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU43)) + ZA32*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU41) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU42) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU43) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA31*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_433 = Coupling(name = 'GC_433',
	 value = '(Mu*ZA31*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU51) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU52) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU53)) + ZA32*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU51) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU52) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU53) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA31*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_434 = Coupling(name = 'GC_434',
	 value = '(Mu*ZA31*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU51) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU52) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU53)) + ZA32*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU51) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU52) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU53) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA31*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_435 = Coupling(name = 'GC_435',
	 value = '(Mu*ZA31*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU51) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU52) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU53)) + ZA32*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU51) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU52) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU53) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA31*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_436 = Coupling(name = 'GC_436',
	 value = '(Mu*ZA31*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU51) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU52) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU53)) + ZA32*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU51) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU52) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU53) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA31*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_437 = Coupling(name = 'GC_437',
	 value = '(Mu*ZA31*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU51) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU52) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU53)) + ZA32*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU51) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU52) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU53) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA31*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_438 = Coupling(name = 'GC_438',
	 value = '(Mu*ZA31*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU51) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU52) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU53)) + ZA32*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU51) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU52) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU53) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA31*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_439 = Coupling(name = 'GC_439',
	 value = '(Mu*ZA31*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU61) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU62) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU63)) + ZA32*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU61) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU62) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU63) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA31*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_440 = Coupling(name = 'GC_440',
	 value = '(Mu*ZA31*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU61) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU62) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU63)) + ZA32*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU61) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU62) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU63) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA31*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_441 = Coupling(name = 'GC_441',
	 value = '(Mu*ZA31*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU61) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU62) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU63)) + ZA32*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU61) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU62) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU63) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA31*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_442 = Coupling(name = 'GC_442',
	 value = '(Mu*ZA31*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU61) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU62) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU63)) + ZA32*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU61) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU62) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU63) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA31*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_443 = Coupling(name = 'GC_443',
	 value = '(Mu*ZA31*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU61) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU62) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU63)) + ZA32*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU61) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU62) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU63) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA31*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_444 = Coupling(name = 'GC_444',
	 value = '(Mu*ZA31*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU61) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU62) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU63)) + ZA32*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU61) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU62) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU63) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA31*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_445 = Coupling(name = 'GC_445',
	 value = '(Mu*ZA41*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU13)) + ZA42*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU11) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU12) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU13) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA41*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_446 = Coupling(name = 'GC_446',
	 value = '(Mu*ZA41*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU13)) + ZA42*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU11) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU12) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU13) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA41*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_447 = Coupling(name = 'GC_447',
	 value = '(Mu*ZA41*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU13)) + ZA42*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU11) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU12) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU13) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA41*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_448 = Coupling(name = 'GC_448',
	 value = '(Mu*ZA41*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU13)) + ZA42*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU11) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU12) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU13) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA41*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_449 = Coupling(name = 'GC_449',
	 value = '(Mu*ZA41*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU13)) + ZA42*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU11) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU12) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU13) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA41*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_450 = Coupling(name = 'GC_450',
	 value = '(Mu*ZA41*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU13)) + ZA42*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU11) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU12) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU13) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA41*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_451 = Coupling(name = 'GC_451',
	 value = '(Mu*ZA41*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU23)) + ZA42*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU21) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU22) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU23) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA41*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_452 = Coupling(name = 'GC_452',
	 value = '(Mu*ZA41*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU23)) + ZA42*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU21) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU22) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU23) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA41*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_453 = Coupling(name = 'GC_453',
	 value = '(Mu*ZA41*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU23)) + ZA42*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU21) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU22) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU23) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA41*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_454 = Coupling(name = 'GC_454',
	 value = '(Mu*ZA41*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU23)) + ZA42*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU21) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU22) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU23) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA41*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_455 = Coupling(name = 'GC_455',
	 value = '(Mu*ZA41*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU23)) + ZA42*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU21) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU22) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU23) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA41*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_456 = Coupling(name = 'GC_456',
	 value = '(Mu*ZA41*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU23)) + ZA42*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU21) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU22) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU23) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA41*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_457 = Coupling(name = 'GC_457',
	 value = '(Mu*ZA41*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU33)) + ZA42*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU31) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU32) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU33) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA41*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_458 = Coupling(name = 'GC_458',
	 value = '(Mu*ZA41*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU33)) + ZA42*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU31) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU32) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU33) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA41*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_459 = Coupling(name = 'GC_459',
	 value = '(Mu*ZA41*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU33)) + ZA42*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU31) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU32) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU33) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA41*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_460 = Coupling(name = 'GC_460',
	 value = '(Mu*ZA41*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU33)) + ZA42*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU31) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU32) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU33) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA41*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_461 = Coupling(name = 'GC_461',
	 value = '(Mu*ZA41*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU33)) + ZA42*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU31) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU32) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU33) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA41*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_462 = Coupling(name = 'GC_462',
	 value = '(Mu*ZA41*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU33)) + ZA42*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU31) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU32) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU33) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA41*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_463 = Coupling(name = 'GC_463',
	 value = '(Mu*ZA41*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU41) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU42) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU43)) + ZA42*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU41) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU42) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU43) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA41*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_464 = Coupling(name = 'GC_464',
	 value = '(Mu*ZA41*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU41) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU42) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU43)) + ZA42*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU41) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU42) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU43) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA41*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_465 = Coupling(name = 'GC_465',
	 value = '(Mu*ZA41*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU41) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU42) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU43)) + ZA42*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU41) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU42) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU43) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA41*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_466 = Coupling(name = 'GC_466',
	 value = '(Mu*ZA41*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU41) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU42) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU43)) + ZA42*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU41) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU42) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU43) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA41*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_467 = Coupling(name = 'GC_467',
	 value = '(Mu*ZA41*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU41) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU42) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU43)) + ZA42*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU41) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU42) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU43) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA41*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_468 = Coupling(name = 'GC_468',
	 value = '(Mu*ZA41*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU41) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU42) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU43)) + ZA42*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU41) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU42) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU43) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA41*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_469 = Coupling(name = 'GC_469',
	 value = '(Mu*ZA41*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU51) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU52) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU53)) + ZA42*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU51) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU52) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU53) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA41*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_470 = Coupling(name = 'GC_470',
	 value = '(Mu*ZA41*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU51) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU52) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU53)) + ZA42*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU51) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU52) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU53) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA41*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_471 = Coupling(name = 'GC_471',
	 value = '(Mu*ZA41*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU51) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU52) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU53)) + ZA42*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU51) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU52) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU53) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA41*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_472 = Coupling(name = 'GC_472',
	 value = '(Mu*ZA41*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU51) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU52) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU53)) + ZA42*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU51) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU52) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU53) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA41*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_473 = Coupling(name = 'GC_473',
	 value = '(Mu*ZA41*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU51) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU52) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU53)) + ZA42*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU51) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU52) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU53) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA41*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_474 = Coupling(name = 'GC_474',
	 value = '(Mu*ZA41*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU51) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU52) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU53)) + ZA42*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU51) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU52) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU53) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA41*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_475 = Coupling(name = 'GC_475',
	 value = '(Mu*ZA41*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU61) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU62) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU63)) + ZA42*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU61) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU62) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU63) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA41*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_476 = Coupling(name = 'GC_476',
	 value = '(Mu*ZA41*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU61) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU62) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU63)) + ZA42*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU61) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU62) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU63) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA41*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_477 = Coupling(name = 'GC_477',
	 value = '(Mu*ZA41*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU61) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU62) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU63)) + ZA42*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU61) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU62) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU63) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA41*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_478 = Coupling(name = 'GC_478',
	 value = '(Mu*ZA41*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU61) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU62) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU63)) + ZA42*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU61) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU62) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU63) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA41*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_479 = Coupling(name = 'GC_479',
	 value = '(Mu*ZA41*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU61) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU62) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU63)) + ZA42*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU61) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU62) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU63) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA41*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_480 = Coupling(name = 'GC_480',
	 value = '(Mu*ZA41*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU61) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU62) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU63)) + ZA42*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU61) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU62) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU63) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA41*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_481 = Coupling(name = 'GC_481',
	 value = '(-2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) - 2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + 2*x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - 2*vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - 2*vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))))/4.', 
	 order = {'QED':1} ) 
 
GC_482 = Coupling(name = 'GC_482',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))))/4.', 
	 order = {'QED':1} ) 
 
GC_483 = Coupling(name = 'GC_483',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))))/4.', 
	 order = {'QED':1} ) 
 
GC_484 = Coupling(name = 'GC_484',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))))/4.', 
	 order = {'QED':1} ) 
 
GC_485 = Coupling(name = 'GC_485',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))))/4.', 
	 order = {'QED':1} ) 
 
GC_486 = Coupling(name = 'GC_486',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_487 = Coupling(name = 'GC_487',
	 value = '(-2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) - 2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + 2*x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - 2*vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - 2*vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))))/4.', 
	 order = {'QED':1} ) 
 
GC_488 = Coupling(name = 'GC_488',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - x1*ZA12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZA13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) - x1*ZA12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZA13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))))/4.', 
	 order = {'QED':1} ) 
 
GC_489 = Coupling(name = 'GC_489',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - x1*ZA12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))))/4.', 
	 order = {'QED':1} ) 
 
GC_490 = Coupling(name = 'GC_490',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - x1*ZA12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))))/4.', 
	 order = {'QED':1} ) 
 
GC_491 = Coupling(name = 'GC_491',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - x1*ZA12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_492 = Coupling(name = 'GC_492',
	 value = '(-2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) - 2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + 2*x1*ZA12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - 2*vu*ZA13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*x1*ZA12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - 2*vu*ZA13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))))/4.', 
	 order = {'QED':1} ) 
 
GC_493 = Coupling(name = 'GC_493',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - x1*ZA12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + x1*ZA12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZA12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))))/4.', 
	 order = {'QED':1} ) 
 
GC_494 = Coupling(name = 'GC_494',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - x1*ZA12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + x1*ZA12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZA12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))))/4.', 
	 order = {'QED':1} ) 
 
GC_495 = Coupling(name = 'GC_495',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - x1*ZA12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + x1*ZA12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZA12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_496 = Coupling(name = 'GC_496',
	 value = '(-2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) - 2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + 2*x1*ZA12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - 2*vu*ZA13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*x1*ZA12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - 2*vu*ZA13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))))/4.', 
	 order = {'QED':1} ) 
 
GC_497 = Coupling(name = 'GC_497',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - x1*ZA12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + x1*ZA12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZA12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))))/4.', 
	 order = {'QED':1} ) 
 
GC_498 = Coupling(name = 'GC_498',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - x1*ZA12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + x1*ZA12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZA12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_499 = Coupling(name = 'GC_499',
	 value = '(-2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) - 2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + 2*x1*ZA12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - 2*vu*ZA13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*x1*ZA12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - 2*vu*ZA13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))))/4.', 
	 order = {'QED':1} ) 
 
GC_500 = Coupling(name = 'GC_500',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - x1*ZA12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + x1*ZA12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZA12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_501 = Coupling(name = 'GC_501',
	 value = '(-2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) - 2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + 2*x1*ZA12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - 2*vu*ZA13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*x1*ZA12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - 2*vu*ZA13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_502 = Coupling(name = 'GC_502',
	 value = '(-2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) - 2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + 2*x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - 2*vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - 2*vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))))/4.', 
	 order = {'QED':1} ) 
 
GC_503 = Coupling(name = 'GC_503',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))))/4.', 
	 order = {'QED':1} ) 
 
GC_504 = Coupling(name = 'GC_504',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))))/4.', 
	 order = {'QED':1} ) 
 
GC_505 = Coupling(name = 'GC_505',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))))/4.', 
	 order = {'QED':1} ) 
 
GC_506 = Coupling(name = 'GC_506',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))))/4.', 
	 order = {'QED':1} ) 
 
GC_507 = Coupling(name = 'GC_507',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_508 = Coupling(name = 'GC_508',
	 value = '(-2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) - 2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + 2*x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - 2*vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - 2*vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))))/4.', 
	 order = {'QED':1} ) 
 
GC_509 = Coupling(name = 'GC_509',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - x1*ZA22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZA23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) - x1*ZA22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZA23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))))/4.', 
	 order = {'QED':1} ) 
 
GC_510 = Coupling(name = 'GC_510',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - x1*ZA22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))))/4.', 
	 order = {'QED':1} ) 
 
GC_511 = Coupling(name = 'GC_511',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - x1*ZA22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))))/4.', 
	 order = {'QED':1} ) 
 
GC_512 = Coupling(name = 'GC_512',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - x1*ZA22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_513 = Coupling(name = 'GC_513',
	 value = '(-2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) - 2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + 2*x1*ZA22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - 2*vu*ZA23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*x1*ZA22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - 2*vu*ZA23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))))/4.', 
	 order = {'QED':1} ) 
 
GC_514 = Coupling(name = 'GC_514',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - x1*ZA22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + x1*ZA22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZA22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))))/4.', 
	 order = {'QED':1} ) 
 
GC_515 = Coupling(name = 'GC_515',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - x1*ZA22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + x1*ZA22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZA22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))))/4.', 
	 order = {'QED':1} ) 
 
GC_516 = Coupling(name = 'GC_516',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - x1*ZA22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + x1*ZA22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZA22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_517 = Coupling(name = 'GC_517',
	 value = '(-2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) - 2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + 2*x1*ZA22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - 2*vu*ZA23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*x1*ZA22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - 2*vu*ZA23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))))/4.', 
	 order = {'QED':1} ) 
 
GC_518 = Coupling(name = 'GC_518',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - x1*ZA22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + x1*ZA22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZA22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))))/4.', 
	 order = {'QED':1} ) 
 
GC_519 = Coupling(name = 'GC_519',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - x1*ZA22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + x1*ZA22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZA22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_520 = Coupling(name = 'GC_520',
	 value = '(-2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) - 2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + 2*x1*ZA22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - 2*vu*ZA23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*x1*ZA22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - 2*vu*ZA23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))))/4.', 
	 order = {'QED':1} ) 
 
GC_521 = Coupling(name = 'GC_521',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - x1*ZA22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + x1*ZA22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZA22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_522 = Coupling(name = 'GC_522',
	 value = '(-2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) - 2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + 2*x1*ZA22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - 2*vu*ZA23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*x1*ZA22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - 2*vu*ZA23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_523 = Coupling(name = 'GC_523',
	 value = '(-2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) - 2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + 2*x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - 2*vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - 2*vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))))/4.', 
	 order = {'QED':1} ) 
 
GC_524 = Coupling(name = 'GC_524',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))))/4.', 
	 order = {'QED':1} ) 
 
GC_525 = Coupling(name = 'GC_525',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))))/4.', 
	 order = {'QED':1} ) 
 
GC_526 = Coupling(name = 'GC_526',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))))/4.', 
	 order = {'QED':1} ) 
 
GC_527 = Coupling(name = 'GC_527',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))))/4.', 
	 order = {'QED':1} ) 
 
GC_528 = Coupling(name = 'GC_528',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_529 = Coupling(name = 'GC_529',
	 value = '(-2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) - 2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + 2*x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - 2*vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - 2*vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))))/4.', 
	 order = {'QED':1} ) 
 
GC_530 = Coupling(name = 'GC_530',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - x1*ZA32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZA33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) - x1*ZA32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZA33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))))/4.', 
	 order = {'QED':1} ) 
 
GC_531 = Coupling(name = 'GC_531',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - x1*ZA32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))))/4.', 
	 order = {'QED':1} ) 
 
GC_532 = Coupling(name = 'GC_532',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - x1*ZA32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))))/4.', 
	 order = {'QED':1} ) 
 
GC_533 = Coupling(name = 'GC_533',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - x1*ZA32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_534 = Coupling(name = 'GC_534',
	 value = '(-2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) - 2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + 2*x1*ZA32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - 2*vu*ZA33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*x1*ZA32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - 2*vu*ZA33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))))/4.', 
	 order = {'QED':1} ) 
 
GC_535 = Coupling(name = 'GC_535',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - x1*ZA32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + x1*ZA32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZA32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))))/4.', 
	 order = {'QED':1} ) 
 
GC_536 = Coupling(name = 'GC_536',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - x1*ZA32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + x1*ZA32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZA32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))))/4.', 
	 order = {'QED':1} ) 
 
GC_537 = Coupling(name = 'GC_537',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - x1*ZA32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + x1*ZA32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZA32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_538 = Coupling(name = 'GC_538',
	 value = '(-2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) - 2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + 2*x1*ZA32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - 2*vu*ZA33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*x1*ZA32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - 2*vu*ZA33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))))/4.', 
	 order = {'QED':1} ) 
 
GC_539 = Coupling(name = 'GC_539',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - x1*ZA32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + x1*ZA32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZA32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))))/4.', 
	 order = {'QED':1} ) 
 
GC_540 = Coupling(name = 'GC_540',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - x1*ZA32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + x1*ZA32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZA32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_541 = Coupling(name = 'GC_541',
	 value = '(-2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) - 2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + 2*x1*ZA32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - 2*vu*ZA33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*x1*ZA32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - 2*vu*ZA33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))))/4.', 
	 order = {'QED':1} ) 
 
GC_542 = Coupling(name = 'GC_542',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - x1*ZA32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + x1*ZA32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZA32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_543 = Coupling(name = 'GC_543',
	 value = '(-2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) - 2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + 2*x1*ZA32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - 2*vu*ZA33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*x1*ZA32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - 2*vu*ZA33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_544 = Coupling(name = 'GC_544',
	 value = '(-2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) - 2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + 2*x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - 2*vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - 2*vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))))/4.', 
	 order = {'QED':1} ) 
 
GC_545 = Coupling(name = 'GC_545',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))))/4.', 
	 order = {'QED':1} ) 
 
GC_546 = Coupling(name = 'GC_546',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))))/4.', 
	 order = {'QED':1} ) 
 
GC_547 = Coupling(name = 'GC_547',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))))/4.', 
	 order = {'QED':1} ) 
 
GC_548 = Coupling(name = 'GC_548',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))))/4.', 
	 order = {'QED':1} ) 
 
GC_549 = Coupling(name = 'GC_549',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_550 = Coupling(name = 'GC_550',
	 value = '(-2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) - 2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + 2*x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - 2*vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - 2*vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))))/4.', 
	 order = {'QED':1} ) 
 
GC_551 = Coupling(name = 'GC_551',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - x1*ZA42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZA43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) - x1*ZA42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZA43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))))/4.', 
	 order = {'QED':1} ) 
 
GC_552 = Coupling(name = 'GC_552',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - x1*ZA42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))))/4.', 
	 order = {'QED':1} ) 
 
GC_553 = Coupling(name = 'GC_553',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - x1*ZA42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))))/4.', 
	 order = {'QED':1} ) 
 
GC_554 = Coupling(name = 'GC_554',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - x1*ZA42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_555 = Coupling(name = 'GC_555',
	 value = '(-2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) - 2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + 2*x1*ZA42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - 2*vu*ZA43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*x1*ZA42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - 2*vu*ZA43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))))/4.', 
	 order = {'QED':1} ) 
 
GC_556 = Coupling(name = 'GC_556',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - x1*ZA42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZA43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + x1*ZA42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZA42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - vu*ZA43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))))/4.', 
	 order = {'QED':1} ) 
 
GC_557 = Coupling(name = 'GC_557',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - x1*ZA42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + x1*ZA42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZA42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))))/4.', 
	 order = {'QED':1} ) 
 
GC_558 = Coupling(name = 'GC_558',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - x1*ZA42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + x1*ZA42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZA42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_559 = Coupling(name = 'GC_559',
	 value = '(-2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) - 2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + 2*x1*ZA42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - 2*vu*ZA43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*x1*ZA42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - 2*vu*ZA43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))))/4.', 
	 order = {'QED':1} ) 
 
GC_560 = Coupling(name = 'GC_560',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - x1*ZA42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZA43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + x1*ZA42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZA42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - vu*ZA43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))))/4.', 
	 order = {'QED':1} ) 
 
GC_561 = Coupling(name = 'GC_561',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - x1*ZA42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + x1*ZA42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZA42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_562 = Coupling(name = 'GC_562',
	 value = '(-2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) - 2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + 2*x1*ZA42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - 2*vu*ZA43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*x1*ZA42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - 2*vu*ZA43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))))/4.', 
	 order = {'QED':1} ) 
 
GC_563 = Coupling(name = 'GC_563',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - x1*ZA42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZA43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + x1*ZA42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZA42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - vu*ZA43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_564 = Coupling(name = 'GC_564',
	 value = '(-2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) - 2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + 2*x1*ZA42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - 2*vu*ZA43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*x1*ZA42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - 2*vu*ZA43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))))/4.', 
	 order = {'QED':1} ) 
 
GC_565 = Coupling(name = 'GC_565',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_566 = Coupling(name = 'GC_566',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_567 = Coupling(name = 'GC_567',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_568 = Coupling(name = 'GC_568',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_569 = Coupling(name = 'GC_569',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_570 = Coupling(name = 'GC_570',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_571 = Coupling(name = 'GC_571',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - x1*ZA12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_572 = Coupling(name = 'GC_572',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - x1*ZA12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_573 = Coupling(name = 'GC_573',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - x1*ZA12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_574 = Coupling(name = 'GC_574',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - x1*ZA12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_575 = Coupling(name = 'GC_575',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - x1*ZA12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_576 = Coupling(name = 'GC_576',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - x1*ZA12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_577 = Coupling(name = 'GC_577',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - x1*ZA12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_578 = Coupling(name = 'GC_578',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - x1*ZA12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_579 = Coupling(name = 'GC_579',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - x1*ZA12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_580 = Coupling(name = 'GC_580',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - x1*ZA12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_581 = Coupling(name = 'GC_581',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - x1*ZA12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_582 = Coupling(name = 'GC_582',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - x1*ZA12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_583 = Coupling(name = 'GC_583',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - x1*ZA12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_584 = Coupling(name = 'GC_584',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - x1*ZA12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_585 = Coupling(name = 'GC_585',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - x1*ZA12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_586 = Coupling(name = 'GC_586',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - x1*ZA12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_587 = Coupling(name = 'GC_587',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - x1*ZA12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_588 = Coupling(name = 'GC_588',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - x1*ZA12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_589 = Coupling(name = 'GC_589',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - x1*ZA12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_590 = Coupling(name = 'GC_590',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - x1*ZA12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_591 = Coupling(name = 'GC_591',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - x1*ZA12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_592 = Coupling(name = 'GC_592',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - x1*ZA12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_593 = Coupling(name = 'GC_593',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - x1*ZA12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_594 = Coupling(name = 'GC_594',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - x1*ZA12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_595 = Coupling(name = 'GC_595',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - x1*ZA12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_596 = Coupling(name = 'GC_596',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - x1*ZA12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_597 = Coupling(name = 'GC_597',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - x1*ZA12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_598 = Coupling(name = 'GC_598',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - x1*ZA12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_599 = Coupling(name = 'GC_599',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - x1*ZA12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_600 = Coupling(name = 'GC_600',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - x1*ZA12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) - x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_601 = Coupling(name = 'GC_601',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_602 = Coupling(name = 'GC_602',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_603 = Coupling(name = 'GC_603',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_604 = Coupling(name = 'GC_604',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_605 = Coupling(name = 'GC_605',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_606 = Coupling(name = 'GC_606',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_607 = Coupling(name = 'GC_607',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - x1*ZA22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_608 = Coupling(name = 'GC_608',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - x1*ZA22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_609 = Coupling(name = 'GC_609',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - x1*ZA22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_610 = Coupling(name = 'GC_610',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - x1*ZA22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_611 = Coupling(name = 'GC_611',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - x1*ZA22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_612 = Coupling(name = 'GC_612',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - x1*ZA22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_613 = Coupling(name = 'GC_613',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - x1*ZA22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_614 = Coupling(name = 'GC_614',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - x1*ZA22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_615 = Coupling(name = 'GC_615',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - x1*ZA22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_616 = Coupling(name = 'GC_616',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - x1*ZA22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_617 = Coupling(name = 'GC_617',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - x1*ZA22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_618 = Coupling(name = 'GC_618',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - x1*ZA22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_619 = Coupling(name = 'GC_619',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - x1*ZA22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_620 = Coupling(name = 'GC_620',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - x1*ZA22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_621 = Coupling(name = 'GC_621',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - x1*ZA22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_622 = Coupling(name = 'GC_622',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - x1*ZA22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_623 = Coupling(name = 'GC_623',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - x1*ZA22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_624 = Coupling(name = 'GC_624',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - x1*ZA22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_625 = Coupling(name = 'GC_625',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - x1*ZA22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_626 = Coupling(name = 'GC_626',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - x1*ZA22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_627 = Coupling(name = 'GC_627',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - x1*ZA22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_628 = Coupling(name = 'GC_628',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - x1*ZA22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_629 = Coupling(name = 'GC_629',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - x1*ZA22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_630 = Coupling(name = 'GC_630',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - x1*ZA22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_631 = Coupling(name = 'GC_631',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - x1*ZA22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_632 = Coupling(name = 'GC_632',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - x1*ZA22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_633 = Coupling(name = 'GC_633',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - x1*ZA22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_634 = Coupling(name = 'GC_634',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - x1*ZA22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_635 = Coupling(name = 'GC_635',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - x1*ZA22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_636 = Coupling(name = 'GC_636',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - x1*ZA22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) - x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_637 = Coupling(name = 'GC_637',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_638 = Coupling(name = 'GC_638',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_639 = Coupling(name = 'GC_639',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_640 = Coupling(name = 'GC_640',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_641 = Coupling(name = 'GC_641',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_642 = Coupling(name = 'GC_642',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_643 = Coupling(name = 'GC_643',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - x1*ZA32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_644 = Coupling(name = 'GC_644',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - x1*ZA32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_645 = Coupling(name = 'GC_645',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - x1*ZA32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_646 = Coupling(name = 'GC_646',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - x1*ZA32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_647 = Coupling(name = 'GC_647',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - x1*ZA32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_648 = Coupling(name = 'GC_648',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - x1*ZA32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_649 = Coupling(name = 'GC_649',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - x1*ZA32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_650 = Coupling(name = 'GC_650',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - x1*ZA32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_651 = Coupling(name = 'GC_651',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - x1*ZA32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_652 = Coupling(name = 'GC_652',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - x1*ZA32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_653 = Coupling(name = 'GC_653',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - x1*ZA32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_654 = Coupling(name = 'GC_654',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - x1*ZA32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_655 = Coupling(name = 'GC_655',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - x1*ZA32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_656 = Coupling(name = 'GC_656',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - x1*ZA32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_657 = Coupling(name = 'GC_657',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - x1*ZA32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_658 = Coupling(name = 'GC_658',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - x1*ZA32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_659 = Coupling(name = 'GC_659',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - x1*ZA32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_660 = Coupling(name = 'GC_660',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - x1*ZA32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_661 = Coupling(name = 'GC_661',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - x1*ZA32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_662 = Coupling(name = 'GC_662',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - x1*ZA32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_663 = Coupling(name = 'GC_663',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - x1*ZA32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_664 = Coupling(name = 'GC_664',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - x1*ZA32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_665 = Coupling(name = 'GC_665',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - x1*ZA32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_666 = Coupling(name = 'GC_666',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - x1*ZA32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_667 = Coupling(name = 'GC_667',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - x1*ZA32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_668 = Coupling(name = 'GC_668',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - x1*ZA32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_669 = Coupling(name = 'GC_669',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - x1*ZA32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_670 = Coupling(name = 'GC_670',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - x1*ZA32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_671 = Coupling(name = 'GC_671',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - x1*ZA32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_672 = Coupling(name = 'GC_672',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - x1*ZA32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) - x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_673 = Coupling(name = 'GC_673',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_674 = Coupling(name = 'GC_674',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_675 = Coupling(name = 'GC_675',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_676 = Coupling(name = 'GC_676',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_677 = Coupling(name = 'GC_677',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_678 = Coupling(name = 'GC_678',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_679 = Coupling(name = 'GC_679',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - x1*ZA42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_680 = Coupling(name = 'GC_680',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - x1*ZA42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_681 = Coupling(name = 'GC_681',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - x1*ZA42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_682 = Coupling(name = 'GC_682',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - x1*ZA42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_683 = Coupling(name = 'GC_683',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - x1*ZA42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_684 = Coupling(name = 'GC_684',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - x1*ZA42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_685 = Coupling(name = 'GC_685',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - x1*ZA42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_686 = Coupling(name = 'GC_686',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - x1*ZA42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_687 = Coupling(name = 'GC_687',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - x1*ZA42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_688 = Coupling(name = 'GC_688',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - x1*ZA42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_689 = Coupling(name = 'GC_689',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - x1*ZA42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_690 = Coupling(name = 'GC_690',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - x1*ZA42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_691 = Coupling(name = 'GC_691',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - x1*ZA42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_692 = Coupling(name = 'GC_692',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - x1*ZA42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_693 = Coupling(name = 'GC_693',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - x1*ZA42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_694 = Coupling(name = 'GC_694',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - x1*ZA42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_695 = Coupling(name = 'GC_695',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - x1*ZA42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_696 = Coupling(name = 'GC_696',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - x1*ZA42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_697 = Coupling(name = 'GC_697',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - x1*ZA42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_698 = Coupling(name = 'GC_698',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - x1*ZA42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_699 = Coupling(name = 'GC_699',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - x1*ZA42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_700 = Coupling(name = 'GC_700',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - x1*ZA42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_701 = Coupling(name = 'GC_701',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - x1*ZA42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_702 = Coupling(name = 'GC_702',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - x1*ZA42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_703 = Coupling(name = 'GC_703',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - x1*ZA42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZA43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - x1*ZA42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZA42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + vu*ZA43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_704 = Coupling(name = 'GC_704',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - x1*ZA42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZA43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_705 = Coupling(name = 'GC_705',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - x1*ZA42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZA43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_706 = Coupling(name = 'GC_706',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - x1*ZA42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZA43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_707 = Coupling(name = 'GC_707',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - x1*ZA42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZA43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_708 = Coupling(name = 'GC_708',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - x1*ZA42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZA43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) - x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_709 = Coupling(name = 'GC_709',
	 value = '(2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) - 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + 2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) - 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - 2*x1*ZA12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*vu*ZA13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - 2*x1*ZA12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*vu*ZA13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_710 = Coupling(name = 'GC_710',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + x1*ZA12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - vu*ZA13*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZA12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - vu*ZA13*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_711 = Coupling(name = 'GC_711',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + x1*ZA12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - vu*ZA13*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZA12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - vu*ZA13*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_712 = Coupling(name = 'GC_712',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + x1*ZA12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA13*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA13*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_713 = Coupling(name = 'GC_713',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + x1*ZA12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA13*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA13*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_714 = Coupling(name = 'GC_714',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + x1*ZA12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA13*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA13*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_715 = Coupling(name = 'GC_715',
	 value = '(2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) - 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + 2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) - 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - 2*x1*ZA12*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*vu*ZA13*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - 2*x1*ZA12*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*vu*ZA13*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_716 = Coupling(name = 'GC_716',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + x1*ZA12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - vu*ZA13*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZA12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - vu*ZA13*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA12*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA13*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA12*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA13*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_717 = Coupling(name = 'GC_717',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + x1*ZA12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA13*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA13*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA12*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA13*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA12*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA13*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_718 = Coupling(name = 'GC_718',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + x1*ZA12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA13*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA13*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA12*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA13*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA12*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA13*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_719 = Coupling(name = 'GC_719',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + x1*ZA12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA13*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA13*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_720 = Coupling(name = 'GC_720',
	 value = '(2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) - 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + 2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) - 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - 2*x1*ZA12*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*vu*ZA13*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - 2*x1*ZA12*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*vu*ZA13*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_721 = Coupling(name = 'GC_721',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + x1*ZA12*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA13*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA12*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA13*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA12*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA13*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA12*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA13*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_722 = Coupling(name = 'GC_722',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + x1*ZA12*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA13*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA12*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA13*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA12*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA13*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA12*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA13*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_723 = Coupling(name = 'GC_723',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + x1*ZA12*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA13*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA12*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA13*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_724 = Coupling(name = 'GC_724',
	 value = '(2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) - 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + 2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) - 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - 2*x1*ZA12*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*vu*ZA13*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - 2*x1*ZA12*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*vu*ZA13*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_725 = Coupling(name = 'GC_725',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + x1*ZA12*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA13*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA12*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA13*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA12*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA13*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA12*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA13*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_726 = Coupling(name = 'GC_726',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + x1*ZA12*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA13*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA12*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA13*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_727 = Coupling(name = 'GC_727',
	 value = '(2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) - 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + 2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) - 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVR51)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVR54)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVR51)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVR54)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR51)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - 2*x1*ZA12*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*vu*ZA13*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - 2*x1*ZA12*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*vu*ZA13*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR54)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_728 = Coupling(name = 'GC_728',
	 value = '(cmath.sqrt(2)*ZA12*((Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA11*((Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA12*((complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - x1*ZA12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + vu*ZA13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + x1*ZA12*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA13*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA12*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA13*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) - vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA13*((Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA14*((Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA13*((complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA12*(complexconjugate(ZVR51)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA13*(complexconjugate(ZVR54)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA12*(complexconjugate(ZVR51)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA13*(complexconjugate(ZVR54)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR51)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA12*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA13*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR54)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_729 = Coupling(name = 'GC_729',
	 value = '(2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) - 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + 2*x1*ZA12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) - 2*vu*ZA13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVR61)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVR64)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*Mu*ZA11*(complexconjugate(ZVR61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*MuP*ZA14*(complexconjugate(ZVR64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZA12*(complexconjugate(ZVR61)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZA13*(complexconjugate(ZVR64)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZA11*complexconjugate(Mu)*(complexconjugate(ZVR61)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - 2*x1*ZA12*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*vu*ZA13*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - 2*x1*ZA12*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*vu*ZA13*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZA14*complexconjugate(MuP)*(complexconjugate(ZVR64)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_730 = Coupling(name = 'GC_730',
	 value = '(2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) - 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + 2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) - 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - 2*x1*ZA22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*vu*ZA23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - 2*x1*ZA22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*vu*ZA23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_731 = Coupling(name = 'GC_731',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + x1*ZA22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - vu*ZA23*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZA22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - vu*ZA23*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_732 = Coupling(name = 'GC_732',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + x1*ZA22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - vu*ZA23*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZA22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - vu*ZA23*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_733 = Coupling(name = 'GC_733',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + x1*ZA22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA23*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA23*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_734 = Coupling(name = 'GC_734',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + x1*ZA22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA23*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA23*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_735 = Coupling(name = 'GC_735',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + x1*ZA22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA23*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA23*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_736 = Coupling(name = 'GC_736',
	 value = '(2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) - 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + 2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) - 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - 2*x1*ZA22*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*vu*ZA23*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - 2*x1*ZA22*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*vu*ZA23*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_737 = Coupling(name = 'GC_737',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + x1*ZA22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - vu*ZA23*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZA22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - vu*ZA23*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA22*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA23*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA22*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA23*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_738 = Coupling(name = 'GC_738',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + x1*ZA22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA23*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA23*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA22*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA23*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA22*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA23*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_739 = Coupling(name = 'GC_739',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + x1*ZA22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA23*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA23*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA22*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA23*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA22*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA23*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_740 = Coupling(name = 'GC_740',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + x1*ZA22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA23*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA23*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_741 = Coupling(name = 'GC_741',
	 value = '(2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) - 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + 2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) - 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - 2*x1*ZA22*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*vu*ZA23*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - 2*x1*ZA22*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*vu*ZA23*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_742 = Coupling(name = 'GC_742',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + x1*ZA22*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA23*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA22*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA23*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA22*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA23*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA22*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA23*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_743 = Coupling(name = 'GC_743',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + x1*ZA22*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA23*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA22*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA23*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA22*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA23*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA22*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA23*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_744 = Coupling(name = 'GC_744',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + x1*ZA22*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA23*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA22*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA23*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_745 = Coupling(name = 'GC_745',
	 value = '(2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) - 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + 2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) - 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - 2*x1*ZA22*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*vu*ZA23*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - 2*x1*ZA22*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*vu*ZA23*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_746 = Coupling(name = 'GC_746',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + x1*ZA22*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA23*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA22*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA23*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA22*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA23*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA22*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA23*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_747 = Coupling(name = 'GC_747',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + x1*ZA22*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA23*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA22*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA23*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_748 = Coupling(name = 'GC_748',
	 value = '(2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) - 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + 2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) - 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVR51)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVR54)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVR51)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVR54)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR51)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - 2*x1*ZA22*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*vu*ZA23*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - 2*x1*ZA22*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*vu*ZA23*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR54)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_749 = Coupling(name = 'GC_749',
	 value = '(cmath.sqrt(2)*ZA22*((Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA21*((Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA22*((complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - x1*ZA22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + vu*ZA23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + x1*ZA22*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA23*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA22*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA23*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) - vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA23*((Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA24*((Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA23*((complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA22*(complexconjugate(ZVR51)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA23*(complexconjugate(ZVR54)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA22*(complexconjugate(ZVR51)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA23*(complexconjugate(ZVR54)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR51)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA22*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA23*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR54)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_750 = Coupling(name = 'GC_750',
	 value = '(2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) - 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + 2*x1*ZA22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) - 2*vu*ZA23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVR61)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVR64)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*Mu*ZA21*(complexconjugate(ZVR61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*MuP*ZA24*(complexconjugate(ZVR64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZA22*(complexconjugate(ZVR61)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZA23*(complexconjugate(ZVR64)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZA21*complexconjugate(Mu)*(complexconjugate(ZVR61)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - 2*x1*ZA22*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*vu*ZA23*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - 2*x1*ZA22*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*vu*ZA23*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZA24*complexconjugate(MuP)*(complexconjugate(ZVR64)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_751 = Coupling(name = 'GC_751',
	 value = '(2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) - 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + 2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) - 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - 2*x1*ZA32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*vu*ZA33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - 2*x1*ZA32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*vu*ZA33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_752 = Coupling(name = 'GC_752',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + x1*ZA32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - vu*ZA33*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZA32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - vu*ZA33*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_753 = Coupling(name = 'GC_753',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + x1*ZA32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - vu*ZA33*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZA32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - vu*ZA33*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_754 = Coupling(name = 'GC_754',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + x1*ZA32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA33*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA33*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_755 = Coupling(name = 'GC_755',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + x1*ZA32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA33*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA33*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_756 = Coupling(name = 'GC_756',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + x1*ZA32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA33*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA33*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_757 = Coupling(name = 'GC_757',
	 value = '(2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) - 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + 2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) - 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - 2*x1*ZA32*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*vu*ZA33*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - 2*x1*ZA32*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*vu*ZA33*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_758 = Coupling(name = 'GC_758',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + x1*ZA32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - vu*ZA33*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZA32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - vu*ZA33*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA32*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA33*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA32*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA33*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_759 = Coupling(name = 'GC_759',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + x1*ZA32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA33*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA33*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA32*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA33*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA32*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA33*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_760 = Coupling(name = 'GC_760',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + x1*ZA32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA33*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA33*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA32*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA33*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA32*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA33*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_761 = Coupling(name = 'GC_761',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + x1*ZA32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA33*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA33*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_762 = Coupling(name = 'GC_762',
	 value = '(2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) - 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + 2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) - 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - 2*x1*ZA32*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*vu*ZA33*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - 2*x1*ZA32*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*vu*ZA33*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_763 = Coupling(name = 'GC_763',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + x1*ZA32*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA33*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA32*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA33*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA32*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA33*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA32*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA33*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_764 = Coupling(name = 'GC_764',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + x1*ZA32*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA33*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA32*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA33*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA32*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA33*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA32*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA33*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_765 = Coupling(name = 'GC_765',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + x1*ZA32*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA33*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA32*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA33*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_766 = Coupling(name = 'GC_766',
	 value = '(2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) - 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + 2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) - 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - 2*x1*ZA32*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*vu*ZA33*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - 2*x1*ZA32*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*vu*ZA33*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_767 = Coupling(name = 'GC_767',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + x1*ZA32*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA33*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA32*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA33*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA32*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA33*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA32*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA33*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_768 = Coupling(name = 'GC_768',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + x1*ZA32*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA33*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA32*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA33*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_769 = Coupling(name = 'GC_769',
	 value = '(2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) - 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + 2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) - 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVR51)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVR54)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVR51)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVR54)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR51)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - 2*x1*ZA32*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*vu*ZA33*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - 2*x1*ZA32*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*vu*ZA33*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR54)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_770 = Coupling(name = 'GC_770',
	 value = '(cmath.sqrt(2)*ZA32*((Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA31*((Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA32*((complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - x1*ZA32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + vu*ZA33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + x1*ZA32*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA33*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA32*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA33*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) - vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA33*((Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA34*((Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA33*((complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA32*(complexconjugate(ZVR51)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA33*(complexconjugate(ZVR54)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA32*(complexconjugate(ZVR51)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA33*(complexconjugate(ZVR54)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR51)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA32*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA33*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR54)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_771 = Coupling(name = 'GC_771',
	 value = '(2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) - 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + 2*x1*ZA32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) - 2*vu*ZA33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVR61)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVR64)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*Mu*ZA31*(complexconjugate(ZVR61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*MuP*ZA34*(complexconjugate(ZVR64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZA32*(complexconjugate(ZVR61)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZA33*(complexconjugate(ZVR64)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZA31*complexconjugate(Mu)*(complexconjugate(ZVR61)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - 2*x1*ZA32*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*vu*ZA33*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - 2*x1*ZA32*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*vu*ZA33*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZA34*complexconjugate(MuP)*(complexconjugate(ZVR64)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_772 = Coupling(name = 'GC_772',
	 value = '(2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) - 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + 2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) - 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) - 2*x1*ZA42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*vu*ZA43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - 2*x1*ZA42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*vu*ZA43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_773 = Coupling(name = 'GC_773',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + x1*ZA42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - vu*ZA43*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZA42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) - vu*ZA43*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - x1*ZA42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZA42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZA43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_774 = Coupling(name = 'GC_774',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + x1*ZA42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - vu*ZA43*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZA42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - vu*ZA43*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_775 = Coupling(name = 'GC_775',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + x1*ZA42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA43*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA43*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_776 = Coupling(name = 'GC_776',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + x1*ZA42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA43*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA43*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_777 = Coupling(name = 'GC_777',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + x1*ZA42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA43*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA43*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_778 = Coupling(name = 'GC_778',
	 value = '(2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) - 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + 2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) - 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) - 2*x1*ZA42*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*vu*ZA43*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - 2*x1*ZA42*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*vu*ZA43*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_779 = Coupling(name = 'GC_779',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + x1*ZA42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - vu*ZA43*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZA42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) - vu*ZA43*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - x1*ZA42*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA43*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZA42*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZA43*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_780 = Coupling(name = 'GC_780',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + x1*ZA42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA43*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA43*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA42*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA43*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA42*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA43*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_781 = Coupling(name = 'GC_781',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + x1*ZA42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA43*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA43*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA42*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA43*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA42*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA43*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_782 = Coupling(name = 'GC_782',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + x1*ZA42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA43*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA43*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_783 = Coupling(name = 'GC_783',
	 value = '(2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) - 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + 2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) - 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) - 2*x1*ZA42*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*vu*ZA43*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - 2*x1*ZA42*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*vu*ZA43*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_784 = Coupling(name = 'GC_784',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + x1*ZA42*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA43*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA42*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) - vu*ZA43*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - x1*ZA42*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA43*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZA42*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZA43*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_785 = Coupling(name = 'GC_785',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + x1*ZA42*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA43*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA42*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA43*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA42*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA43*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA42*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA43*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_786 = Coupling(name = 'GC_786',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + x1*ZA42*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA43*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA42*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA43*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_787 = Coupling(name = 'GC_787',
	 value = '(2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) - 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + 2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) - 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) - 2*x1*ZA42*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*vu*ZA43*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - 2*x1*ZA42*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*vu*ZA43*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_788 = Coupling(name = 'GC_788',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + x1*ZA42*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA43*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA42*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) - vu*ZA43*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - x1*ZA42*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA43*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZA42*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZA43*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_789 = Coupling(name = 'GC_789',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + x1*ZA42*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA43*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA42*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA43*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_790 = Coupling(name = 'GC_790',
	 value = '(2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) - 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + 2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) - 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVR51)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVR54)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVR51)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVR54)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR51)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) - 2*x1*ZA42*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*vu*ZA43*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - 2*x1*ZA42*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*vu*ZA43*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR54)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_791 = Coupling(name = 'GC_791',
	 value = '(cmath.sqrt(2)*ZA42*((Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZA41*((Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA42*((complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - x1*ZA42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + vu*ZA43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + x1*ZA42*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA43*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA42*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) - vu*ZA43*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) - vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA43*((Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZA44*((Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA43*((complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZA42*(complexconjugate(ZVR51)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZA43*(complexconjugate(ZVR54)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA42*(complexconjugate(ZVR51)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA43*(complexconjugate(ZVR54)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR51)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZA42*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZA43*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR54)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_792 = Coupling(name = 'GC_792',
	 value = '(2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) - 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + 2*x1*ZA42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) - 2*vu*ZA43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVR61)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVR64)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*Mu*ZA41*(complexconjugate(ZVR61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*MuP*ZA44*(complexconjugate(ZVR64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZA42*(complexconjugate(ZVR61)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZA43*(complexconjugate(ZVR64)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZA41*complexconjugate(Mu)*(complexconjugate(ZVR61)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) - 2*x1*ZA42*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*vu*ZA43*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - 2*x1*ZA42*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*vu*ZA43*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZA44*complexconjugate(MuP)*(complexconjugate(ZVR64)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_793 = Coupling(name = 'GC_793',
	 value = '-1./4.*complex(0,1)*(-(ZH12*((g1**2 + g2**2 + gYB**2)*ZH11*(vu*ZH11 + vd*ZH12) + 2*(g1*gBY + gBL*gYB)*(ZH13*(x1*ZH12 + vu*ZH13) - ZH14*(x2*ZH12 + vu*ZH14)) + ZH12*((g1**2 + g2**2 + gYB**2)*vd*ZH11 - 3*(g1**2 + g2**2 + gYB**2)*vu*ZH12 + 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)))) + ZH11*(-((g1**2 + g2**2 + gYB**2)*ZH12*(vu*ZH11 + vd*ZH12)) + 2*(g1*gBY + gBL*gYB)*(ZH13*(x1*ZH11 + vd*ZH13) - ZH14*(x2*ZH11 + vd*ZH14)) + ZH11*(3*(g1**2 + g2**2 + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + gYB**2)*vu*ZH12 + 2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14))) + 2*(-(ZH14*(-(g1*gBY*x2*ZH12**2) - gBL*gYB*x2*ZH12**2 + 2*gBL**2*x2*ZH13**2 + 2*gBY**2*x2*ZH13**2 - g1*gBY*vu*ZH12*ZH14 - gBL*gYB*vu*ZH12*ZH14 + 2*gBL**2*x1*ZH13*ZH14 + 2*gBY**2*x1*ZH13*ZH14 + (g1*gBY + gBL*gYB)*ZH11*(x2*ZH11 + vd*ZH14) + ZH14*((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - 3*x2*ZH14)))) + ZH13*(-(g1*gBY*x1*ZH12**2) - gBL*gYB*x1*ZH12**2 - g1*gBY*vu*ZH12*ZH13 - gBL*gYB*vu*ZH12*ZH13 + (g1*gBY + gBL*gYB)*ZH11*(x1*ZH11 + vd*ZH13) - 2*gBL**2*x2*ZH13*ZH14 - 2*gBY**2*x2*ZH13*ZH14 - 2*gBL**2*x1*ZH14**2 - 2*gBY**2*x1*ZH14**2 + ZH13*((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(3*x1*ZH13 - x2*ZH14)))))', 
	 order = {'QED':1} ) 
 
GC_794 = Coupling(name = 'GC_794',
	 value = '-1./4.*complex(0,1)*(-(ZH12*((g1**2 + g2**2 + gYB**2)*ZH11*(vu*ZH21 + vd*ZH22) + 2*(g1*gBY + gBL*gYB)*(ZH13*(x1*ZH22 + vu*ZH23) - ZH14*(x2*ZH22 + vu*ZH24)) + ZH12*((g1**2 + g2**2 + gYB**2)*vd*ZH21 - 3*(g1**2 + g2**2 + gYB**2)*vu*ZH22 + 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)))) + ZH11*(-((g1**2 + g2**2 + gYB**2)*ZH12*(vu*ZH21 + vd*ZH22)) + 2*(g1*gBY + gBL*gYB)*(ZH13*(x1*ZH21 + vd*ZH23) - ZH14*(x2*ZH21 + vd*ZH24)) + ZH11*(3*(g1**2 + g2**2 + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + gYB**2)*vu*ZH22 + 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24))) + 2*(-(ZH14*(-(g1*gBY*x2*ZH12*ZH22) - gBL*gYB*x2*ZH12*ZH22 + 2*gBL**2*x2*ZH13*ZH23 + 2*gBY**2*x2*ZH13*ZH23 - g1*gBY*vu*ZH12*ZH24 - gBL*gYB*vu*ZH12*ZH24 + 2*gBL**2*x1*ZH13*ZH24 + 2*gBY**2*x1*ZH13*ZH24 + (g1*gBY + gBL*gYB)*ZH11*(x2*ZH21 + vd*ZH24) + ZH14*((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - 3*x2*ZH24)))) + ZH13*(-(g1*gBY*x1*ZH12*ZH22) - gBL*gYB*x1*ZH12*ZH22 - g1*gBY*vu*ZH12*ZH23 - gBL*gYB*vu*ZH12*ZH23 - 2*gBL**2*x2*ZH14*ZH23 - 2*gBY**2*x2*ZH14*ZH23 + (g1*gBY + gBL*gYB)*ZH11*(x1*ZH21 + vd*ZH23) - 2*gBL**2*x1*ZH14*ZH24 - 2*gBY**2*x1*ZH14*ZH24 + ZH13*((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(3*x1*ZH23 - x2*ZH24)))))', 
	 order = {'QED':1} ) 
 
GC_795 = Coupling(name = 'GC_795',
	 value = '-1./4.*complex(0,1)*(-(ZH12*((g1**2 + g2**2 + gYB**2)*ZH11*(vu*ZH31 + vd*ZH32) + 2*(g1*gBY + gBL*gYB)*(ZH13*(x1*ZH32 + vu*ZH33) - ZH14*(x2*ZH32 + vu*ZH34)) + ZH12*((g1**2 + g2**2 + gYB**2)*vd*ZH31 - 3*(g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)))) + ZH11*(-((g1**2 + g2**2 + gYB**2)*ZH12*(vu*ZH31 + vd*ZH32)) + 2*(g1*gBY + gBL*gYB)*(ZH13*(x1*ZH31 + vd*ZH33) - ZH14*(x2*ZH31 + vd*ZH34)) + ZH11*(3*(g1**2 + g2**2 + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34))) + 2*(-(ZH14*(-(g1*gBY*x2*ZH12*ZH32) - gBL*gYB*x2*ZH12*ZH32 + 2*gBL**2*x2*ZH13*ZH33 + 2*gBY**2*x2*ZH13*ZH33 - g1*gBY*vu*ZH12*ZH34 - gBL*gYB*vu*ZH12*ZH34 + 2*gBL**2*x1*ZH13*ZH34 + 2*gBY**2*x1*ZH13*ZH34 + (g1*gBY + gBL*gYB)*ZH11*(x2*ZH31 + vd*ZH34) + ZH14*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - 3*x2*ZH34)))) + ZH13*(-(g1*gBY*x1*ZH12*ZH32) - gBL*gYB*x1*ZH12*ZH32 - g1*gBY*vu*ZH12*ZH33 - gBL*gYB*vu*ZH12*ZH33 - 2*gBL**2*x2*ZH14*ZH33 - 2*gBY**2*x2*ZH14*ZH33 + (g1*gBY + gBL*gYB)*ZH11*(x1*ZH31 + vd*ZH33) - 2*gBL**2*x1*ZH14*ZH34 - 2*gBY**2*x1*ZH14*ZH34 + ZH13*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(3*x1*ZH33 - x2*ZH34)))))', 
	 order = {'QED':1} ) 
 
GC_796 = Coupling(name = 'GC_796',
	 value = '-1./4.*complex(0,1)*(-(ZH12*((g1**2 + g2**2 + gYB**2)*ZH11*(vu*ZH41 + vd*ZH42) + 2*(g1*gBY + gBL*gYB)*(ZH13*(x1*ZH42 + vu*ZH43) - ZH14*(x2*ZH42 + vu*ZH44)) + ZH12*((g1**2 + g2**2 + gYB**2)*vd*ZH41 - 3*(g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)))) + ZH11*(-((g1**2 + g2**2 + gYB**2)*ZH12*(vu*ZH41 + vd*ZH42)) + 2*(g1*gBY + gBL*gYB)*(ZH13*(x1*ZH41 + vd*ZH43) - ZH14*(x2*ZH41 + vd*ZH44)) + ZH11*(3*(g1**2 + g2**2 + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44))) + 2*(-(ZH14*(-(g1*gBY*x2*ZH12*ZH42) - gBL*gYB*x2*ZH12*ZH42 + 2*gBL**2*x2*ZH13*ZH43 + 2*gBY**2*x2*ZH13*ZH43 - g1*gBY*vu*ZH12*ZH44 - gBL*gYB*vu*ZH12*ZH44 + 2*gBL**2*x1*ZH13*ZH44 + 2*gBY**2*x1*ZH13*ZH44 + (g1*gBY + gBL*gYB)*ZH11*(x2*ZH41 + vd*ZH44) + ZH14*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - 3*x2*ZH44)))) + ZH13*(-(g1*gBY*x1*ZH12*ZH42) - gBL*gYB*x1*ZH12*ZH42 - g1*gBY*vu*ZH12*ZH43 - gBL*gYB*vu*ZH12*ZH43 - 2*gBL**2*x2*ZH14*ZH43 - 2*gBY**2*x2*ZH14*ZH43 + (g1*gBY + gBL*gYB)*ZH11*(x1*ZH41 + vd*ZH43) - 2*gBL**2*x1*ZH14*ZH44 - 2*gBY**2*x1*ZH14*ZH44 + ZH13*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(3*x1*ZH43 - x2*ZH44)))))', 
	 order = {'QED':1} ) 
 
GC_797 = Coupling(name = 'GC_797',
	 value = '-1./4.*complex(0,1)*(-(ZH12*((g1**2 + g2**2 + gYB**2)*ZH21*(vu*ZH21 + vd*ZH22) + 2*(g1*gBY + gBL*gYB)*(ZH23*(x1*ZH22 + vu*ZH23) - ZH24*(x2*ZH22 + vu*ZH24)) + ZH22*((g1**2 + g2**2 + gYB**2)*vd*ZH21 - 3*(g1**2 + g2**2 + gYB**2)*vu*ZH22 + 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)))) + ZH11*(-((g1**2 + g2**2 + gYB**2)*ZH22*(vu*ZH21 + vd*ZH22)) + 2*(g1*gBY + gBL*gYB)*(ZH23*(x1*ZH21 + vd*ZH23) - ZH24*(x2*ZH21 + vd*ZH24)) + ZH21*(3*(g1**2 + g2**2 + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + gYB**2)*vu*ZH22 + 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24))) + 2*(-(ZH14*(-(g1*gBY*x2*ZH22**2) - gBL*gYB*x2*ZH22**2 + 2*gBL**2*x2*ZH23**2 + 2*gBY**2*x2*ZH23**2 - g1*gBY*vu*ZH22*ZH24 - gBL*gYB*vu*ZH22*ZH24 + 2*gBL**2*x1*ZH23*ZH24 + 2*gBY**2*x1*ZH23*ZH24 + (g1*gBY + gBL*gYB)*ZH21*(x2*ZH21 + vd*ZH24) + ZH24*((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - 3*x2*ZH24)))) + ZH13*(-(g1*gBY*x1*ZH22**2) - gBL*gYB*x1*ZH22**2 - g1*gBY*vu*ZH22*ZH23 - gBL*gYB*vu*ZH22*ZH23 + (g1*gBY + gBL*gYB)*ZH21*(x1*ZH21 + vd*ZH23) - 2*gBL**2*x2*ZH23*ZH24 - 2*gBY**2*x2*ZH23*ZH24 - 2*gBL**2*x1*ZH24**2 - 2*gBY**2*x1*ZH24**2 + ZH23*((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(3*x1*ZH23 - x2*ZH24)))))', 
	 order = {'QED':1} ) 
 
GC_798 = Coupling(name = 'GC_798',
	 value = '-1./4.*complex(0,1)*(-(ZH12*((g1**2 + g2**2 + gYB**2)*ZH21*(vu*ZH31 + vd*ZH32) + 2*(g1*gBY + gBL*gYB)*(ZH23*(x1*ZH32 + vu*ZH33) - ZH24*(x2*ZH32 + vu*ZH34)) + ZH22*((g1**2 + g2**2 + gYB**2)*vd*ZH31 - 3*(g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)))) + ZH11*(-((g1**2 + g2**2 + gYB**2)*ZH22*(vu*ZH31 + vd*ZH32)) + 2*(g1*gBY + gBL*gYB)*(ZH23*(x1*ZH31 + vd*ZH33) - ZH24*(x2*ZH31 + vd*ZH34)) + ZH21*(3*(g1**2 + g2**2 + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34))) + 2*(-(ZH14*(-(g1*gBY*x2*ZH22*ZH32) - gBL*gYB*x2*ZH22*ZH32 + 2*gBL**2*x2*ZH23*ZH33 + 2*gBY**2*x2*ZH23*ZH33 - g1*gBY*vu*ZH22*ZH34 - gBL*gYB*vu*ZH22*ZH34 + 2*gBL**2*x1*ZH23*ZH34 + 2*gBY**2*x1*ZH23*ZH34 + (g1*gBY + gBL*gYB)*ZH21*(x2*ZH31 + vd*ZH34) + ZH24*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - 3*x2*ZH34)))) + ZH13*(-(g1*gBY*x1*ZH22*ZH32) - gBL*gYB*x1*ZH22*ZH32 - g1*gBY*vu*ZH22*ZH33 - gBL*gYB*vu*ZH22*ZH33 - 2*gBL**2*x2*ZH24*ZH33 - 2*gBY**2*x2*ZH24*ZH33 + (g1*gBY + gBL*gYB)*ZH21*(x1*ZH31 + vd*ZH33) - 2*gBL**2*x1*ZH24*ZH34 - 2*gBY**2*x1*ZH24*ZH34 + ZH23*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(3*x1*ZH33 - x2*ZH34)))))', 
	 order = {'QED':1} ) 
 
GC_799 = Coupling(name = 'GC_799',
	 value = '-1./4.*complex(0,1)*(-(ZH12*((g1**2 + g2**2 + gYB**2)*ZH21*(vu*ZH41 + vd*ZH42) + 2*(g1*gBY + gBL*gYB)*(ZH23*(x1*ZH42 + vu*ZH43) - ZH24*(x2*ZH42 + vu*ZH44)) + ZH22*((g1**2 + g2**2 + gYB**2)*vd*ZH41 - 3*(g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)))) + ZH11*(-((g1**2 + g2**2 + gYB**2)*ZH22*(vu*ZH41 + vd*ZH42)) + 2*(g1*gBY + gBL*gYB)*(ZH23*(x1*ZH41 + vd*ZH43) - ZH24*(x2*ZH41 + vd*ZH44)) + ZH21*(3*(g1**2 + g2**2 + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44))) + 2*(-(ZH14*(-(g1*gBY*x2*ZH22*ZH42) - gBL*gYB*x2*ZH22*ZH42 + 2*gBL**2*x2*ZH23*ZH43 + 2*gBY**2*x2*ZH23*ZH43 - g1*gBY*vu*ZH22*ZH44 - gBL*gYB*vu*ZH22*ZH44 + 2*gBL**2*x1*ZH23*ZH44 + 2*gBY**2*x1*ZH23*ZH44 + (g1*gBY + gBL*gYB)*ZH21*(x2*ZH41 + vd*ZH44) + ZH24*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - 3*x2*ZH44)))) + ZH13*(-(g1*gBY*x1*ZH22*ZH42) - gBL*gYB*x1*ZH22*ZH42 - g1*gBY*vu*ZH22*ZH43 - gBL*gYB*vu*ZH22*ZH43 - 2*gBL**2*x2*ZH24*ZH43 - 2*gBY**2*x2*ZH24*ZH43 + (g1*gBY + gBL*gYB)*ZH21*(x1*ZH41 + vd*ZH43) - 2*gBL**2*x1*ZH24*ZH44 - 2*gBY**2*x1*ZH24*ZH44 + ZH23*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(3*x1*ZH43 - x2*ZH44)))))', 
	 order = {'QED':1} ) 
 
GC_800 = Coupling(name = 'GC_800',
	 value = '-1./4.*complex(0,1)*(-(ZH12*((g1**2 + g2**2 + gYB**2)*ZH31*(vu*ZH31 + vd*ZH32) + 2*(g1*gBY + gBL*gYB)*(ZH33*(x1*ZH32 + vu*ZH33) - ZH34*(x2*ZH32 + vu*ZH34)) + ZH32*((g1**2 + g2**2 + gYB**2)*vd*ZH31 - 3*(g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)))) + ZH11*(-((g1**2 + g2**2 + gYB**2)*ZH32*(vu*ZH31 + vd*ZH32)) + 2*(g1*gBY + gBL*gYB)*(ZH33*(x1*ZH31 + vd*ZH33) - ZH34*(x2*ZH31 + vd*ZH34)) + ZH31*(3*(g1**2 + g2**2 + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34))) + 2*(-(ZH14*(-(g1*gBY*x2*ZH32**2) - gBL*gYB*x2*ZH32**2 + 2*gBL**2*x2*ZH33**2 + 2*gBY**2*x2*ZH33**2 - g1*gBY*vu*ZH32*ZH34 - gBL*gYB*vu*ZH32*ZH34 + 2*gBL**2*x1*ZH33*ZH34 + 2*gBY**2*x1*ZH33*ZH34 + (g1*gBY + gBL*gYB)*ZH31*(x2*ZH31 + vd*ZH34) + ZH34*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - 3*x2*ZH34)))) + ZH13*(-(g1*gBY*x1*ZH32**2) - gBL*gYB*x1*ZH32**2 - g1*gBY*vu*ZH32*ZH33 - gBL*gYB*vu*ZH32*ZH33 + (g1*gBY + gBL*gYB)*ZH31*(x1*ZH31 + vd*ZH33) - 2*gBL**2*x2*ZH33*ZH34 - 2*gBY**2*x2*ZH33*ZH34 - 2*gBL**2*x1*ZH34**2 - 2*gBY**2*x1*ZH34**2 + ZH33*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(3*x1*ZH33 - x2*ZH34)))))', 
	 order = {'QED':1} ) 
 
GC_801 = Coupling(name = 'GC_801',
	 value = '-1./4.*complex(0,1)*(-(ZH12*((g1**2 + g2**2 + gYB**2)*ZH31*(vu*ZH41 + vd*ZH42) + 2*(g1*gBY + gBL*gYB)*(ZH33*(x1*ZH42 + vu*ZH43) - ZH34*(x2*ZH42 + vu*ZH44)) + ZH32*((g1**2 + g2**2 + gYB**2)*vd*ZH41 - 3*(g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)))) + ZH11*(-((g1**2 + g2**2 + gYB**2)*ZH32*(vu*ZH41 + vd*ZH42)) + 2*(g1*gBY + gBL*gYB)*(ZH33*(x1*ZH41 + vd*ZH43) - ZH34*(x2*ZH41 + vd*ZH44)) + ZH31*(3*(g1**2 + g2**2 + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44))) + 2*(-(ZH14*(-(g1*gBY*x2*ZH32*ZH42) - gBL*gYB*x2*ZH32*ZH42 + 2*gBL**2*x2*ZH33*ZH43 + 2*gBY**2*x2*ZH33*ZH43 - g1*gBY*vu*ZH32*ZH44 - gBL*gYB*vu*ZH32*ZH44 + 2*gBL**2*x1*ZH33*ZH44 + 2*gBY**2*x1*ZH33*ZH44 + (g1*gBY + gBL*gYB)*ZH31*(x2*ZH41 + vd*ZH44) + ZH34*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - 3*x2*ZH44)))) + ZH13*(-(g1*gBY*x1*ZH32*ZH42) - gBL*gYB*x1*ZH32*ZH42 - g1*gBY*vu*ZH32*ZH43 - gBL*gYB*vu*ZH32*ZH43 - 2*gBL**2*x2*ZH34*ZH43 - 2*gBY**2*x2*ZH34*ZH43 + (g1*gBY + gBL*gYB)*ZH31*(x1*ZH41 + vd*ZH43) - 2*gBL**2*x1*ZH34*ZH44 - 2*gBY**2*x1*ZH34*ZH44 + ZH33*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(3*x1*ZH43 - x2*ZH44)))))', 
	 order = {'QED':1} ) 
 
GC_802 = Coupling(name = 'GC_802',
	 value = '-1./4.*complex(0,1)*(-(ZH12*((g1**2 + g2**2 + gYB**2)*ZH41*(vu*ZH41 + vd*ZH42) + 2*(g1*gBY + gBL*gYB)*(ZH43*(x1*ZH42 + vu*ZH43) - ZH44*(x2*ZH42 + vu*ZH44)) + ZH42*((g1**2 + g2**2 + gYB**2)*vd*ZH41 - 3*(g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)))) + ZH11*(-((g1**2 + g2**2 + gYB**2)*ZH42*(vu*ZH41 + vd*ZH42)) + 2*(g1*gBY + gBL*gYB)*(ZH43*(x1*ZH41 + vd*ZH43) - ZH44*(x2*ZH41 + vd*ZH44)) + ZH41*(3*(g1**2 + g2**2 + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44))) + 2*(-(ZH14*(-(g1*gBY*x2*ZH42**2) - gBL*gYB*x2*ZH42**2 + 2*gBL**2*x2*ZH43**2 + 2*gBY**2*x2*ZH43**2 - g1*gBY*vu*ZH42*ZH44 - gBL*gYB*vu*ZH42*ZH44 + 2*gBL**2*x1*ZH43*ZH44 + 2*gBY**2*x1*ZH43*ZH44 + (g1*gBY + gBL*gYB)*ZH41*(x2*ZH41 + vd*ZH44) + ZH44*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - 3*x2*ZH44)))) + ZH13*(-(g1*gBY*x1*ZH42**2) - gBL*gYB*x1*ZH42**2 - g1*gBY*vu*ZH42*ZH43 - gBL*gYB*vu*ZH42*ZH43 + (g1*gBY + gBL*gYB)*ZH41*(x1*ZH41 + vd*ZH43) - 2*gBL**2*x2*ZH43*ZH44 - 2*gBY**2*x2*ZH43*ZH44 - 2*gBL**2*x1*ZH44**2 - 2*gBY**2*x1*ZH44**2 + ZH43*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(3*x1*ZH43 - x2*ZH44)))))', 
	 order = {'QED':1} ) 
 
GC_803 = Coupling(name = 'GC_803',
	 value = '-1./4.*complex(0,1)*(-(ZH22*((g1**2 + g2**2 + gYB**2)*ZH21*(vu*ZH21 + vd*ZH22) + 2*(g1*gBY + gBL*gYB)*(ZH23*(x1*ZH22 + vu*ZH23) - ZH24*(x2*ZH22 + vu*ZH24)) + ZH22*((g1**2 + g2**2 + gYB**2)*vd*ZH21 - 3*(g1**2 + g2**2 + gYB**2)*vu*ZH22 + 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)))) + ZH21*(-((g1**2 + g2**2 + gYB**2)*ZH22*(vu*ZH21 + vd*ZH22)) + 2*(g1*gBY + gBL*gYB)*(ZH23*(x1*ZH21 + vd*ZH23) - ZH24*(x2*ZH21 + vd*ZH24)) + ZH21*(3*(g1**2 + g2**2 + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + gYB**2)*vu*ZH22 + 2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24))) + 2*(-(ZH24*(-(g1*gBY*x2*ZH22**2) - gBL*gYB*x2*ZH22**2 + 2*gBL**2*x2*ZH23**2 + 2*gBY**2*x2*ZH23**2 - g1*gBY*vu*ZH22*ZH24 - gBL*gYB*vu*ZH22*ZH24 + 2*gBL**2*x1*ZH23*ZH24 + 2*gBY**2*x1*ZH23*ZH24 + (g1*gBY + gBL*gYB)*ZH21*(x2*ZH21 + vd*ZH24) + ZH24*((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - 3*x2*ZH24)))) + ZH23*(-(g1*gBY*x1*ZH22**2) - gBL*gYB*x1*ZH22**2 - g1*gBY*vu*ZH22*ZH23 - gBL*gYB*vu*ZH22*ZH23 + (g1*gBY + gBL*gYB)*ZH21*(x1*ZH21 + vd*ZH23) - 2*gBL**2*x2*ZH23*ZH24 - 2*gBY**2*x2*ZH23*ZH24 - 2*gBL**2*x1*ZH24**2 - 2*gBY**2*x1*ZH24**2 + ZH23*((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(3*x1*ZH23 - x2*ZH24)))))', 
	 order = {'QED':1} ) 
 
GC_804 = Coupling(name = 'GC_804',
	 value = '-1./4.*complex(0,1)*(-(ZH22*((g1**2 + g2**2 + gYB**2)*ZH21*(vu*ZH31 + vd*ZH32) + 2*(g1*gBY + gBL*gYB)*(ZH23*(x1*ZH32 + vu*ZH33) - ZH24*(x2*ZH32 + vu*ZH34)) + ZH22*((g1**2 + g2**2 + gYB**2)*vd*ZH31 - 3*(g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)))) + ZH21*(-((g1**2 + g2**2 + gYB**2)*ZH22*(vu*ZH31 + vd*ZH32)) + 2*(g1*gBY + gBL*gYB)*(ZH23*(x1*ZH31 + vd*ZH33) - ZH24*(x2*ZH31 + vd*ZH34)) + ZH21*(3*(g1**2 + g2**2 + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34))) + 2*(-(ZH24*(-(g1*gBY*x2*ZH22*ZH32) - gBL*gYB*x2*ZH22*ZH32 + 2*gBL**2*x2*ZH23*ZH33 + 2*gBY**2*x2*ZH23*ZH33 - g1*gBY*vu*ZH22*ZH34 - gBL*gYB*vu*ZH22*ZH34 + 2*gBL**2*x1*ZH23*ZH34 + 2*gBY**2*x1*ZH23*ZH34 + (g1*gBY + gBL*gYB)*ZH21*(x2*ZH31 + vd*ZH34) + ZH24*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - 3*x2*ZH34)))) + ZH23*(-(g1*gBY*x1*ZH22*ZH32) - gBL*gYB*x1*ZH22*ZH32 - g1*gBY*vu*ZH22*ZH33 - gBL*gYB*vu*ZH22*ZH33 - 2*gBL**2*x2*ZH24*ZH33 - 2*gBY**2*x2*ZH24*ZH33 + (g1*gBY + gBL*gYB)*ZH21*(x1*ZH31 + vd*ZH33) - 2*gBL**2*x1*ZH24*ZH34 - 2*gBY**2*x1*ZH24*ZH34 + ZH23*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(3*x1*ZH33 - x2*ZH34)))))', 
	 order = {'QED':1} ) 
 
GC_805 = Coupling(name = 'GC_805',
	 value = '-1./4.*complex(0,1)*(-(ZH22*((g1**2 + g2**2 + gYB**2)*ZH21*(vu*ZH41 + vd*ZH42) + 2*(g1*gBY + gBL*gYB)*(ZH23*(x1*ZH42 + vu*ZH43) - ZH24*(x2*ZH42 + vu*ZH44)) + ZH22*((g1**2 + g2**2 + gYB**2)*vd*ZH41 - 3*(g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)))) + ZH21*(-((g1**2 + g2**2 + gYB**2)*ZH22*(vu*ZH41 + vd*ZH42)) + 2*(g1*gBY + gBL*gYB)*(ZH23*(x1*ZH41 + vd*ZH43) - ZH24*(x2*ZH41 + vd*ZH44)) + ZH21*(3*(g1**2 + g2**2 + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44))) + 2*(-(ZH24*(-(g1*gBY*x2*ZH22*ZH42) - gBL*gYB*x2*ZH22*ZH42 + 2*gBL**2*x2*ZH23*ZH43 + 2*gBY**2*x2*ZH23*ZH43 - g1*gBY*vu*ZH22*ZH44 - gBL*gYB*vu*ZH22*ZH44 + 2*gBL**2*x1*ZH23*ZH44 + 2*gBY**2*x1*ZH23*ZH44 + (g1*gBY + gBL*gYB)*ZH21*(x2*ZH41 + vd*ZH44) + ZH24*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - 3*x2*ZH44)))) + ZH23*(-(g1*gBY*x1*ZH22*ZH42) - gBL*gYB*x1*ZH22*ZH42 - g1*gBY*vu*ZH22*ZH43 - gBL*gYB*vu*ZH22*ZH43 - 2*gBL**2*x2*ZH24*ZH43 - 2*gBY**2*x2*ZH24*ZH43 + (g1*gBY + gBL*gYB)*ZH21*(x1*ZH41 + vd*ZH43) - 2*gBL**2*x1*ZH24*ZH44 - 2*gBY**2*x1*ZH24*ZH44 + ZH23*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(3*x1*ZH43 - x2*ZH44)))))', 
	 order = {'QED':1} ) 
 
GC_806 = Coupling(name = 'GC_806',
	 value = '-1./4.*complex(0,1)*(-(ZH22*((g1**2 + g2**2 + gYB**2)*ZH31*(vu*ZH31 + vd*ZH32) + 2*(g1*gBY + gBL*gYB)*(ZH33*(x1*ZH32 + vu*ZH33) - ZH34*(x2*ZH32 + vu*ZH34)) + ZH32*((g1**2 + g2**2 + gYB**2)*vd*ZH31 - 3*(g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)))) + ZH21*(-((g1**2 + g2**2 + gYB**2)*ZH32*(vu*ZH31 + vd*ZH32)) + 2*(g1*gBY + gBL*gYB)*(ZH33*(x1*ZH31 + vd*ZH33) - ZH34*(x2*ZH31 + vd*ZH34)) + ZH31*(3*(g1**2 + g2**2 + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34))) + 2*(-(ZH24*(-(g1*gBY*x2*ZH32**2) - gBL*gYB*x2*ZH32**2 + 2*gBL**2*x2*ZH33**2 + 2*gBY**2*x2*ZH33**2 - g1*gBY*vu*ZH32*ZH34 - gBL*gYB*vu*ZH32*ZH34 + 2*gBL**2*x1*ZH33*ZH34 + 2*gBY**2*x1*ZH33*ZH34 + (g1*gBY + gBL*gYB)*ZH31*(x2*ZH31 + vd*ZH34) + ZH34*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - 3*x2*ZH34)))) + ZH23*(-(g1*gBY*x1*ZH32**2) - gBL*gYB*x1*ZH32**2 - g1*gBY*vu*ZH32*ZH33 - gBL*gYB*vu*ZH32*ZH33 + (g1*gBY + gBL*gYB)*ZH31*(x1*ZH31 + vd*ZH33) - 2*gBL**2*x2*ZH33*ZH34 - 2*gBY**2*x2*ZH33*ZH34 - 2*gBL**2*x1*ZH34**2 - 2*gBY**2*x1*ZH34**2 + ZH33*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(3*x1*ZH33 - x2*ZH34)))))', 
	 order = {'QED':1} ) 
 
GC_807 = Coupling(name = 'GC_807',
	 value = '-1./4.*complex(0,1)*(-(ZH22*((g1**2 + g2**2 + gYB**2)*ZH31*(vu*ZH41 + vd*ZH42) + 2*(g1*gBY + gBL*gYB)*(ZH33*(x1*ZH42 + vu*ZH43) - ZH34*(x2*ZH42 + vu*ZH44)) + ZH32*((g1**2 + g2**2 + gYB**2)*vd*ZH41 - 3*(g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)))) + ZH21*(-((g1**2 + g2**2 + gYB**2)*ZH32*(vu*ZH41 + vd*ZH42)) + 2*(g1*gBY + gBL*gYB)*(ZH33*(x1*ZH41 + vd*ZH43) - ZH34*(x2*ZH41 + vd*ZH44)) + ZH31*(3*(g1**2 + g2**2 + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44))) + 2*(-(ZH24*(-(g1*gBY*x2*ZH32*ZH42) - gBL*gYB*x2*ZH32*ZH42 + 2*gBL**2*x2*ZH33*ZH43 + 2*gBY**2*x2*ZH33*ZH43 - g1*gBY*vu*ZH32*ZH44 - gBL*gYB*vu*ZH32*ZH44 + 2*gBL**2*x1*ZH33*ZH44 + 2*gBY**2*x1*ZH33*ZH44 + (g1*gBY + gBL*gYB)*ZH31*(x2*ZH41 + vd*ZH44) + ZH34*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - 3*x2*ZH44)))) + ZH23*(-(g1*gBY*x1*ZH32*ZH42) - gBL*gYB*x1*ZH32*ZH42 - g1*gBY*vu*ZH32*ZH43 - gBL*gYB*vu*ZH32*ZH43 - 2*gBL**2*x2*ZH34*ZH43 - 2*gBY**2*x2*ZH34*ZH43 + (g1*gBY + gBL*gYB)*ZH31*(x1*ZH41 + vd*ZH43) - 2*gBL**2*x1*ZH34*ZH44 - 2*gBY**2*x1*ZH34*ZH44 + ZH33*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(3*x1*ZH43 - x2*ZH44)))))', 
	 order = {'QED':1} ) 
 
GC_808 = Coupling(name = 'GC_808',
	 value = '-1./4.*complex(0,1)*(-(ZH22*((g1**2 + g2**2 + gYB**2)*ZH41*(vu*ZH41 + vd*ZH42) + 2*(g1*gBY + gBL*gYB)*(ZH43*(x1*ZH42 + vu*ZH43) - ZH44*(x2*ZH42 + vu*ZH44)) + ZH42*((g1**2 + g2**2 + gYB**2)*vd*ZH41 - 3*(g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)))) + ZH21*(-((g1**2 + g2**2 + gYB**2)*ZH42*(vu*ZH41 + vd*ZH42)) + 2*(g1*gBY + gBL*gYB)*(ZH43*(x1*ZH41 + vd*ZH43) - ZH44*(x2*ZH41 + vd*ZH44)) + ZH41*(3*(g1**2 + g2**2 + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44))) + 2*(-(ZH24*(-(g1*gBY*x2*ZH42**2) - gBL*gYB*x2*ZH42**2 + 2*gBL**2*x2*ZH43**2 + 2*gBY**2*x2*ZH43**2 - g1*gBY*vu*ZH42*ZH44 - gBL*gYB*vu*ZH42*ZH44 + 2*gBL**2*x1*ZH43*ZH44 + 2*gBY**2*x1*ZH43*ZH44 + (g1*gBY + gBL*gYB)*ZH41*(x2*ZH41 + vd*ZH44) + ZH44*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - 3*x2*ZH44)))) + ZH23*(-(g1*gBY*x1*ZH42**2) - gBL*gYB*x1*ZH42**2 - g1*gBY*vu*ZH42*ZH43 - gBL*gYB*vu*ZH42*ZH43 + (g1*gBY + gBL*gYB)*ZH41*(x1*ZH41 + vd*ZH43) - 2*gBL**2*x2*ZH43*ZH44 - 2*gBY**2*x2*ZH43*ZH44 - 2*gBL**2*x1*ZH44**2 - 2*gBY**2*x1*ZH44**2 + ZH43*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(3*x1*ZH43 - x2*ZH44)))))', 
	 order = {'QED':1} ) 
 
GC_809 = Coupling(name = 'GC_809',
	 value = '-1./4.*complex(0,1)*(-(ZH32*((g1**2 + g2**2 + gYB**2)*ZH31*(vu*ZH31 + vd*ZH32) + 2*(g1*gBY + gBL*gYB)*(ZH33*(x1*ZH32 + vu*ZH33) - ZH34*(x2*ZH32 + vu*ZH34)) + ZH32*((g1**2 + g2**2 + gYB**2)*vd*ZH31 - 3*(g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)))) + ZH31*(-((g1**2 + g2**2 + gYB**2)*ZH32*(vu*ZH31 + vd*ZH32)) + 2*(g1*gBY + gBL*gYB)*(ZH33*(x1*ZH31 + vd*ZH33) - ZH34*(x2*ZH31 + vd*ZH34)) + ZH31*(3*(g1**2 + g2**2 + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + gYB**2)*vu*ZH32 + 2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34))) + 2*(-(ZH34*(-(g1*gBY*x2*ZH32**2) - gBL*gYB*x2*ZH32**2 + 2*gBL**2*x2*ZH33**2 + 2*gBY**2*x2*ZH33**2 - g1*gBY*vu*ZH32*ZH34 - gBL*gYB*vu*ZH32*ZH34 + 2*gBL**2*x1*ZH33*ZH34 + 2*gBY**2*x1*ZH33*ZH34 + (g1*gBY + gBL*gYB)*ZH31*(x2*ZH31 + vd*ZH34) + ZH34*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - 3*x2*ZH34)))) + ZH33*(-(g1*gBY*x1*ZH32**2) - gBL*gYB*x1*ZH32**2 - g1*gBY*vu*ZH32*ZH33 - gBL*gYB*vu*ZH32*ZH33 + (g1*gBY + gBL*gYB)*ZH31*(x1*ZH31 + vd*ZH33) - 2*gBL**2*x2*ZH33*ZH34 - 2*gBY**2*x2*ZH33*ZH34 - 2*gBL**2*x1*ZH34**2 - 2*gBY**2*x1*ZH34**2 + ZH33*((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(3*x1*ZH33 - x2*ZH34)))))', 
	 order = {'QED':1} ) 
 
GC_810 = Coupling(name = 'GC_810',
	 value = '-1./4.*complex(0,1)*(-(ZH32*((g1**2 + g2**2 + gYB**2)*ZH31*(vu*ZH41 + vd*ZH42) + 2*(g1*gBY + gBL*gYB)*(ZH33*(x1*ZH42 + vu*ZH43) - ZH34*(x2*ZH42 + vu*ZH44)) + ZH32*((g1**2 + g2**2 + gYB**2)*vd*ZH41 - 3*(g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)))) + ZH31*(-((g1**2 + g2**2 + gYB**2)*ZH32*(vu*ZH41 + vd*ZH42)) + 2*(g1*gBY + gBL*gYB)*(ZH33*(x1*ZH41 + vd*ZH43) - ZH34*(x2*ZH41 + vd*ZH44)) + ZH31*(3*(g1**2 + g2**2 + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44))) + 2*(-(ZH34*(-(g1*gBY*x2*ZH32*ZH42) - gBL*gYB*x2*ZH32*ZH42 + 2*gBL**2*x2*ZH33*ZH43 + 2*gBY**2*x2*ZH33*ZH43 - g1*gBY*vu*ZH32*ZH44 - gBL*gYB*vu*ZH32*ZH44 + 2*gBL**2*x1*ZH33*ZH44 + 2*gBY**2*x1*ZH33*ZH44 + (g1*gBY + gBL*gYB)*ZH31*(x2*ZH41 + vd*ZH44) + ZH34*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - 3*x2*ZH44)))) + ZH33*(-(g1*gBY*x1*ZH32*ZH42) - gBL*gYB*x1*ZH32*ZH42 - g1*gBY*vu*ZH32*ZH43 - gBL*gYB*vu*ZH32*ZH43 - 2*gBL**2*x2*ZH34*ZH43 - 2*gBY**2*x2*ZH34*ZH43 + (g1*gBY + gBL*gYB)*ZH31*(x1*ZH41 + vd*ZH43) - 2*gBL**2*x1*ZH34*ZH44 - 2*gBY**2*x1*ZH34*ZH44 + ZH33*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(3*x1*ZH43 - x2*ZH44)))))', 
	 order = {'QED':1} ) 
 
GC_811 = Coupling(name = 'GC_811',
	 value = '-1./4.*complex(0,1)*(-(ZH32*((g1**2 + g2**2 + gYB**2)*ZH41*(vu*ZH41 + vd*ZH42) + 2*(g1*gBY + gBL*gYB)*(ZH43*(x1*ZH42 + vu*ZH43) - ZH44*(x2*ZH42 + vu*ZH44)) + ZH42*((g1**2 + g2**2 + gYB**2)*vd*ZH41 - 3*(g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)))) + ZH31*(-((g1**2 + g2**2 + gYB**2)*ZH42*(vu*ZH41 + vd*ZH42)) + 2*(g1*gBY + gBL*gYB)*(ZH43*(x1*ZH41 + vd*ZH43) - ZH44*(x2*ZH41 + vd*ZH44)) + ZH41*(3*(g1**2 + g2**2 + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44))) + 2*(-(ZH34*(-(g1*gBY*x2*ZH42**2) - gBL*gYB*x2*ZH42**2 + 2*gBL**2*x2*ZH43**2 + 2*gBY**2*x2*ZH43**2 - g1*gBY*vu*ZH42*ZH44 - gBL*gYB*vu*ZH42*ZH44 + 2*gBL**2*x1*ZH43*ZH44 + 2*gBY**2*x1*ZH43*ZH44 + (g1*gBY + gBL*gYB)*ZH41*(x2*ZH41 + vd*ZH44) + ZH44*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - 3*x2*ZH44)))) + ZH33*(-(g1*gBY*x1*ZH42**2) - gBL*gYB*x1*ZH42**2 - g1*gBY*vu*ZH42*ZH43 - gBL*gYB*vu*ZH42*ZH43 + (g1*gBY + gBL*gYB)*ZH41*(x1*ZH41 + vd*ZH43) - 2*gBL**2*x2*ZH43*ZH44 - 2*gBY**2*x2*ZH43*ZH44 - 2*gBL**2*x1*ZH44**2 - 2*gBY**2*x1*ZH44**2 + ZH43*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(3*x1*ZH43 - x2*ZH44)))))', 
	 order = {'QED':1} ) 
 
GC_812 = Coupling(name = 'GC_812',
	 value = '-1./4.*complex(0,1)*(-(ZH42*((g1**2 + g2**2 + gYB**2)*ZH41*(vu*ZH41 + vd*ZH42) + 2*(g1*gBY + gBL*gYB)*(ZH43*(x1*ZH42 + vu*ZH43) - ZH44*(x2*ZH42 + vu*ZH44)) + ZH42*((g1**2 + g2**2 + gYB**2)*vd*ZH41 - 3*(g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)))) + ZH41*(-((g1**2 + g2**2 + gYB**2)*ZH42*(vu*ZH41 + vd*ZH42)) + 2*(g1*gBY + gBL*gYB)*(ZH43*(x1*ZH41 + vd*ZH43) - ZH44*(x2*ZH41 + vd*ZH44)) + ZH41*(3*(g1**2 + g2**2 + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + gYB**2)*vu*ZH42 + 2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44))) + 2*(-(ZH44*(-(g1*gBY*x2*ZH42**2) - gBL*gYB*x2*ZH42**2 + 2*gBL**2*x2*ZH43**2 + 2*gBY**2*x2*ZH43**2 - g1*gBY*vu*ZH42*ZH44 - gBL*gYB*vu*ZH42*ZH44 + 2*gBL**2*x1*ZH43*ZH44 + 2*gBY**2*x1*ZH43*ZH44 + (g1*gBY + gBL*gYB)*ZH41*(x2*ZH41 + vd*ZH44) + ZH44*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - 3*x2*ZH44)))) + ZH43*(-(g1*gBY*x1*ZH42**2) - gBL*gYB*x1*ZH42**2 - g1*gBY*vu*ZH42*ZH43 - gBL*gYB*vu*ZH42*ZH43 + (g1*gBY + gBL*gYB)*ZH41*(x1*ZH41 + vd*ZH43) - 2*gBL**2*x2*ZH43*ZH44 - 2*gBY**2*x2*ZH43*ZH44 - 2*gBL**2*x1*ZH44**2 - 2*gBY**2*x1*ZH44**2 + ZH43*((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(3*x1*ZH43 - x2*ZH44)))))', 
	 order = {'QED':1} ) 
 
GC_813 = Coupling(name = 'GC_813',
	 value = '-1./4.*complex(0,1)*(2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)*(ZP11**2 - ZP12**2) + ZH11*(ZP12*(g2**2*vu*ZP11 - (g1**2 - g2**2 + gYB**2)*vd*ZP12) + ZP11*((g1**2 + g2**2 + gYB**2)*vd*ZP11 + g2**2*vu*ZP12)) + ZH12*(ZP11*(-((g1**2 - g2**2 + gYB**2)*vu*ZP11) + g2**2*vd*ZP12) + ZP12*(g2**2*vd*ZP11 + (g1**2 + g2**2 + gYB**2)*vu*ZP12)))', 
	 order = {'QED':1} ) 
 
GC_814 = Coupling(name = 'GC_814',
	 value = '-1./4.*complex(0,1)*(2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)*(ZP11*ZP21 - ZP12*ZP22) + ZH11*(ZP12*(g2**2*vu*ZP21 - (g1**2 - g2**2 + gYB**2)*vd*ZP22) + ZP11*((g1**2 + g2**2 + gYB**2)*vd*ZP21 + g2**2*vu*ZP22)) + ZH12*(ZP11*(-((g1**2 - g2**2 + gYB**2)*vu*ZP21) + g2**2*vd*ZP22) + ZP12*(g2**2*vd*ZP21 + (g1**2 + g2**2 + gYB**2)*vu*ZP22)))', 
	 order = {'QED':1} ) 
 
GC_815 = Coupling(name = 'GC_815',
	 value = '-1./4.*complex(0,1)*(2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)*(ZP11*ZP21 - ZP12*ZP22) + ZH11*(((g1**2 + g2**2 + gYB**2)*vd*ZP11 + g2**2*vu*ZP12)*ZP21 + (g2**2*vu*ZP11 - (g1**2 - g2**2 + gYB**2)*vd*ZP12)*ZP22) + ZH12*((-((g1**2 - g2**2 + gYB**2)*vu*ZP11) + g2**2*vd*ZP12)*ZP21 + (g2**2*vd*ZP11 + (g1**2 + g2**2 + gYB**2)*vu*ZP12)*ZP22))', 
	 order = {'QED':1} ) 
 
GC_816 = Coupling(name = 'GC_816',
	 value = '-1./4.*complex(0,1)*(2*(g1*gBY + gBL*gYB)*(x1*ZH13 - x2*ZH14)*(ZP21**2 - ZP22**2) + ZH11*(ZP22*(g2**2*vu*ZP21 - (g1**2 - g2**2 + gYB**2)*vd*ZP22) + ZP21*((g1**2 + g2**2 + gYB**2)*vd*ZP21 + g2**2*vu*ZP22)) + ZH12*(ZP21*(-((g1**2 - g2**2 + gYB**2)*vu*ZP21) + g2**2*vd*ZP22) + ZP22*(g2**2*vd*ZP21 + (g1**2 + g2**2 + gYB**2)*vu*ZP22)))', 
	 order = {'QED':1} ) 
 
GC_817 = Coupling(name = 'GC_817',
	 value = '-1./4.*complex(0,1)*(2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)*(ZP11**2 - ZP12**2) + ZH21*(ZP12*(g2**2*vu*ZP11 - (g1**2 - g2**2 + gYB**2)*vd*ZP12) + ZP11*((g1**2 + g2**2 + gYB**2)*vd*ZP11 + g2**2*vu*ZP12)) + ZH22*(ZP11*(-((g1**2 - g2**2 + gYB**2)*vu*ZP11) + g2**2*vd*ZP12) + ZP12*(g2**2*vd*ZP11 + (g1**2 + g2**2 + gYB**2)*vu*ZP12)))', 
	 order = {'QED':1} ) 
 
GC_818 = Coupling(name = 'GC_818',
	 value = '-1./4.*complex(0,1)*(2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)*(ZP11*ZP21 - ZP12*ZP22) + ZH21*(ZP12*(g2**2*vu*ZP21 - (g1**2 - g2**2 + gYB**2)*vd*ZP22) + ZP11*((g1**2 + g2**2 + gYB**2)*vd*ZP21 + g2**2*vu*ZP22)) + ZH22*(ZP11*(-((g1**2 - g2**2 + gYB**2)*vu*ZP21) + g2**2*vd*ZP22) + ZP12*(g2**2*vd*ZP21 + (g1**2 + g2**2 + gYB**2)*vu*ZP22)))', 
	 order = {'QED':1} ) 
 
GC_819 = Coupling(name = 'GC_819',
	 value = '-1./4.*complex(0,1)*(2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)*(ZP11*ZP21 - ZP12*ZP22) + ZH21*(((g1**2 + g2**2 + gYB**2)*vd*ZP11 + g2**2*vu*ZP12)*ZP21 + (g2**2*vu*ZP11 - (g1**2 - g2**2 + gYB**2)*vd*ZP12)*ZP22) + ZH22*((-((g1**2 - g2**2 + gYB**2)*vu*ZP11) + g2**2*vd*ZP12)*ZP21 + (g2**2*vd*ZP11 + (g1**2 + g2**2 + gYB**2)*vu*ZP12)*ZP22))', 
	 order = {'QED':1} ) 
 
GC_820 = Coupling(name = 'GC_820',
	 value = '-1./4.*complex(0,1)*(2*(g1*gBY + gBL*gYB)*(x1*ZH23 - x2*ZH24)*(ZP21**2 - ZP22**2) + ZH21*(ZP22*(g2**2*vu*ZP21 - (g1**2 - g2**2 + gYB**2)*vd*ZP22) + ZP21*((g1**2 + g2**2 + gYB**2)*vd*ZP21 + g2**2*vu*ZP22)) + ZH22*(ZP21*(-((g1**2 - g2**2 + gYB**2)*vu*ZP21) + g2**2*vd*ZP22) + ZP22*(g2**2*vd*ZP21 + (g1**2 + g2**2 + gYB**2)*vu*ZP22)))', 
	 order = {'QED':1} ) 
 
GC_821 = Coupling(name = 'GC_821',
	 value = '-1./4.*complex(0,1)*(2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)*(ZP11**2 - ZP12**2) + ZH31*(ZP12*(g2**2*vu*ZP11 - (g1**2 - g2**2 + gYB**2)*vd*ZP12) + ZP11*((g1**2 + g2**2 + gYB**2)*vd*ZP11 + g2**2*vu*ZP12)) + ZH32*(ZP11*(-((g1**2 - g2**2 + gYB**2)*vu*ZP11) + g2**2*vd*ZP12) + ZP12*(g2**2*vd*ZP11 + (g1**2 + g2**2 + gYB**2)*vu*ZP12)))', 
	 order = {'QED':1} ) 
 
GC_822 = Coupling(name = 'GC_822',
	 value = '-1./4.*complex(0,1)*(2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)*(ZP11*ZP21 - ZP12*ZP22) + ZH31*(ZP12*(g2**2*vu*ZP21 - (g1**2 - g2**2 + gYB**2)*vd*ZP22) + ZP11*((g1**2 + g2**2 + gYB**2)*vd*ZP21 + g2**2*vu*ZP22)) + ZH32*(ZP11*(-((g1**2 - g2**2 + gYB**2)*vu*ZP21) + g2**2*vd*ZP22) + ZP12*(g2**2*vd*ZP21 + (g1**2 + g2**2 + gYB**2)*vu*ZP22)))', 
	 order = {'QED':1} ) 
 
GC_823 = Coupling(name = 'GC_823',
	 value = '-1./4.*complex(0,1)*(2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)*(ZP11*ZP21 - ZP12*ZP22) + ZH31*(((g1**2 + g2**2 + gYB**2)*vd*ZP11 + g2**2*vu*ZP12)*ZP21 + (g2**2*vu*ZP11 - (g1**2 - g2**2 + gYB**2)*vd*ZP12)*ZP22) + ZH32*((-((g1**2 - g2**2 + gYB**2)*vu*ZP11) + g2**2*vd*ZP12)*ZP21 + (g2**2*vd*ZP11 + (g1**2 + g2**2 + gYB**2)*vu*ZP12)*ZP22))', 
	 order = {'QED':1} ) 
 
GC_824 = Coupling(name = 'GC_824',
	 value = '-1./4.*complex(0,1)*(2*(g1*gBY + gBL*gYB)*(x1*ZH33 - x2*ZH34)*(ZP21**2 - ZP22**2) + ZH31*(ZP22*(g2**2*vu*ZP21 - (g1**2 - g2**2 + gYB**2)*vd*ZP22) + ZP21*((g1**2 + g2**2 + gYB**2)*vd*ZP21 + g2**2*vu*ZP22)) + ZH32*(ZP21*(-((g1**2 - g2**2 + gYB**2)*vu*ZP21) + g2**2*vd*ZP22) + ZP22*(g2**2*vd*ZP21 + (g1**2 + g2**2 + gYB**2)*vu*ZP22)))', 
	 order = {'QED':1} ) 
 
GC_825 = Coupling(name = 'GC_825',
	 value = '-1./4.*complex(0,1)*(2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)*(ZP11**2 - ZP12**2) + ZH41*(ZP12*(g2**2*vu*ZP11 - (g1**2 - g2**2 + gYB**2)*vd*ZP12) + ZP11*((g1**2 + g2**2 + gYB**2)*vd*ZP11 + g2**2*vu*ZP12)) + ZH42*(ZP11*(-((g1**2 - g2**2 + gYB**2)*vu*ZP11) + g2**2*vd*ZP12) + ZP12*(g2**2*vd*ZP11 + (g1**2 + g2**2 + gYB**2)*vu*ZP12)))', 
	 order = {'QED':1} ) 
 
GC_826 = Coupling(name = 'GC_826',
	 value = '-1./4.*complex(0,1)*(2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)*(ZP11*ZP21 - ZP12*ZP22) + ZH41*(ZP12*(g2**2*vu*ZP21 - (g1**2 - g2**2 + gYB**2)*vd*ZP22) + ZP11*((g1**2 + g2**2 + gYB**2)*vd*ZP21 + g2**2*vu*ZP22)) + ZH42*(ZP11*(-((g1**2 - g2**2 + gYB**2)*vu*ZP21) + g2**2*vd*ZP22) + ZP12*(g2**2*vd*ZP21 + (g1**2 + g2**2 + gYB**2)*vu*ZP22)))', 
	 order = {'QED':1} ) 
 
GC_827 = Coupling(name = 'GC_827',
	 value = '-1./4.*complex(0,1)*(2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)*(ZP11*ZP21 - ZP12*ZP22) + ZH41*(((g1**2 + g2**2 + gYB**2)*vd*ZP11 + g2**2*vu*ZP12)*ZP21 + (g2**2*vu*ZP11 - (g1**2 - g2**2 + gYB**2)*vd*ZP12)*ZP22) + ZH42*((-((g1**2 - g2**2 + gYB**2)*vu*ZP11) + g2**2*vd*ZP12)*ZP21 + (g2**2*vd*ZP11 + (g1**2 + g2**2 + gYB**2)*vu*ZP12)*ZP22))', 
	 order = {'QED':1} ) 
 
GC_828 = Coupling(name = 'GC_828',
	 value = '-1./4.*complex(0,1)*(2*(g1*gBY + gBL*gYB)*(x1*ZH43 - x2*ZH44)*(ZP21**2 - ZP22**2) + ZH41*(ZP22*(g2**2*vu*ZP21 - (g1**2 - g2**2 + gYB**2)*vd*ZP22) + ZP21*((g1**2 + g2**2 + gYB**2)*vd*ZP21 + g2**2*vu*ZP22)) + ZH42*(ZP21*(-((g1**2 - g2**2 + gYB**2)*vu*ZP21) + g2**2*vd*ZP22) + ZP22*(g2**2*vd*ZP21 + (g1**2 + g2**2 + gYB**2)*vu*ZP22)))', 
	 order = {'QED':1} ) 
 
GC_829 = Coupling(name = 'GC_829',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD11) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD12) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD13)) + 2*vd*ZH11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH11*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_830 = Coupling(name = 'GC_830',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD11) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD12) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD13)) + 2*vd*ZH11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH11*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_831 = Coupling(name = 'GC_831',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD11) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD12) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD13)) + 2*vd*ZH11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH11*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_832 = Coupling(name = 'GC_832',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD11) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD12) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD13)) + 2*vd*ZH11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH11*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_833 = Coupling(name = 'GC_833',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD11) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD12) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD13)) + 2*vd*ZH11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH11*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_834 = Coupling(name = 'GC_834',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD11) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD12) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD13)) + 2*vd*ZH11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH11*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_835 = Coupling(name = 'GC_835',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD21) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD22) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD23)) + 2*vd*ZH11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH11*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_836 = Coupling(name = 'GC_836',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD21) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD22) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD23)) + 2*vd*ZH11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH11*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_837 = Coupling(name = 'GC_837',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD21) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD22) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD23)) + 2*vd*ZH11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH11*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_838 = Coupling(name = 'GC_838',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD21) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD22) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD23)) + 2*vd*ZH11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH11*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_839 = Coupling(name = 'GC_839',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD21) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD22) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD23)) + 2*vd*ZH11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH11*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_840 = Coupling(name = 'GC_840',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD21) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD22) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD23)) + 2*vd*ZH11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH11*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_841 = Coupling(name = 'GC_841',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD31) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD32) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD33)) + 2*vd*ZH11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH11*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_842 = Coupling(name = 'GC_842',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD31) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD32) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD33)) + 2*vd*ZH11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH11*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_843 = Coupling(name = 'GC_843',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD31) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD32) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD33)) + 2*vd*ZH11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH11*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_844 = Coupling(name = 'GC_844',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD31) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD32) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD33)) + 2*vd*ZH11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH11*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_845 = Coupling(name = 'GC_845',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD31) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD32) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD33)) + 2*vd*ZH11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH11*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_846 = Coupling(name = 'GC_846',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD31) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD32) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD33)) + 2*vd*ZH11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH11*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_847 = Coupling(name = 'GC_847',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD41) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD42) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD41) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD42) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD43)) + 2*vd*ZH11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH11*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_848 = Coupling(name = 'GC_848',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD41) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD42) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD41) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD42) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD43)) + 2*vd*ZH11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH11*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_849 = Coupling(name = 'GC_849',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD41) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD42) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD41) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD42) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD43)) + 2*vd*ZH11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH11*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_850 = Coupling(name = 'GC_850',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD41) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD42) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD41) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD42) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD43)) + 2*vd*ZH11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH11*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_851 = Coupling(name = 'GC_851',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD41) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD42) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD41) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD42) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD43)) + 2*vd*ZH11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH11*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_852 = Coupling(name = 'GC_852',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD41) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD42) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD41) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD42) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD43)) + 2*vd*ZH11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH11*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_853 = Coupling(name = 'GC_853',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD51) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD52) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD51) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD52) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD53)) + 2*vd*ZH11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH11*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_854 = Coupling(name = 'GC_854',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD51) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD52) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD51) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD52) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD53)) + 2*vd*ZH11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH11*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_855 = Coupling(name = 'GC_855',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD51) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD52) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD51) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD52) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD53)) + 2*vd*ZH11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH11*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_856 = Coupling(name = 'GC_856',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD51) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD52) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD51) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD52) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD53)) + 2*vd*ZH11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH11*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_857 = Coupling(name = 'GC_857',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD51) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD52) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD51) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD52) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD53)) + 2*vd*ZH11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH11*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_858 = Coupling(name = 'GC_858',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD51) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD52) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD51) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD52) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD53)) + 2*vd*ZH11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH11*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_859 = Coupling(name = 'GC_859',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD61) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD62) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD61) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD62) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD63)) + 2*vd*ZH11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH11*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_860 = Coupling(name = 'GC_860',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD61) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD62) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD61) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD62) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD63)) + 2*vd*ZH11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH11*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_861 = Coupling(name = 'GC_861',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD61) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD62) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD61) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD62) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD63)) + 2*vd*ZH11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH11*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_862 = Coupling(name = 'GC_862',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD61) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD62) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD61) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD62) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD63)) + 2*vd*ZH11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH11*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_863 = Coupling(name = 'GC_863',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD61) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD62) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD61) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD62) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD63)) + 2*vd*ZH11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH11*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_864 = Coupling(name = 'GC_864',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH11 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH12 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD61) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD62) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD61) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD62) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD63)) + 2*vd*ZH11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH11*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_865 = Coupling(name = 'GC_865',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD11) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD12) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD13)) + 2*vd*ZH21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH21*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_866 = Coupling(name = 'GC_866',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD11) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD12) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD13)) + 2*vd*ZH21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH21*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_867 = Coupling(name = 'GC_867',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD11) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD12) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD13)) + 2*vd*ZH21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH21*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_868 = Coupling(name = 'GC_868',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD11) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD12) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD13)) + 2*vd*ZH21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH21*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_869 = Coupling(name = 'GC_869',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD11) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD12) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD13)) + 2*vd*ZH21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH21*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_870 = Coupling(name = 'GC_870',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD11) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD12) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD13)) + 2*vd*ZH21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH21*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_871 = Coupling(name = 'GC_871',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD21) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD22) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD23)) + 2*vd*ZH21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH21*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_872 = Coupling(name = 'GC_872',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD21) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD22) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD23)) + 2*vd*ZH21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH21*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_873 = Coupling(name = 'GC_873',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD21) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD22) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD23)) + 2*vd*ZH21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH21*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_874 = Coupling(name = 'GC_874',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD21) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD22) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD23)) + 2*vd*ZH21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH21*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_875 = Coupling(name = 'GC_875',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD21) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD22) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD23)) + 2*vd*ZH21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH21*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_876 = Coupling(name = 'GC_876',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD21) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD22) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD23)) + 2*vd*ZH21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH21*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_877 = Coupling(name = 'GC_877',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD31) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD32) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD33)) + 2*vd*ZH21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH21*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_878 = Coupling(name = 'GC_878',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD31) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD32) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD33)) + 2*vd*ZH21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH21*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_879 = Coupling(name = 'GC_879',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD31) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD32) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD33)) + 2*vd*ZH21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH21*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_880 = Coupling(name = 'GC_880',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD31) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD32) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD33)) + 2*vd*ZH21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH21*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_881 = Coupling(name = 'GC_881',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD31) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD32) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD33)) + 2*vd*ZH21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH21*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_882 = Coupling(name = 'GC_882',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD31) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD32) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD33)) + 2*vd*ZH21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH21*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_883 = Coupling(name = 'GC_883',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD41) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD42) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD41) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD42) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD43)) + 2*vd*ZH21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH21*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_884 = Coupling(name = 'GC_884',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD41) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD42) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD41) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD42) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD43)) + 2*vd*ZH21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH21*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_885 = Coupling(name = 'GC_885',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD41) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD42) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD41) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD42) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD43)) + 2*vd*ZH21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH21*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_886 = Coupling(name = 'GC_886',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD41) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD42) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD41) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD42) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD43)) + 2*vd*ZH21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH21*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_887 = Coupling(name = 'GC_887',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD41) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD42) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD41) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD42) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD43)) + 2*vd*ZH21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH21*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_888 = Coupling(name = 'GC_888',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD41) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD42) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD41) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD42) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD43)) + 2*vd*ZH21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH21*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_889 = Coupling(name = 'GC_889',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD51) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD52) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD51) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD52) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD53)) + 2*vd*ZH21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH21*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_890 = Coupling(name = 'GC_890',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD51) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD52) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD51) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD52) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD53)) + 2*vd*ZH21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH21*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_891 = Coupling(name = 'GC_891',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD51) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD52) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD51) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD52) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD53)) + 2*vd*ZH21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH21*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_892 = Coupling(name = 'GC_892',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD51) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD52) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD51) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD52) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD53)) + 2*vd*ZH21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH21*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_893 = Coupling(name = 'GC_893',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD51) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD52) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD51) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD52) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD53)) + 2*vd*ZH21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH21*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_894 = Coupling(name = 'GC_894',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD51) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD52) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD51) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD52) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD53)) + 2*vd*ZH21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH21*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_895 = Coupling(name = 'GC_895',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD61) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD62) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD61) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD62) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD63)) + 2*vd*ZH21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH21*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_896 = Coupling(name = 'GC_896',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD61) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD62) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD61) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD62) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD63)) + 2*vd*ZH21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH21*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_897 = Coupling(name = 'GC_897',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD61) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD62) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD61) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD62) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD63)) + 2*vd*ZH21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH21*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_898 = Coupling(name = 'GC_898',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD61) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD62) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD61) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD62) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD63)) + 2*vd*ZH21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH21*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_899 = Coupling(name = 'GC_899',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD61) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD62) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD61) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD62) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD63)) + 2*vd*ZH21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH21*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_900 = Coupling(name = 'GC_900',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH21 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH22 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD61) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD62) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD61) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD62) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD63)) + 2*vd*ZH21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH21*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_901 = Coupling(name = 'GC_901',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD11) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD12) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD13)) + 2*vd*ZH31*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH31*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH31*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_902 = Coupling(name = 'GC_902',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD11) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD12) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD13)) + 2*vd*ZH31*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH31*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH31*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_903 = Coupling(name = 'GC_903',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD11) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD12) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD13)) + 2*vd*ZH31*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH31*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH31*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_904 = Coupling(name = 'GC_904',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD11) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD12) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD13)) + 2*vd*ZH31*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH31*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH31*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_905 = Coupling(name = 'GC_905',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD11) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD12) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD13)) + 2*vd*ZH31*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH31*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH31*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_906 = Coupling(name = 'GC_906',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD11) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD12) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD13)) + 2*vd*ZH31*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH31*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH31*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_907 = Coupling(name = 'GC_907',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD21) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD22) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD23)) + 2*vd*ZH31*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH31*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH31*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_908 = Coupling(name = 'GC_908',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD21) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD22) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD23)) + 2*vd*ZH31*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH31*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH31*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_909 = Coupling(name = 'GC_909',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD21) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD22) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD23)) + 2*vd*ZH31*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH31*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH31*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_910 = Coupling(name = 'GC_910',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD21) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD22) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD23)) + 2*vd*ZH31*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH31*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH31*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_911 = Coupling(name = 'GC_911',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD21) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD22) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD23)) + 2*vd*ZH31*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH31*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH31*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_912 = Coupling(name = 'GC_912',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD21) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD22) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD23)) + 2*vd*ZH31*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH31*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH31*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_913 = Coupling(name = 'GC_913',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD31) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD32) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD33)) + 2*vd*ZH31*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH31*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH31*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_914 = Coupling(name = 'GC_914',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD31) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD32) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD33)) + 2*vd*ZH31*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH31*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH31*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_915 = Coupling(name = 'GC_915',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD31) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD32) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD33)) + 2*vd*ZH31*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH31*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH31*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_916 = Coupling(name = 'GC_916',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD31) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD32) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD33)) + 2*vd*ZH31*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH31*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH31*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_917 = Coupling(name = 'GC_917',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD31) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD32) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD33)) + 2*vd*ZH31*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH31*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH31*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_918 = Coupling(name = 'GC_918',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD31) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD32) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD33)) + 2*vd*ZH31*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH31*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH31*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_919 = Coupling(name = 'GC_919',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD41) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD42) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD41) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD42) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD43)) + 2*vd*ZH31*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH31*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH31*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_920 = Coupling(name = 'GC_920',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD41) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD42) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD41) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD42) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD43)) + 2*vd*ZH31*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH31*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH31*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_921 = Coupling(name = 'GC_921',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD41) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD42) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD41) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD42) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD43)) + 2*vd*ZH31*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH31*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH31*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_922 = Coupling(name = 'GC_922',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD41) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD42) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD41) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD42) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD43)) + 2*vd*ZH31*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH31*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH31*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_923 = Coupling(name = 'GC_923',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD41) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD42) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD41) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD42) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD43)) + 2*vd*ZH31*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH31*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH31*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_924 = Coupling(name = 'GC_924',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD41) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD42) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD41) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD42) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD43)) + 2*vd*ZH31*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH31*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH31*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_925 = Coupling(name = 'GC_925',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD51) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD52) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD51) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD52) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD53)) + 2*vd*ZH31*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH31*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH31*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_926 = Coupling(name = 'GC_926',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD51) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD52) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD51) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD52) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD53)) + 2*vd*ZH31*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH31*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH31*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_927 = Coupling(name = 'GC_927',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD51) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD52) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD51) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD52) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD53)) + 2*vd*ZH31*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH31*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH31*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_928 = Coupling(name = 'GC_928',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD51) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD52) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD51) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD52) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD53)) + 2*vd*ZH31*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH31*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH31*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_929 = Coupling(name = 'GC_929',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD51) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD52) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD51) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD52) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD53)) + 2*vd*ZH31*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH31*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH31*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_930 = Coupling(name = 'GC_930',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD51) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD52) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD51) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD52) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD53)) + 2*vd*ZH31*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH31*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH31*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_931 = Coupling(name = 'GC_931',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD61) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD62) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD61) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD62) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD63)) + 2*vd*ZH31*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH31*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH31*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_932 = Coupling(name = 'GC_932',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD61) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD62) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD61) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD62) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD63)) + 2*vd*ZH31*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH31*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH31*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_933 = Coupling(name = 'GC_933',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD61) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD62) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD61) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD62) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD63)) + 2*vd*ZH31*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH31*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH31*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_934 = Coupling(name = 'GC_934',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD61) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD62) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD61) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD62) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD63)) + 2*vd*ZH31*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH31*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH31*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_935 = Coupling(name = 'GC_935',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD61) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD62) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD61) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD62) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD63)) + 2*vd*ZH31*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH31*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH31*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_936 = Coupling(name = 'GC_936',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH31 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH32 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH31*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD61) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD62) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH32*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD61) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD62) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD63)) + 2*vd*ZH31*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH31*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH31*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_937 = Coupling(name = 'GC_937',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD11) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD12) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD13)) + 2*vd*ZH41*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH41*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH41*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_938 = Coupling(name = 'GC_938',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD11) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD12) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD13)) + 2*vd*ZH41*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH41*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH41*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_939 = Coupling(name = 'GC_939',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD11) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD12) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD13)) + 2*vd*ZH41*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH41*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH41*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_940 = Coupling(name = 'GC_940',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD11) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD12) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD13)) + 2*vd*ZH41*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH41*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH41*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_941 = Coupling(name = 'GC_941',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD11) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD12) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD13)) + 2*vd*ZH41*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH41*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH41*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_942 = Coupling(name = 'GC_942',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD11) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD12) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD13)) + 2*vd*ZH41*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH41*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH41*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_943 = Coupling(name = 'GC_943',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD21) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD22) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD23)) + 2*vd*ZH41*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH41*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH41*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_944 = Coupling(name = 'GC_944',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD21) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD22) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD23)) + 2*vd*ZH41*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH41*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH41*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_945 = Coupling(name = 'GC_945',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD21) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD22) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD23)) + 2*vd*ZH41*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH41*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH41*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_946 = Coupling(name = 'GC_946',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD21) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD22) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD23)) + 2*vd*ZH41*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH41*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH41*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_947 = Coupling(name = 'GC_947',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD21) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD22) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD23)) + 2*vd*ZH41*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH41*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH41*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_948 = Coupling(name = 'GC_948',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD21) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD22) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD23)) + 2*vd*ZH41*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH41*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH41*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_949 = Coupling(name = 'GC_949',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD31) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD32) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD33)) + 2*vd*ZH41*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH41*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH41*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_950 = Coupling(name = 'GC_950',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD31) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD32) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD33)) + 2*vd*ZH41*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH41*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH41*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_951 = Coupling(name = 'GC_951',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD31) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD32) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD33)) + 2*vd*ZH41*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH41*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH41*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_952 = Coupling(name = 'GC_952',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD31) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD32) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD33)) + 2*vd*ZH41*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH41*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH41*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_953 = Coupling(name = 'GC_953',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD31) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD32) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD33)) + 2*vd*ZH41*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH41*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH41*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_954 = Coupling(name = 'GC_954',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD31) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD32) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD33)) + 2*vd*ZH41*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH41*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH41*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_955 = Coupling(name = 'GC_955',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD41) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD42) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD41) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD42) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD43)) + 2*vd*ZH41*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH41*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH41*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_956 = Coupling(name = 'GC_956',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD41) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD42) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD41) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD42) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD43)) + 2*vd*ZH41*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH41*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH41*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_957 = Coupling(name = 'GC_957',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD41) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD42) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD41) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD42) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD43)) + 2*vd*ZH41*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH41*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH41*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_958 = Coupling(name = 'GC_958',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD41) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD42) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD41) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD42) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD43)) + 2*vd*ZH41*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH41*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH41*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_959 = Coupling(name = 'GC_959',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD41) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD42) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD41) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD42) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD43)) + 2*vd*ZH41*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH41*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH41*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_960 = Coupling(name = 'GC_960',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD41) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD42) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD41) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD42) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD43)) + 2*vd*ZH41*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH41*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH41*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_961 = Coupling(name = 'GC_961',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD51) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD52) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD51) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD52) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD53)) + 2*vd*ZH41*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH41*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH41*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_962 = Coupling(name = 'GC_962',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD51) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD52) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD51) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD52) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD53)) + 2*vd*ZH41*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH41*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH41*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_963 = Coupling(name = 'GC_963',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD51) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD52) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD51) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD52) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD53)) + 2*vd*ZH41*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH41*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH41*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_964 = Coupling(name = 'GC_964',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD51) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD52) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD51) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD52) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD53)) + 2*vd*ZH41*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH41*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH41*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_965 = Coupling(name = 'GC_965',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD51) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD52) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD51) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD52) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD53)) + 2*vd*ZH41*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH41*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH41*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_966 = Coupling(name = 'GC_966',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD51) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD52) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD51) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD52) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD53)) + 2*vd*ZH41*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH41*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH41*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_967 = Coupling(name = 'GC_967',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD61) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD62) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD61) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD62) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD63)) + 2*vd*ZH41*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH41*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH41*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_968 = Coupling(name = 'GC_968',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD61) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD62) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD61) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD62) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD63)) + 2*vd*ZH41*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH41*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH41*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_969 = Coupling(name = 'GC_969',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD61) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD62) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD61) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD62) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD63)) + 2*vd*ZH41*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH41*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH41*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_970 = Coupling(name = 'GC_970',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD61) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD62) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD61) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD62) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD63)) + 2*vd*ZH41*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH41*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH41*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_971 = Coupling(name = 'GC_971',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD61) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD62) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD61) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD62) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD63)) + 2*vd*ZH41*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH41*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH41*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_972 = Coupling(name = 'GC_972',
	 value = '1./12.*complex(0,1)*(((g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63)) + ((2*g1**2 - g1*gBY + gYB*(-gBL + 2*gYB))*vd*ZH41 + (-2*g1**2 + g1*gBY + (gBL - 2*gYB)*gYB)*vu*ZH42 + 2*(-gBL**2 + 2*g1*gBY - gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66)) - 6*(cmath.sqrt(2)*ZH41*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD61) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD62) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH42*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD61) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD62) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD63)) + 2*vd*ZH41*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH41*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH41*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_973 = Coupling(name = 'GC_973',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE14*complexconjugate(ZE14) + ZE15*complexconjugate(ZE15) + ZE16*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE11) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE12) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE13)) + 2*vd*ZH11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH11*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_974 = Coupling(name = 'GC_974',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE24*complexconjugate(ZE14) + ZE25*complexconjugate(ZE15) + ZE26*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE11) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE12) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE13)) + 2*vd*ZH11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH11*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_975 = Coupling(name = 'GC_975',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE34*complexconjugate(ZE14) + ZE35*complexconjugate(ZE15) + ZE36*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE11) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE12) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE13)) + 2*vd*ZH11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH11*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_976 = Coupling(name = 'GC_976',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE44*complexconjugate(ZE14) + ZE45*complexconjugate(ZE15) + ZE46*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE11) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE12) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE13)) + 2*vd*ZH11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH11*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_977 = Coupling(name = 'GC_977',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE54*complexconjugate(ZE14) + ZE55*complexconjugate(ZE15) + ZE56*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE11) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE12) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE13)) + 2*vd*ZH11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH11*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_978 = Coupling(name = 'GC_978',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE64*complexconjugate(ZE14) + ZE65*complexconjugate(ZE15) + ZE66*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE11) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE12) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE13)) + 2*vd*ZH11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH11*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_979 = Coupling(name = 'GC_979',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE14*complexconjugate(ZE24) + ZE15*complexconjugate(ZE25) + ZE16*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE21) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE22) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE23)) + 2*vd*ZH11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH11*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_980 = Coupling(name = 'GC_980',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE24*complexconjugate(ZE24) + ZE25*complexconjugate(ZE25) + ZE26*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE21) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE22) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE23)) + 2*vd*ZH11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH11*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_981 = Coupling(name = 'GC_981',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE34*complexconjugate(ZE24) + ZE35*complexconjugate(ZE25) + ZE36*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE21) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE22) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE23)) + 2*vd*ZH11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH11*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_982 = Coupling(name = 'GC_982',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE44*complexconjugate(ZE24) + ZE45*complexconjugate(ZE25) + ZE46*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE21) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE22) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE23)) + 2*vd*ZH11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH11*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_983 = Coupling(name = 'GC_983',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE54*complexconjugate(ZE24) + ZE55*complexconjugate(ZE25) + ZE56*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE21) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE22) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE23)) + 2*vd*ZH11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH11*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_984 = Coupling(name = 'GC_984',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE64*complexconjugate(ZE24) + ZE65*complexconjugate(ZE25) + ZE66*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE21) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE22) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE23)) + 2*vd*ZH11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH11*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_985 = Coupling(name = 'GC_985',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE14*complexconjugate(ZE34) + ZE15*complexconjugate(ZE35) + ZE16*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE31) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE32) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE33)) + 2*vd*ZH11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH11*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_986 = Coupling(name = 'GC_986',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE24*complexconjugate(ZE34) + ZE25*complexconjugate(ZE35) + ZE26*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE31) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE32) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE33)) + 2*vd*ZH11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH11*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_987 = Coupling(name = 'GC_987',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE34*complexconjugate(ZE34) + ZE35*complexconjugate(ZE35) + ZE36*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE31) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE32) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE33)) + 2*vd*ZH11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH11*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_988 = Coupling(name = 'GC_988',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE44*complexconjugate(ZE34) + ZE45*complexconjugate(ZE35) + ZE46*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE31) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE32) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE33)) + 2*vd*ZH11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH11*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_989 = Coupling(name = 'GC_989',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE54*complexconjugate(ZE34) + ZE55*complexconjugate(ZE35) + ZE56*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE31) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE32) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE33)) + 2*vd*ZH11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH11*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_990 = Coupling(name = 'GC_990',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE64*complexconjugate(ZE34) + ZE65*complexconjugate(ZE35) + ZE66*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE31) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE32) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE33)) + 2*vd*ZH11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH11*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_991 = Coupling(name = 'GC_991',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE14*complexconjugate(ZE44) + ZE15*complexconjugate(ZE45) + ZE16*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE41) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE42) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE41) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE42) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE43)) + 2*vd*ZH11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH11*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_992 = Coupling(name = 'GC_992',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE24*complexconjugate(ZE44) + ZE25*complexconjugate(ZE45) + ZE26*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE41) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE42) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE41) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE42) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE43)) + 2*vd*ZH11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH11*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_993 = Coupling(name = 'GC_993',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE34*complexconjugate(ZE44) + ZE35*complexconjugate(ZE45) + ZE36*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE41) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE42) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE41) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE42) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE43)) + 2*vd*ZH11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH11*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_994 = Coupling(name = 'GC_994',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE44*complexconjugate(ZE44) + ZE45*complexconjugate(ZE45) + ZE46*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE41) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE42) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE41) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE42) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE43)) + 2*vd*ZH11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH11*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_995 = Coupling(name = 'GC_995',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE54*complexconjugate(ZE44) + ZE55*complexconjugate(ZE45) + ZE56*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE41) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE42) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE41) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE42) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE43)) + 2*vd*ZH11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH11*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_996 = Coupling(name = 'GC_996',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE64*complexconjugate(ZE44) + ZE65*complexconjugate(ZE45) + ZE66*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE41) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE42) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE41) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE42) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE43)) + 2*vd*ZH11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH11*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_997 = Coupling(name = 'GC_997',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE14*complexconjugate(ZE54) + ZE15*complexconjugate(ZE55) + ZE16*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE51) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE52) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE51) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE52) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE53)) + 2*vd*ZH11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH11*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_998 = Coupling(name = 'GC_998',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE24*complexconjugate(ZE54) + ZE25*complexconjugate(ZE55) + ZE26*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE51) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE52) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE51) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE52) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE53)) + 2*vd*ZH11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH11*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_999 = Coupling(name = 'GC_999',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE34*complexconjugate(ZE54) + ZE35*complexconjugate(ZE55) + ZE36*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE51) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE52) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE51) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE52) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE53)) + 2*vd*ZH11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH11*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1000 = Coupling(name = 'GC_1000',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE44*complexconjugate(ZE54) + ZE45*complexconjugate(ZE55) + ZE46*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE51) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE52) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE51) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE52) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE53)) + 2*vd*ZH11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH11*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1001 = Coupling(name = 'GC_1001',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE54*complexconjugate(ZE54) + ZE55*complexconjugate(ZE55) + ZE56*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE51) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE52) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE51) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE52) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE53)) + 2*vd*ZH11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH11*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1002 = Coupling(name = 'GC_1002',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE64*complexconjugate(ZE54) + ZE65*complexconjugate(ZE55) + ZE66*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE51) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE52) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE51) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE52) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE53)) + 2*vd*ZH11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH11*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1003 = Coupling(name = 'GC_1003',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE14*complexconjugate(ZE64) + ZE15*complexconjugate(ZE65) + ZE16*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE61) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE62) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE61) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE62) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE63)) + 2*vd*ZH11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH11*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1004 = Coupling(name = 'GC_1004',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE24*complexconjugate(ZE64) + ZE25*complexconjugate(ZE65) + ZE26*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE61) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE62) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE61) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE62) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE63)) + 2*vd*ZH11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH11*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1005 = Coupling(name = 'GC_1005',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE34*complexconjugate(ZE64) + ZE35*complexconjugate(ZE65) + ZE36*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE61) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE62) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE61) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE62) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE63)) + 2*vd*ZH11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH11*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1006 = Coupling(name = 'GC_1006',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE44*complexconjugate(ZE64) + ZE45*complexconjugate(ZE65) + ZE46*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE61) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE62) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE61) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE62) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE63)) + 2*vd*ZH11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH11*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1007 = Coupling(name = 'GC_1007',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE54*complexconjugate(ZE64) + ZE55*complexconjugate(ZE65) + ZE56*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE61) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE62) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE61) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE62) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE63)) + 2*vd*ZH11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH11*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1008 = Coupling(name = 'GC_1008',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH11) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH12 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZE64*complexconjugate(ZE64) + ZE65*complexconjugate(ZE65) + ZE66*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE61) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE62) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE61) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE62) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE63)) + 2*vd*ZH11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH11*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1009 = Coupling(name = 'GC_1009',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE14*complexconjugate(ZE14) + ZE15*complexconjugate(ZE15) + ZE16*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE11) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE12) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE13)) + 2*vd*ZH21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH21*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_1010 = Coupling(name = 'GC_1010',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE24*complexconjugate(ZE14) + ZE25*complexconjugate(ZE15) + ZE26*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE11) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE12) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE13)) + 2*vd*ZH21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH21*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_1011 = Coupling(name = 'GC_1011',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE34*complexconjugate(ZE14) + ZE35*complexconjugate(ZE15) + ZE36*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE11) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE12) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE13)) + 2*vd*ZH21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH21*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_1012 = Coupling(name = 'GC_1012',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE44*complexconjugate(ZE14) + ZE45*complexconjugate(ZE15) + ZE46*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE11) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE12) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE13)) + 2*vd*ZH21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH21*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_1013 = Coupling(name = 'GC_1013',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE54*complexconjugate(ZE14) + ZE55*complexconjugate(ZE15) + ZE56*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE11) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE12) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE13)) + 2*vd*ZH21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH21*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_1014 = Coupling(name = 'GC_1014',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE64*complexconjugate(ZE14) + ZE65*complexconjugate(ZE15) + ZE66*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE11) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE12) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE13)) + 2*vd*ZH21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH21*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_1015 = Coupling(name = 'GC_1015',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE14*complexconjugate(ZE24) + ZE15*complexconjugate(ZE25) + ZE16*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE21) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE22) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE23)) + 2*vd*ZH21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH21*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_1016 = Coupling(name = 'GC_1016',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE24*complexconjugate(ZE24) + ZE25*complexconjugate(ZE25) + ZE26*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE21) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE22) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE23)) + 2*vd*ZH21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH21*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_1017 = Coupling(name = 'GC_1017',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE34*complexconjugate(ZE24) + ZE35*complexconjugate(ZE25) + ZE36*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE21) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE22) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE23)) + 2*vd*ZH21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH21*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_1018 = Coupling(name = 'GC_1018',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE44*complexconjugate(ZE24) + ZE45*complexconjugate(ZE25) + ZE46*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE21) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE22) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE23)) + 2*vd*ZH21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH21*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_1019 = Coupling(name = 'GC_1019',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE54*complexconjugate(ZE24) + ZE55*complexconjugate(ZE25) + ZE56*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE21) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE22) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE23)) + 2*vd*ZH21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH21*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_1020 = Coupling(name = 'GC_1020',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE64*complexconjugate(ZE24) + ZE65*complexconjugate(ZE25) + ZE66*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE21) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE22) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE23)) + 2*vd*ZH21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH21*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_1021 = Coupling(name = 'GC_1021',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE14*complexconjugate(ZE34) + ZE15*complexconjugate(ZE35) + ZE16*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE31) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE32) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE33)) + 2*vd*ZH21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH21*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_1022 = Coupling(name = 'GC_1022',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE24*complexconjugate(ZE34) + ZE25*complexconjugate(ZE35) + ZE26*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE31) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE32) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE33)) + 2*vd*ZH21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH21*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_1023 = Coupling(name = 'GC_1023',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE34*complexconjugate(ZE34) + ZE35*complexconjugate(ZE35) + ZE36*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE31) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE32) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE33)) + 2*vd*ZH21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH21*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_1024 = Coupling(name = 'GC_1024',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE44*complexconjugate(ZE34) + ZE45*complexconjugate(ZE35) + ZE46*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE31) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE32) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE33)) + 2*vd*ZH21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH21*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_1025 = Coupling(name = 'GC_1025',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE54*complexconjugate(ZE34) + ZE55*complexconjugate(ZE35) + ZE56*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE31) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE32) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE33)) + 2*vd*ZH21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH21*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_1026 = Coupling(name = 'GC_1026',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE64*complexconjugate(ZE34) + ZE65*complexconjugate(ZE35) + ZE66*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE31) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE32) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE33)) + 2*vd*ZH21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH21*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_1027 = Coupling(name = 'GC_1027',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE14*complexconjugate(ZE44) + ZE15*complexconjugate(ZE45) + ZE16*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE41) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE42) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE41) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE42) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE43)) + 2*vd*ZH21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH21*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_1028 = Coupling(name = 'GC_1028',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE24*complexconjugate(ZE44) + ZE25*complexconjugate(ZE45) + ZE26*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE41) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE42) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE41) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE42) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE43)) + 2*vd*ZH21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH21*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_1029 = Coupling(name = 'GC_1029',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE34*complexconjugate(ZE44) + ZE35*complexconjugate(ZE45) + ZE36*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE41) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE42) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE41) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE42) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE43)) + 2*vd*ZH21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH21*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_1030 = Coupling(name = 'GC_1030',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE44*complexconjugate(ZE44) + ZE45*complexconjugate(ZE45) + ZE46*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE41) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE42) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE41) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE42) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE43)) + 2*vd*ZH21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH21*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_1031 = Coupling(name = 'GC_1031',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE54*complexconjugate(ZE44) + ZE55*complexconjugate(ZE45) + ZE56*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE41) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE42) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE41) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE42) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE43)) + 2*vd*ZH21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH21*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_1032 = Coupling(name = 'GC_1032',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE64*complexconjugate(ZE44) + ZE65*complexconjugate(ZE45) + ZE66*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE41) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE42) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE41) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE42) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE43)) + 2*vd*ZH21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH21*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_1033 = Coupling(name = 'GC_1033',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE14*complexconjugate(ZE54) + ZE15*complexconjugate(ZE55) + ZE16*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE51) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE52) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE51) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE52) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE53)) + 2*vd*ZH21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH21*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1034 = Coupling(name = 'GC_1034',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE24*complexconjugate(ZE54) + ZE25*complexconjugate(ZE55) + ZE26*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE51) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE52) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE51) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE52) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE53)) + 2*vd*ZH21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH21*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1035 = Coupling(name = 'GC_1035',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE34*complexconjugate(ZE54) + ZE35*complexconjugate(ZE55) + ZE36*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE51) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE52) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE51) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE52) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE53)) + 2*vd*ZH21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH21*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1036 = Coupling(name = 'GC_1036',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE44*complexconjugate(ZE54) + ZE45*complexconjugate(ZE55) + ZE46*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE51) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE52) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE51) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE52) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE53)) + 2*vd*ZH21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH21*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1037 = Coupling(name = 'GC_1037',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE54*complexconjugate(ZE54) + ZE55*complexconjugate(ZE55) + ZE56*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE51) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE52) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE51) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE52) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE53)) + 2*vd*ZH21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH21*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1038 = Coupling(name = 'GC_1038',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE64*complexconjugate(ZE54) + ZE65*complexconjugate(ZE55) + ZE66*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE51) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE52) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE51) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE52) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE53)) + 2*vd*ZH21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH21*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1039 = Coupling(name = 'GC_1039',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE14*complexconjugate(ZE64) + ZE15*complexconjugate(ZE65) + ZE16*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE61) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE62) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE61) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE62) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE63)) + 2*vd*ZH21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH21*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1040 = Coupling(name = 'GC_1040',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE24*complexconjugate(ZE64) + ZE25*complexconjugate(ZE65) + ZE26*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE61) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE62) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE61) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE62) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE63)) + 2*vd*ZH21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH21*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1041 = Coupling(name = 'GC_1041',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE34*complexconjugate(ZE64) + ZE35*complexconjugate(ZE65) + ZE36*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE61) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE62) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE61) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE62) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE63)) + 2*vd*ZH21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH21*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1042 = Coupling(name = 'GC_1042',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE44*complexconjugate(ZE64) + ZE45*complexconjugate(ZE65) + ZE46*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE61) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE62) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE61) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE62) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE63)) + 2*vd*ZH21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH21*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1043 = Coupling(name = 'GC_1043',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE54*complexconjugate(ZE64) + ZE55*complexconjugate(ZE65) + ZE56*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE61) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE62) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE61) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE62) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE63)) + 2*vd*ZH21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH21*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1044 = Coupling(name = 'GC_1044',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH21) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH22 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZE64*complexconjugate(ZE64) + ZE65*complexconjugate(ZE65) + ZE66*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE61) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE62) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE61) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE62) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE63)) + 2*vd*ZH21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH21*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1045 = Coupling(name = 'GC_1045',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE14*complexconjugate(ZE14) + ZE15*complexconjugate(ZE15) + ZE16*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE11) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE12) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE13)) + 2*vd*ZH31*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH31*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH31*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_1046 = Coupling(name = 'GC_1046',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE24*complexconjugate(ZE14) + ZE25*complexconjugate(ZE15) + ZE26*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE11) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE12) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE13)) + 2*vd*ZH31*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH31*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH31*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_1047 = Coupling(name = 'GC_1047',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE34*complexconjugate(ZE14) + ZE35*complexconjugate(ZE15) + ZE36*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE11) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE12) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE13)) + 2*vd*ZH31*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH31*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH31*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_1048 = Coupling(name = 'GC_1048',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE44*complexconjugate(ZE14) + ZE45*complexconjugate(ZE15) + ZE46*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE11) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE12) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE13)) + 2*vd*ZH31*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH31*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH31*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_1049 = Coupling(name = 'GC_1049',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE54*complexconjugate(ZE14) + ZE55*complexconjugate(ZE15) + ZE56*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE11) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE12) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE13)) + 2*vd*ZH31*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH31*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH31*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_1050 = Coupling(name = 'GC_1050',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE64*complexconjugate(ZE14) + ZE65*complexconjugate(ZE15) + ZE66*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE11) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE12) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE13)) + 2*vd*ZH31*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH31*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH31*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_1051 = Coupling(name = 'GC_1051',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE14*complexconjugate(ZE24) + ZE15*complexconjugate(ZE25) + ZE16*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE21) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE22) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE23)) + 2*vd*ZH31*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH31*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH31*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_1052 = Coupling(name = 'GC_1052',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE24*complexconjugate(ZE24) + ZE25*complexconjugate(ZE25) + ZE26*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE21) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE22) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE23)) + 2*vd*ZH31*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH31*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH31*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_1053 = Coupling(name = 'GC_1053',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE34*complexconjugate(ZE24) + ZE35*complexconjugate(ZE25) + ZE36*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE21) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE22) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE23)) + 2*vd*ZH31*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH31*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH31*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_1054 = Coupling(name = 'GC_1054',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE44*complexconjugate(ZE24) + ZE45*complexconjugate(ZE25) + ZE46*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE21) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE22) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE23)) + 2*vd*ZH31*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH31*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH31*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_1055 = Coupling(name = 'GC_1055',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE54*complexconjugate(ZE24) + ZE55*complexconjugate(ZE25) + ZE56*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE21) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE22) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE23)) + 2*vd*ZH31*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH31*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH31*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_1056 = Coupling(name = 'GC_1056',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE64*complexconjugate(ZE24) + ZE65*complexconjugate(ZE25) + ZE66*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE21) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE22) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE23)) + 2*vd*ZH31*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH31*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH31*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_1057 = Coupling(name = 'GC_1057',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE14*complexconjugate(ZE34) + ZE15*complexconjugate(ZE35) + ZE16*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE31) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE32) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE33)) + 2*vd*ZH31*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH31*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH31*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_1058 = Coupling(name = 'GC_1058',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE24*complexconjugate(ZE34) + ZE25*complexconjugate(ZE35) + ZE26*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE31) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE32) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE33)) + 2*vd*ZH31*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH31*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH31*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_1059 = Coupling(name = 'GC_1059',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE34*complexconjugate(ZE34) + ZE35*complexconjugate(ZE35) + ZE36*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE31) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE32) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE33)) + 2*vd*ZH31*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH31*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH31*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_1060 = Coupling(name = 'GC_1060',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE44*complexconjugate(ZE34) + ZE45*complexconjugate(ZE35) + ZE46*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE31) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE32) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE33)) + 2*vd*ZH31*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH31*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH31*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_1061 = Coupling(name = 'GC_1061',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE54*complexconjugate(ZE34) + ZE55*complexconjugate(ZE35) + ZE56*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE31) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE32) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE33)) + 2*vd*ZH31*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH31*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH31*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_1062 = Coupling(name = 'GC_1062',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE64*complexconjugate(ZE34) + ZE65*complexconjugate(ZE35) + ZE66*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE31) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE32) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE33)) + 2*vd*ZH31*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH31*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH31*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_1063 = Coupling(name = 'GC_1063',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE14*complexconjugate(ZE44) + ZE15*complexconjugate(ZE45) + ZE16*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE41) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE42) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE41) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE42) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE43)) + 2*vd*ZH31*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH31*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH31*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_1064 = Coupling(name = 'GC_1064',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE24*complexconjugate(ZE44) + ZE25*complexconjugate(ZE45) + ZE26*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE41) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE42) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE41) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE42) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE43)) + 2*vd*ZH31*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH31*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH31*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_1065 = Coupling(name = 'GC_1065',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE34*complexconjugate(ZE44) + ZE35*complexconjugate(ZE45) + ZE36*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE41) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE42) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE41) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE42) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE43)) + 2*vd*ZH31*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH31*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH31*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_1066 = Coupling(name = 'GC_1066',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE44*complexconjugate(ZE44) + ZE45*complexconjugate(ZE45) + ZE46*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE41) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE42) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE41) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE42) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE43)) + 2*vd*ZH31*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH31*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH31*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_1067 = Coupling(name = 'GC_1067',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE54*complexconjugate(ZE44) + ZE55*complexconjugate(ZE45) + ZE56*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE41) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE42) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE41) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE42) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE43)) + 2*vd*ZH31*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH31*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH31*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_1068 = Coupling(name = 'GC_1068',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE64*complexconjugate(ZE44) + ZE65*complexconjugate(ZE45) + ZE66*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE41) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE42) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE41) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE42) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE43)) + 2*vd*ZH31*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH31*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH31*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_1069 = Coupling(name = 'GC_1069',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE14*complexconjugate(ZE54) + ZE15*complexconjugate(ZE55) + ZE16*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE51) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE52) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE51) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE52) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE53)) + 2*vd*ZH31*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH31*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH31*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1070 = Coupling(name = 'GC_1070',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE24*complexconjugate(ZE54) + ZE25*complexconjugate(ZE55) + ZE26*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE51) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE52) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE51) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE52) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE53)) + 2*vd*ZH31*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH31*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH31*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1071 = Coupling(name = 'GC_1071',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE34*complexconjugate(ZE54) + ZE35*complexconjugate(ZE55) + ZE36*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE51) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE52) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE51) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE52) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE53)) + 2*vd*ZH31*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH31*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH31*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1072 = Coupling(name = 'GC_1072',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE44*complexconjugate(ZE54) + ZE45*complexconjugate(ZE55) + ZE46*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE51) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE52) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE51) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE52) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE53)) + 2*vd*ZH31*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH31*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH31*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1073 = Coupling(name = 'GC_1073',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE54*complexconjugate(ZE54) + ZE55*complexconjugate(ZE55) + ZE56*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE51) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE52) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE51) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE52) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE53)) + 2*vd*ZH31*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH31*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH31*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1074 = Coupling(name = 'GC_1074',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE64*complexconjugate(ZE54) + ZE65*complexconjugate(ZE55) + ZE66*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE51) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE52) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE51) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE52) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE53)) + 2*vd*ZH31*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH31*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH31*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1075 = Coupling(name = 'GC_1075',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE14*complexconjugate(ZE64) + ZE15*complexconjugate(ZE65) + ZE16*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE61) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE62) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE61) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE62) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE63)) + 2*vd*ZH31*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH31*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH31*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1076 = Coupling(name = 'GC_1076',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE24*complexconjugate(ZE64) + ZE25*complexconjugate(ZE65) + ZE26*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE61) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE62) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE61) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE62) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE63)) + 2*vd*ZH31*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH31*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH31*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1077 = Coupling(name = 'GC_1077',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE34*complexconjugate(ZE64) + ZE35*complexconjugate(ZE65) + ZE36*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE61) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE62) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE61) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE62) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE63)) + 2*vd*ZH31*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH31*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH31*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1078 = Coupling(name = 'GC_1078',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE44*complexconjugate(ZE64) + ZE45*complexconjugate(ZE65) + ZE46*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE61) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE62) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE61) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE62) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE63)) + 2*vd*ZH31*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH31*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH31*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1079 = Coupling(name = 'GC_1079',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE54*complexconjugate(ZE64) + ZE55*complexconjugate(ZE65) + ZE56*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE61) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE62) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE61) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE62) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE63)) + 2*vd*ZH31*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH31*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH31*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1080 = Coupling(name = 'GC_1080',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH31) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH32 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZE64*complexconjugate(ZE64) + ZE65*complexconjugate(ZE65) + ZE66*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH31*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE61) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE62) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH32*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE61) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE62) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE63)) + 2*vd*ZH31*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH31*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH31*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH32*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1081 = Coupling(name = 'GC_1081',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE14*complexconjugate(ZE14) + ZE15*complexconjugate(ZE15) + ZE16*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE11) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE12) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE13)) + 2*vd*ZH41*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH41*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH41*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_1082 = Coupling(name = 'GC_1082',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE24*complexconjugate(ZE14) + ZE25*complexconjugate(ZE15) + ZE26*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE11) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE12) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE13)) + 2*vd*ZH41*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH41*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH41*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_1083 = Coupling(name = 'GC_1083',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE34*complexconjugate(ZE14) + ZE35*complexconjugate(ZE15) + ZE36*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE11) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE12) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE13)) + 2*vd*ZH41*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH41*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH41*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_1084 = Coupling(name = 'GC_1084',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE44*complexconjugate(ZE14) + ZE45*complexconjugate(ZE15) + ZE46*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE11) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE12) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE13)) + 2*vd*ZH41*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH41*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH41*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_1085 = Coupling(name = 'GC_1085',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE54*complexconjugate(ZE14) + ZE55*complexconjugate(ZE15) + ZE56*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE11) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE12) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE13)) + 2*vd*ZH41*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH41*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH41*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_1086 = Coupling(name = 'GC_1086',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE64*complexconjugate(ZE14) + ZE65*complexconjugate(ZE15) + ZE66*complexconjugate(ZE16)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE11) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE12) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE13)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE13)) + 2*vd*ZH41*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 2*vd*ZH41*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) + cmath.sqrt(2)*ZH41*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_1087 = Coupling(name = 'GC_1087',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE14*complexconjugate(ZE24) + ZE15*complexconjugate(ZE25) + ZE16*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE21) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE22) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE23)) + 2*vd*ZH41*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH41*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH41*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_1088 = Coupling(name = 'GC_1088',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE24*complexconjugate(ZE24) + ZE25*complexconjugate(ZE25) + ZE26*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE21) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE22) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE23)) + 2*vd*ZH41*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH41*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH41*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_1089 = Coupling(name = 'GC_1089',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE34*complexconjugate(ZE24) + ZE35*complexconjugate(ZE25) + ZE36*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE21) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE22) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE23)) + 2*vd*ZH41*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH41*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH41*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_1090 = Coupling(name = 'GC_1090',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE44*complexconjugate(ZE24) + ZE45*complexconjugate(ZE25) + ZE46*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE21) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE22) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE23)) + 2*vd*ZH41*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH41*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH41*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_1091 = Coupling(name = 'GC_1091',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE54*complexconjugate(ZE24) + ZE55*complexconjugate(ZE25) + ZE56*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE21) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE22) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE23)) + 2*vd*ZH41*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH41*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH41*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_1092 = Coupling(name = 'GC_1092',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE64*complexconjugate(ZE24) + ZE65*complexconjugate(ZE25) + ZE66*complexconjugate(ZE26)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE21) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE22) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE23)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE23)) + 2*vd*ZH41*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 2*vd*ZH41*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) + cmath.sqrt(2)*ZH41*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_1093 = Coupling(name = 'GC_1093',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE14*complexconjugate(ZE34) + ZE15*complexconjugate(ZE35) + ZE16*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE31) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE32) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE33)) + 2*vd*ZH41*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH41*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH41*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_1094 = Coupling(name = 'GC_1094',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE24*complexconjugate(ZE34) + ZE25*complexconjugate(ZE35) + ZE26*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE31) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE32) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE33)) + 2*vd*ZH41*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH41*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH41*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_1095 = Coupling(name = 'GC_1095',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE34*complexconjugate(ZE34) + ZE35*complexconjugate(ZE35) + ZE36*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE31) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE32) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE33)) + 2*vd*ZH41*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH41*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH41*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_1096 = Coupling(name = 'GC_1096',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE44*complexconjugate(ZE34) + ZE45*complexconjugate(ZE35) + ZE46*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE31) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE32) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE33)) + 2*vd*ZH41*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH41*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH41*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_1097 = Coupling(name = 'GC_1097',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE54*complexconjugate(ZE34) + ZE55*complexconjugate(ZE35) + ZE56*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE31) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE32) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE33)) + 2*vd*ZH41*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH41*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH41*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_1098 = Coupling(name = 'GC_1098',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE64*complexconjugate(ZE34) + ZE65*complexconjugate(ZE35) + ZE66*complexconjugate(ZE36)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE31) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE32) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE33)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE33)) + 2*vd*ZH41*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 2*vd*ZH41*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) + cmath.sqrt(2)*ZH41*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_1099 = Coupling(name = 'GC_1099',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE14*complexconjugate(ZE44) + ZE15*complexconjugate(ZE45) + ZE16*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE41) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE42) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE41) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE42) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE43)) + 2*vd*ZH41*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH41*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH41*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_1100 = Coupling(name = 'GC_1100',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE24*complexconjugate(ZE44) + ZE25*complexconjugate(ZE45) + ZE26*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE41) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE42) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE41) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE42) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE43)) + 2*vd*ZH41*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH41*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH41*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_1101 = Coupling(name = 'GC_1101',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE34*complexconjugate(ZE44) + ZE35*complexconjugate(ZE45) + ZE36*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE41) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE42) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE41) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE42) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE43)) + 2*vd*ZH41*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH41*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH41*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_1102 = Coupling(name = 'GC_1102',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE44*complexconjugate(ZE44) + ZE45*complexconjugate(ZE45) + ZE46*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE41) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE42) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE41) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE42) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE43)) + 2*vd*ZH41*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH41*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH41*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_1103 = Coupling(name = 'GC_1103',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE54*complexconjugate(ZE44) + ZE55*complexconjugate(ZE45) + ZE56*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE41) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE42) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE41) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE42) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE43)) + 2*vd*ZH41*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH41*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH41*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_1104 = Coupling(name = 'GC_1104',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE64*complexconjugate(ZE44) + ZE65*complexconjugate(ZE45) + ZE66*complexconjugate(ZE46)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE41) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE42) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE43)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE41) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE42) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE43)) + 2*vd*ZH41*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 2*vd*ZH41*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) + cmath.sqrt(2)*ZH41*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_1105 = Coupling(name = 'GC_1105',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE14*complexconjugate(ZE54) + ZE15*complexconjugate(ZE55) + ZE16*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE51) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE52) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE51) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE52) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE53)) + 2*vd*ZH41*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH41*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH41*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1106 = Coupling(name = 'GC_1106',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE24*complexconjugate(ZE54) + ZE25*complexconjugate(ZE55) + ZE26*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE51) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE52) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE51) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE52) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE53)) + 2*vd*ZH41*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH41*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH41*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1107 = Coupling(name = 'GC_1107',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE34*complexconjugate(ZE54) + ZE35*complexconjugate(ZE55) + ZE36*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE51) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE52) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE51) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE52) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE53)) + 2*vd*ZH41*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH41*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH41*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1108 = Coupling(name = 'GC_1108',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE44*complexconjugate(ZE54) + ZE45*complexconjugate(ZE55) + ZE46*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE51) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE52) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE51) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE52) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE53)) + 2*vd*ZH41*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH41*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH41*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1109 = Coupling(name = 'GC_1109',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE54*complexconjugate(ZE54) + ZE55*complexconjugate(ZE55) + ZE56*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE51) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE52) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE51) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE52) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE53)) + 2*vd*ZH41*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH41*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH41*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1110 = Coupling(name = 'GC_1110',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE64*complexconjugate(ZE54) + ZE65*complexconjugate(ZE55) + ZE66*complexconjugate(ZE56)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE51) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE52) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE53)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE51) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE52) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE53)) + 2*vd*ZH41*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 2*vd*ZH41*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) + cmath.sqrt(2)*ZH41*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_1111 = Coupling(name = 'GC_1111',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE14*complexconjugate(ZE64) + ZE15*complexconjugate(ZE65) + ZE16*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE61) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE62) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE61) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE62) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE63)) + 2*vd*ZH41*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH41*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH41*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1112 = Coupling(name = 'GC_1112',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE24*complexconjugate(ZE64) + ZE25*complexconjugate(ZE65) + ZE26*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE61) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE62) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE61) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE62) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE63)) + 2*vd*ZH41*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH41*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH41*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1113 = Coupling(name = 'GC_1113',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE34*complexconjugate(ZE64) + ZE35*complexconjugate(ZE65) + ZE36*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE61) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE62) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE61) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE62) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE63)) + 2*vd*ZH41*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH41*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH41*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1114 = Coupling(name = 'GC_1114',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE44*complexconjugate(ZE64) + ZE45*complexconjugate(ZE65) + ZE46*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE61) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE62) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE61) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE62) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE63)) + 2*vd*ZH41*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH41*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH41*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1115 = Coupling(name = 'GC_1115',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE54*complexconjugate(ZE64) + ZE55*complexconjugate(ZE65) + ZE56*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE61) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE62) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE61) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE62) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE63)) + 2*vd*ZH41*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH41*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH41*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1116 = Coupling(name = 'GC_1116',
	 value = '-1./4.*complex(0,1)*(((g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63)) + (-((2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vd*ZH41) + (2*g1**2 + g1*gBY + gYB*(gBL + 2*gYB))*vu*ZH42 - 2*(gBL**2 + 2*g1*gBY + gBY**2 + 2*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZE64*complexconjugate(ZE64) + ZE65*complexconjugate(ZE65) + ZE66*complexconjugate(ZE66)) + 2*(cmath.sqrt(2)*ZH41*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE61) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE62) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE63)) - cmath.sqrt(2)*Mu*ZH42*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE61) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE62) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE63)) + 2*vd*ZH41*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 2*vd*ZH41*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) + cmath.sqrt(2)*ZH41*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) - cmath.sqrt(2)*ZH42*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_1117 = Coupling(name = 'GC_1117',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU11) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU12) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU13)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1118 = Coupling(name = 'GC_1118',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU11) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU12) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU13)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1119 = Coupling(name = 'GC_1119',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU11) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU12) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU13)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1120 = Coupling(name = 'GC_1120',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU11) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU12) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU13)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1121 = Coupling(name = 'GC_1121',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU11) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU12) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU13)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1122 = Coupling(name = 'GC_1122',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU11) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU12) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU13)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1123 = Coupling(name = 'GC_1123',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU21) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU22) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU23)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1124 = Coupling(name = 'GC_1124',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU21) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU22) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU23)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1125 = Coupling(name = 'GC_1125',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU21) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU22) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU23)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1126 = Coupling(name = 'GC_1126',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU21) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU22) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU23)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1127 = Coupling(name = 'GC_1127',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU21) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU22) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU23)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1128 = Coupling(name = 'GC_1128',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU21) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU22) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU23)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1129 = Coupling(name = 'GC_1129',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU31) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU32) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU33)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1130 = Coupling(name = 'GC_1130',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU31) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU32) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU33)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1131 = Coupling(name = 'GC_1131',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU31) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU32) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU33)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1132 = Coupling(name = 'GC_1132',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU31) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU32) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU33)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1133 = Coupling(name = 'GC_1133',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU31) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU32) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU33)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1134 = Coupling(name = 'GC_1134',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU31) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU32) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU33)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1135 = Coupling(name = 'GC_1135',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU41) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU42) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU41) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU42) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU43)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1136 = Coupling(name = 'GC_1136',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU41) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU42) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU41) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU42) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU43)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1137 = Coupling(name = 'GC_1137',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU41) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU42) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU41) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU42) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU43)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1138 = Coupling(name = 'GC_1138',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU41) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU42) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU41) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU42) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU43)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1139 = Coupling(name = 'GC_1139',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU41) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU42) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU41) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU42) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU43)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1140 = Coupling(name = 'GC_1140',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU41) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU42) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU41) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU42) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU43)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1141 = Coupling(name = 'GC_1141',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU51) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU52) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU51) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU52) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU53)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1142 = Coupling(name = 'GC_1142',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU51) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU52) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU51) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU52) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU53)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1143 = Coupling(name = 'GC_1143',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU51) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU52) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU51) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU52) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU53)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1144 = Coupling(name = 'GC_1144',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU51) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU52) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU51) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU52) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU53)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1145 = Coupling(name = 'GC_1145',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU51) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU52) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU51) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU52) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU53)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1146 = Coupling(name = 'GC_1146',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU51) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU52) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU51) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU52) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU53)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1147 = Coupling(name = 'GC_1147',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU61) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU62) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU61) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU62) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU63)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1148 = Coupling(name = 'GC_1148',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU61) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU62) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU61) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU62) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU63)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1149 = Coupling(name = 'GC_1149',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU61) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU62) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU61) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU62) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU63)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1150 = Coupling(name = 'GC_1150',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU61) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU62) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU61) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU62) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU63)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1151 = Coupling(name = 'GC_1151',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU61) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU62) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU61) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU62) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU63)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1152 = Coupling(name = 'GC_1152',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH11) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH12 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH13 - x2*ZH14))*(ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU61) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU62) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH12*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU61) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU62) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU63)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1153 = Coupling(name = 'GC_1153',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU11) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU12) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU13)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1154 = Coupling(name = 'GC_1154',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU11) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU12) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU13)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1155 = Coupling(name = 'GC_1155',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU11) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU12) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU13)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1156 = Coupling(name = 'GC_1156',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU11) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU12) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU13)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1157 = Coupling(name = 'GC_1157',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU11) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU12) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU13)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1158 = Coupling(name = 'GC_1158',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU11) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU12) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU13)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1159 = Coupling(name = 'GC_1159',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU21) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU22) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU23)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1160 = Coupling(name = 'GC_1160',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU21) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU22) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU23)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1161 = Coupling(name = 'GC_1161',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU21) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU22) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU23)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1162 = Coupling(name = 'GC_1162',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU21) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU22) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU23)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1163 = Coupling(name = 'GC_1163',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU21) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU22) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU23)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1164 = Coupling(name = 'GC_1164',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU21) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU22) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU23)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1165 = Coupling(name = 'GC_1165',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU31) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU32) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU33)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1166 = Coupling(name = 'GC_1166',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU31) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU32) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU33)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1167 = Coupling(name = 'GC_1167',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU31) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU32) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU33)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1168 = Coupling(name = 'GC_1168',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU31) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU32) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU33)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1169 = Coupling(name = 'GC_1169',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU31) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU32) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU33)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1170 = Coupling(name = 'GC_1170',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU31) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU32) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU33)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1171 = Coupling(name = 'GC_1171',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU41) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU42) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU41) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU42) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU43)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1172 = Coupling(name = 'GC_1172',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU41) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU42) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU41) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU42) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU43)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1173 = Coupling(name = 'GC_1173',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU41) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU42) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU41) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU42) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU43)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1174 = Coupling(name = 'GC_1174',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU41) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU42) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU41) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU42) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU43)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1175 = Coupling(name = 'GC_1175',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU41) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU42) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU41) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU42) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU43)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1176 = Coupling(name = 'GC_1176',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU41) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU42) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU41) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU42) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU43)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1177 = Coupling(name = 'GC_1177',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU51) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU52) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU51) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU52) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU53)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1178 = Coupling(name = 'GC_1178',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU51) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU52) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU51) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU52) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU53)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1179 = Coupling(name = 'GC_1179',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU51) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU52) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU51) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU52) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU53)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1180 = Coupling(name = 'GC_1180',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU51) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU52) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU51) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU52) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU53)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1181 = Coupling(name = 'GC_1181',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU51) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU52) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU51) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU52) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU53)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1182 = Coupling(name = 'GC_1182',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU51) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU52) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU51) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU52) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU53)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1183 = Coupling(name = 'GC_1183',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU61) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU62) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU61) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU62) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU63)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1184 = Coupling(name = 'GC_1184',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU61) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU62) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU61) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU62) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU63)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1185 = Coupling(name = 'GC_1185',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU61) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU62) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU61) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU62) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU63)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1186 = Coupling(name = 'GC_1186',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU61) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU62) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU61) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU62) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU63)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1187 = Coupling(name = 'GC_1187',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU61) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU62) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU61) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU62) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU63)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1188 = Coupling(name = 'GC_1188',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH21) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH22 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH23 - x2*ZH24))*(ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU61) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU62) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH22*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU61) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU62) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU63)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1189 = Coupling(name = 'GC_1189',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU11) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU12) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU13)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1190 = Coupling(name = 'GC_1190',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU11) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU12) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU13)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1191 = Coupling(name = 'GC_1191',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU11) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU12) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU13)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1192 = Coupling(name = 'GC_1192',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU11) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU12) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU13)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1193 = Coupling(name = 'GC_1193',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU11) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU12) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU13)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1194 = Coupling(name = 'GC_1194',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU11) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU12) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU13)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1195 = Coupling(name = 'GC_1195',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU21) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU22) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU23)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1196 = Coupling(name = 'GC_1196',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU21) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU22) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU23)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1197 = Coupling(name = 'GC_1197',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU21) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU22) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU23)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1198 = Coupling(name = 'GC_1198',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU21) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU22) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU23)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1199 = Coupling(name = 'GC_1199',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU21) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU22) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU23)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1200 = Coupling(name = 'GC_1200',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU21) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU22) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU23)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1201 = Coupling(name = 'GC_1201',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU31) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU32) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU33)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1202 = Coupling(name = 'GC_1202',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU31) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU32) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU33)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1203 = Coupling(name = 'GC_1203',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU31) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU32) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU33)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1204 = Coupling(name = 'GC_1204',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU31) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU32) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU33)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1205 = Coupling(name = 'GC_1205',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU31) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU32) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU33)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1206 = Coupling(name = 'GC_1206',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU31) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU32) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU33)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1207 = Coupling(name = 'GC_1207',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU41) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU42) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU41) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU42) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU43)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1208 = Coupling(name = 'GC_1208',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU41) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU42) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU41) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU42) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU43)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1209 = Coupling(name = 'GC_1209',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU41) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU42) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU41) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU42) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU43)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1210 = Coupling(name = 'GC_1210',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU41) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU42) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU41) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU42) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU43)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1211 = Coupling(name = 'GC_1211',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU41) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU42) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU41) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU42) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU43)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1212 = Coupling(name = 'GC_1212',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU41) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU42) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU41) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU42) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU43)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1213 = Coupling(name = 'GC_1213',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU51) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU52) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU51) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU52) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU53)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1214 = Coupling(name = 'GC_1214',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU51) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU52) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU51) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU52) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU53)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1215 = Coupling(name = 'GC_1215',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU51) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU52) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU51) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU52) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU53)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1216 = Coupling(name = 'GC_1216',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU51) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU52) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU51) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU52) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU53)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1217 = Coupling(name = 'GC_1217',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU51) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU52) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU51) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU52) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU53)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1218 = Coupling(name = 'GC_1218',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU51) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU52) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU51) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU52) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU53)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1219 = Coupling(name = 'GC_1219',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU61) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU62) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU61) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU62) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU63)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1220 = Coupling(name = 'GC_1220',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU61) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU62) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU61) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU62) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU63)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1221 = Coupling(name = 'GC_1221',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU61) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU62) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU61) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU62) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU63)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1222 = Coupling(name = 'GC_1222',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU61) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU62) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU61) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU62) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU63)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1223 = Coupling(name = 'GC_1223',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU61) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU62) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU61) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU62) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU63)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1224 = Coupling(name = 'GC_1224',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH31) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH32 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH33 - x2*ZH34))*(ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH31*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU61) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU62) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH32*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU61) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU62) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU63)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1225 = Coupling(name = 'GC_1225',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU11) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU12) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU13)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1226 = Coupling(name = 'GC_1226',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU11) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU12) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU13)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1227 = Coupling(name = 'GC_1227',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU11) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU12) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU13)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1228 = Coupling(name = 'GC_1228',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU11) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU12) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU13)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1229 = Coupling(name = 'GC_1229',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU11) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU12) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU13)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1230 = Coupling(name = 'GC_1230',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU13)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU11) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU12) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU13)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))))))', 
	 order = {'QED':1} ) 
 
GC_1231 = Coupling(name = 'GC_1231',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU21) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU22) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU23)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1232 = Coupling(name = 'GC_1232',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU21) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU22) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU23)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1233 = Coupling(name = 'GC_1233',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU21) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU22) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU23)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1234 = Coupling(name = 'GC_1234',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU21) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU22) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU23)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1235 = Coupling(name = 'GC_1235',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU21) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU22) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU23)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1236 = Coupling(name = 'GC_1236',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU23)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU21) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU22) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU23)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))))))', 
	 order = {'QED':1} ) 
 
GC_1237 = Coupling(name = 'GC_1237',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU31) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU32) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU33)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1238 = Coupling(name = 'GC_1238',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU31) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU32) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU33)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1239 = Coupling(name = 'GC_1239',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU31) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU32) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU33)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1240 = Coupling(name = 'GC_1240',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU31) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU32) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU33)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1241 = Coupling(name = 'GC_1241',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU31) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU32) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU33)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1242 = Coupling(name = 'GC_1242',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU33)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU31) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU32) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU33)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))))))', 
	 order = {'QED':1} ) 
 
GC_1243 = Coupling(name = 'GC_1243',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU41) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU42) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU41) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU42) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU43)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1244 = Coupling(name = 'GC_1244',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU41) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU42) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU41) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU42) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU43)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1245 = Coupling(name = 'GC_1245',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU41) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU42) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU41) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU42) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU43)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1246 = Coupling(name = 'GC_1246',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU41) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU42) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU41) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU42) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU43)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1247 = Coupling(name = 'GC_1247',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU41) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU42) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU41) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU42) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU43)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1248 = Coupling(name = 'GC_1248',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU41) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU42) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU43)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU41) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU42) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU43)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))))))', 
	 order = {'QED':1} ) 
 
GC_1249 = Coupling(name = 'GC_1249',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU51) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU52) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU51) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU52) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU53)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1250 = Coupling(name = 'GC_1250',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU51) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU52) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU51) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU52) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU53)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1251 = Coupling(name = 'GC_1251',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU51) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU52) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU51) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU52) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU53)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1252 = Coupling(name = 'GC_1252',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU51) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU52) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU51) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU52) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU53)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1253 = Coupling(name = 'GC_1253',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU51) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU52) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU51) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU52) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU53)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1254 = Coupling(name = 'GC_1254',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU51) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU52) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU53)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU51) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU52) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU53)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))))))', 
	 order = {'QED':1} ) 
 
GC_1255 = Coupling(name = 'GC_1255',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU61) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU62) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU61) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU62) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU63)) + 2*vu*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1256 = Coupling(name = 'GC_1256',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU61) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU62) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU61) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU62) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU63)) + 2*vu*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1257 = Coupling(name = 'GC_1257',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU61) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU62) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU61) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU62) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU63)) + 2*vu*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1258 = Coupling(name = 'GC_1258',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU61) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU62) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU61) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU62) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU63)) + 2*vu*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1259 = Coupling(name = 'GC_1259',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU61) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU62) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU61) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU62) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU63)) + 2*vu*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1260 = Coupling(name = 'GC_1260',
	 value = '1./12.*complex(0,1)*(((g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 - 3*g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63)) + (-((4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vd*ZH41) + (4*g1**2 + g1*gBY + gYB*(gBL + 4*gYB))*vu*ZH42 - 2*(gBL**2 + 4*g1*gBY + gBY**2 + 4*gBL*gYB)*(x1*ZH43 - x2*ZH44))*(ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66)) + 6*(cmath.sqrt(2)*Mu*ZH41*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU61) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU62) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU63)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))) - ZH42*(cmath.sqrt(2)*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU61) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU62) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU63)) + 2*vu*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63)) + (ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))))))', 
	 order = {'QED':1} ) 
 
GC_1261 = Coupling(name = 'GC_1261',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI11)**2 + complexconjugate(ZVI12)**2 + complexconjugate(ZVI13)**2) - 4*vu*ZH12*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI14)**2 + complexconjugate(ZVI15)**2 + complexconjugate(ZVI16)**2) - 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) - 4*vu*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))) - 4*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))) - 4*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))) - 4*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))) - 4*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))))', 
	 order = {'QED':1} ) 
 
GC_1262 = Coupling(name = 'GC_1262',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI11)*complexconjugate(ZVI21) + complexconjugate(ZVI12)*complexconjugate(ZVI22) + complexconjugate(ZVI13)*complexconjugate(ZVI23)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVI21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVI22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVI23)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - 2*vu*ZH12*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI14)*complexconjugate(ZVI24) + complexconjugate(ZVI15)*complexconjugate(ZVI25) + complexconjugate(ZVI16)*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))) + cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) - 2*vu*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))) - 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))))', 
	 order = {'QED':1} ) 
 
GC_1263 = Coupling(name = 'GC_1263',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI11)*complexconjugate(ZVI31) + complexconjugate(ZVI12)*complexconjugate(ZVI32) + complexconjugate(ZVI13)*complexconjugate(ZVI33)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVI31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVI32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - 2*vu*ZH12*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI14)*complexconjugate(ZVI34) + complexconjugate(ZVI15)*complexconjugate(ZVI35) + complexconjugate(ZVI16)*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - 2*vu*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))) - 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))))', 
	 order = {'QED':1} ) 
 
GC_1264 = Coupling(name = 'GC_1264',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI11)*complexconjugate(ZVI41) + complexconjugate(ZVI12)*complexconjugate(ZVI42) + complexconjugate(ZVI13)*complexconjugate(ZVI43)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - 2*vu*ZH12*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI14)*complexconjugate(ZVI44) + complexconjugate(ZVI15)*complexconjugate(ZVI45) + complexconjugate(ZVI16)*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - 2*vu*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))) - 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))))', 
	 order = {'QED':1} ) 
 
GC_1265 = Coupling(name = 'GC_1265',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI11)*complexconjugate(ZVI51) + complexconjugate(ZVI12)*complexconjugate(ZVI52) + complexconjugate(ZVI13)*complexconjugate(ZVI53)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - 2*vu*ZH12*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI14)*complexconjugate(ZVI54) + complexconjugate(ZVI15)*complexconjugate(ZVI55) + complexconjugate(ZVI16)*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - 2*vu*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))) - 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))))', 
	 order = {'QED':1} ) 
 
GC_1266 = Coupling(name = 'GC_1266',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI11)*complexconjugate(ZVI61) + complexconjugate(ZVI12)*complexconjugate(ZVI62) + complexconjugate(ZVI13)*complexconjugate(ZVI63)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - 2*vu*ZH12*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI14)*complexconjugate(ZVI64) + complexconjugate(ZVI15)*complexconjugate(ZVI65) + complexconjugate(ZVI16)*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 2*vu*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1267 = Coupling(name = 'GC_1267',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI21)**2 + complexconjugate(ZVI22)**2 + complexconjugate(ZVI23)**2) - 4*vu*ZH12*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI24)**2 + complexconjugate(ZVI25)**2 + complexconjugate(ZVI26)**2) - 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) - 4*vu*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))) - 4*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 4*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 4*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 4*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))))', 
	 order = {'QED':1} ) 
 
GC_1268 = Coupling(name = 'GC_1268',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI21)*complexconjugate(ZVI31) + complexconjugate(ZVI22)*complexconjugate(ZVI32) + complexconjugate(ZVI23)*complexconjugate(ZVI33)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVI31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVI32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - 2*vu*ZH12*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + x1*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZH13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + x1*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZH13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI24)*complexconjugate(ZVI34) + complexconjugate(ZVI25)*complexconjugate(ZVI35) + complexconjugate(ZVI26)*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - 2*vu*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))) - 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))))', 
	 order = {'QED':1} ) 
 
GC_1269 = Coupling(name = 'GC_1269',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI21)*complexconjugate(ZVI41) + complexconjugate(ZVI22)*complexconjugate(ZVI42) + complexconjugate(ZVI23)*complexconjugate(ZVI43)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - 2*vu*ZH12*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + x1*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI24)*complexconjugate(ZVI44) + complexconjugate(ZVI25)*complexconjugate(ZVI45) + complexconjugate(ZVI26)*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - 2*vu*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))) - 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))))', 
	 order = {'QED':1} ) 
 
GC_1270 = Coupling(name = 'GC_1270',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI21)*complexconjugate(ZVI51) + complexconjugate(ZVI22)*complexconjugate(ZVI52) + complexconjugate(ZVI23)*complexconjugate(ZVI53)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - 2*vu*ZH12*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + x1*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI24)*complexconjugate(ZVI54) + complexconjugate(ZVI25)*complexconjugate(ZVI55) + complexconjugate(ZVI26)*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - 2*vu*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))) - 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))))', 
	 order = {'QED':1} ) 
 
GC_1271 = Coupling(name = 'GC_1271',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI21)*complexconjugate(ZVI61) + complexconjugate(ZVI22)*complexconjugate(ZVI62) + complexconjugate(ZVI23)*complexconjugate(ZVI63)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - 2*vu*ZH12*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + x1*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI24)*complexconjugate(ZVI64) + complexconjugate(ZVI25)*complexconjugate(ZVI65) + complexconjugate(ZVI26)*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 2*vu*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1272 = Coupling(name = 'GC_1272',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI31)**2 + complexconjugate(ZVI32)**2 + complexconjugate(ZVI33)**2) - 4*vu*ZH12*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI34)**2 + complexconjugate(ZVI35)**2 + complexconjugate(ZVI36)**2) - 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - 4*vu*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*x1*ZH12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*vu*ZH13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*x1*ZH12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*vu*ZH13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))) - 4*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 4*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 4*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 4*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))))', 
	 order = {'QED':1} ) 
 
GC_1273 = Coupling(name = 'GC_1273',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI31)*complexconjugate(ZVI41) + complexconjugate(ZVI32)*complexconjugate(ZVI42) + complexconjugate(ZVI33)*complexconjugate(ZVI43)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - 2*vu*ZH12*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + x1*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI34)*complexconjugate(ZVI44) + complexconjugate(ZVI35)*complexconjugate(ZVI45) + complexconjugate(ZVI36)*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - 2*vu*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))) - 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))))', 
	 order = {'QED':1} ) 
 
GC_1274 = Coupling(name = 'GC_1274',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI31)*complexconjugate(ZVI51) + complexconjugate(ZVI32)*complexconjugate(ZVI52) + complexconjugate(ZVI33)*complexconjugate(ZVI53)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - 2*vu*ZH12*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + x1*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI34)*complexconjugate(ZVI54) + complexconjugate(ZVI35)*complexconjugate(ZVI55) + complexconjugate(ZVI36)*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - 2*vu*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))) - 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))))', 
	 order = {'QED':1} ) 
 
GC_1275 = Coupling(name = 'GC_1275',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI31)*complexconjugate(ZVI61) + complexconjugate(ZVI32)*complexconjugate(ZVI62) + complexconjugate(ZVI33)*complexconjugate(ZVI63)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - 2*vu*ZH12*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + x1*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI34)*complexconjugate(ZVI64) + complexconjugate(ZVI35)*complexconjugate(ZVI65) + complexconjugate(ZVI36)*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 2*vu*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1276 = Coupling(name = 'GC_1276',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI41)**2 + complexconjugate(ZVI42)**2 + complexconjugate(ZVI43)**2) - 4*vu*ZH12*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI44)**2 + complexconjugate(ZVI45)**2 + complexconjugate(ZVI46)**2) - 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - 4*vu*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*x1*ZH12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*vu*ZH13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*x1*ZH12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*vu*ZH13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))) - 4*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 4*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 4*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 4*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))))', 
	 order = {'QED':1} ) 
 
GC_1277 = Coupling(name = 'GC_1277',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI41)*complexconjugate(ZVI51) + complexconjugate(ZVI42)*complexconjugate(ZVI52) + complexconjugate(ZVI43)*complexconjugate(ZVI53)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - 2*vu*ZH12*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + x1*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI44)*complexconjugate(ZVI54) + complexconjugate(ZVI45)*complexconjugate(ZVI55) + complexconjugate(ZVI46)*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - 2*vu*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))) - 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))))', 
	 order = {'QED':1} ) 
 
GC_1278 = Coupling(name = 'GC_1278',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI41)*complexconjugate(ZVI61) + complexconjugate(ZVI42)*complexconjugate(ZVI62) + complexconjugate(ZVI43)*complexconjugate(ZVI63)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - 2*vu*ZH12*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + x1*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI44)*complexconjugate(ZVI64) + complexconjugate(ZVI45)*complexconjugate(ZVI65) + complexconjugate(ZVI46)*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 2*vu*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1279 = Coupling(name = 'GC_1279',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI51)**2 + complexconjugate(ZVI52)**2 + complexconjugate(ZVI53)**2) - 4*vu*ZH12*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI54)**2 + complexconjugate(ZVI55)**2 + complexconjugate(ZVI56)**2) - 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - 4*vu*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*x1*ZH12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*vu*ZH13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*x1*ZH12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*vu*ZH13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))) - 4*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 4*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 4*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 4*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))))', 
	 order = {'QED':1} ) 
 
GC_1280 = Coupling(name = 'GC_1280',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI51)*complexconjugate(ZVI61) + complexconjugate(ZVI52)*complexconjugate(ZVI62) + complexconjugate(ZVI53)*complexconjugate(ZVI63)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - 2*vu*ZH12*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + x1*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI54)*complexconjugate(ZVI64) + complexconjugate(ZVI55)*complexconjugate(ZVI65) + complexconjugate(ZVI56)*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 2*vu*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1281 = Coupling(name = 'GC_1281',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI61)**2 + complexconjugate(ZVI62)**2 + complexconjugate(ZVI63)**2) - 4*vu*ZH12*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH11 - (g1*gBY + gBL*gYB)*vu*ZH12 + 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVI64)**2 + complexconjugate(ZVI65)**2 + complexconjugate(ZVI66)**2) - 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 4*vu*ZH12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*x1*ZH12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*vu*ZH13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*x1*ZH12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*vu*ZH13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 4*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 4*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 4*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 4*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1282 = Coupling(name = 'GC_1282',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI11)**2 + complexconjugate(ZVI12)**2 + complexconjugate(ZVI13)**2) - 4*vu*ZH22*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI14)**2 + complexconjugate(ZVI15)**2 + complexconjugate(ZVI16)**2) - 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) - 4*vu*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))) - 4*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))) - 4*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))) - 4*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))) - 4*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))))', 
	 order = {'QED':1} ) 
 
GC_1283 = Coupling(name = 'GC_1283',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI11)*complexconjugate(ZVI21) + complexconjugate(ZVI12)*complexconjugate(ZVI22) + complexconjugate(ZVI13)*complexconjugate(ZVI23)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVI21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVI22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVI23)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - 2*vu*ZH22*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI14)*complexconjugate(ZVI24) + complexconjugate(ZVI15)*complexconjugate(ZVI25) + complexconjugate(ZVI16)*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))) + cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) - 2*vu*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))) - 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))))', 
	 order = {'QED':1} ) 
 
GC_1284 = Coupling(name = 'GC_1284',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI11)*complexconjugate(ZVI31) + complexconjugate(ZVI12)*complexconjugate(ZVI32) + complexconjugate(ZVI13)*complexconjugate(ZVI33)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVI31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVI32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - 2*vu*ZH22*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI14)*complexconjugate(ZVI34) + complexconjugate(ZVI15)*complexconjugate(ZVI35) + complexconjugate(ZVI16)*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - 2*vu*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))) - 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))))', 
	 order = {'QED':1} ) 
 
GC_1285 = Coupling(name = 'GC_1285',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI11)*complexconjugate(ZVI41) + complexconjugate(ZVI12)*complexconjugate(ZVI42) + complexconjugate(ZVI13)*complexconjugate(ZVI43)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - 2*vu*ZH22*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI14)*complexconjugate(ZVI44) + complexconjugate(ZVI15)*complexconjugate(ZVI45) + complexconjugate(ZVI16)*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - 2*vu*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))) - 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))))', 
	 order = {'QED':1} ) 
 
GC_1286 = Coupling(name = 'GC_1286',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI11)*complexconjugate(ZVI51) + complexconjugate(ZVI12)*complexconjugate(ZVI52) + complexconjugate(ZVI13)*complexconjugate(ZVI53)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - 2*vu*ZH22*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI14)*complexconjugate(ZVI54) + complexconjugate(ZVI15)*complexconjugate(ZVI55) + complexconjugate(ZVI16)*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - 2*vu*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))) - 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))))', 
	 order = {'QED':1} ) 
 
GC_1287 = Coupling(name = 'GC_1287',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI11)*complexconjugate(ZVI61) + complexconjugate(ZVI12)*complexconjugate(ZVI62) + complexconjugate(ZVI13)*complexconjugate(ZVI63)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - 2*vu*ZH22*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI14)*complexconjugate(ZVI64) + complexconjugate(ZVI15)*complexconjugate(ZVI65) + complexconjugate(ZVI16)*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 2*vu*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1288 = Coupling(name = 'GC_1288',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI21)**2 + complexconjugate(ZVI22)**2 + complexconjugate(ZVI23)**2) - 4*vu*ZH22*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI24)**2 + complexconjugate(ZVI25)**2 + complexconjugate(ZVI26)**2) - 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) - 4*vu*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))) - 4*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 4*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 4*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 4*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))))', 
	 order = {'QED':1} ) 
 
GC_1289 = Coupling(name = 'GC_1289',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI21)*complexconjugate(ZVI31) + complexconjugate(ZVI22)*complexconjugate(ZVI32) + complexconjugate(ZVI23)*complexconjugate(ZVI33)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVI31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVI32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - 2*vu*ZH22*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + x1*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZH23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + x1*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZH23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI24)*complexconjugate(ZVI34) + complexconjugate(ZVI25)*complexconjugate(ZVI35) + complexconjugate(ZVI26)*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - 2*vu*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))) - 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))))', 
	 order = {'QED':1} ) 
 
GC_1290 = Coupling(name = 'GC_1290',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI21)*complexconjugate(ZVI41) + complexconjugate(ZVI22)*complexconjugate(ZVI42) + complexconjugate(ZVI23)*complexconjugate(ZVI43)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - 2*vu*ZH22*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + x1*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI24)*complexconjugate(ZVI44) + complexconjugate(ZVI25)*complexconjugate(ZVI45) + complexconjugate(ZVI26)*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - 2*vu*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))) - 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))))', 
	 order = {'QED':1} ) 
 
GC_1291 = Coupling(name = 'GC_1291',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI21)*complexconjugate(ZVI51) + complexconjugate(ZVI22)*complexconjugate(ZVI52) + complexconjugate(ZVI23)*complexconjugate(ZVI53)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - 2*vu*ZH22*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + x1*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI24)*complexconjugate(ZVI54) + complexconjugate(ZVI25)*complexconjugate(ZVI55) + complexconjugate(ZVI26)*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - 2*vu*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))) - 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))))', 
	 order = {'QED':1} ) 
 
GC_1292 = Coupling(name = 'GC_1292',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI21)*complexconjugate(ZVI61) + complexconjugate(ZVI22)*complexconjugate(ZVI62) + complexconjugate(ZVI23)*complexconjugate(ZVI63)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - 2*vu*ZH22*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + x1*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI24)*complexconjugate(ZVI64) + complexconjugate(ZVI25)*complexconjugate(ZVI65) + complexconjugate(ZVI26)*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 2*vu*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1293 = Coupling(name = 'GC_1293',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI31)**2 + complexconjugate(ZVI32)**2 + complexconjugate(ZVI33)**2) - 4*vu*ZH22*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI34)**2 + complexconjugate(ZVI35)**2 + complexconjugate(ZVI36)**2) - 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - 4*vu*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*x1*ZH22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*vu*ZH23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*x1*ZH22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*vu*ZH23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))) - 4*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 4*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 4*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 4*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))))', 
	 order = {'QED':1} ) 
 
GC_1294 = Coupling(name = 'GC_1294',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI31)*complexconjugate(ZVI41) + complexconjugate(ZVI32)*complexconjugate(ZVI42) + complexconjugate(ZVI33)*complexconjugate(ZVI43)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - 2*vu*ZH22*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + x1*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI34)*complexconjugate(ZVI44) + complexconjugate(ZVI35)*complexconjugate(ZVI45) + complexconjugate(ZVI36)*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - 2*vu*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))) - 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))))', 
	 order = {'QED':1} ) 
 
GC_1295 = Coupling(name = 'GC_1295',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI31)*complexconjugate(ZVI51) + complexconjugate(ZVI32)*complexconjugate(ZVI52) + complexconjugate(ZVI33)*complexconjugate(ZVI53)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - 2*vu*ZH22*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + x1*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI34)*complexconjugate(ZVI54) + complexconjugate(ZVI35)*complexconjugate(ZVI55) + complexconjugate(ZVI36)*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - 2*vu*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))) - 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))))', 
	 order = {'QED':1} ) 
 
GC_1296 = Coupling(name = 'GC_1296',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI31)*complexconjugate(ZVI61) + complexconjugate(ZVI32)*complexconjugate(ZVI62) + complexconjugate(ZVI33)*complexconjugate(ZVI63)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - 2*vu*ZH22*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + x1*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI34)*complexconjugate(ZVI64) + complexconjugate(ZVI35)*complexconjugate(ZVI65) + complexconjugate(ZVI36)*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 2*vu*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1297 = Coupling(name = 'GC_1297',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI41)**2 + complexconjugate(ZVI42)**2 + complexconjugate(ZVI43)**2) - 4*vu*ZH22*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI44)**2 + complexconjugate(ZVI45)**2 + complexconjugate(ZVI46)**2) - 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - 4*vu*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*x1*ZH22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*vu*ZH23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*x1*ZH22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*vu*ZH23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))) - 4*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 4*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 4*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 4*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))))', 
	 order = {'QED':1} ) 
 
GC_1298 = Coupling(name = 'GC_1298',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI41)*complexconjugate(ZVI51) + complexconjugate(ZVI42)*complexconjugate(ZVI52) + complexconjugate(ZVI43)*complexconjugate(ZVI53)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - 2*vu*ZH22*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + x1*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI44)*complexconjugate(ZVI54) + complexconjugate(ZVI45)*complexconjugate(ZVI55) + complexconjugate(ZVI46)*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - 2*vu*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))) - 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))))', 
	 order = {'QED':1} ) 
 
GC_1299 = Coupling(name = 'GC_1299',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI41)*complexconjugate(ZVI61) + complexconjugate(ZVI42)*complexconjugate(ZVI62) + complexconjugate(ZVI43)*complexconjugate(ZVI63)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - 2*vu*ZH22*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + x1*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI44)*complexconjugate(ZVI64) + complexconjugate(ZVI45)*complexconjugate(ZVI65) + complexconjugate(ZVI46)*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 2*vu*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1300 = Coupling(name = 'GC_1300',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI51)**2 + complexconjugate(ZVI52)**2 + complexconjugate(ZVI53)**2) - 4*vu*ZH22*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI54)**2 + complexconjugate(ZVI55)**2 + complexconjugate(ZVI56)**2) - 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - 4*vu*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*x1*ZH22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*vu*ZH23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*x1*ZH22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*vu*ZH23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))) - 4*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 4*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 4*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 4*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))))', 
	 order = {'QED':1} ) 
 
GC_1301 = Coupling(name = 'GC_1301',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI51)*complexconjugate(ZVI61) + complexconjugate(ZVI52)*complexconjugate(ZVI62) + complexconjugate(ZVI53)*complexconjugate(ZVI63)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - 2*vu*ZH22*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + x1*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI54)*complexconjugate(ZVI64) + complexconjugate(ZVI55)*complexconjugate(ZVI65) + complexconjugate(ZVI56)*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 2*vu*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1302 = Coupling(name = 'GC_1302',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI61)**2 + complexconjugate(ZVI62)**2 + complexconjugate(ZVI63)**2) - 4*vu*ZH22*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH21 - (g1*gBY + gBL*gYB)*vu*ZH22 + 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVI64)**2 + complexconjugate(ZVI65)**2 + complexconjugate(ZVI66)**2) - 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 4*vu*ZH22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*x1*ZH22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*vu*ZH23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*x1*ZH22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*vu*ZH23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 4*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 4*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 4*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 4*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1303 = Coupling(name = 'GC_1303',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI11)**2 + complexconjugate(ZVI12)**2 + complexconjugate(ZVI13)**2) - 4*vu*ZH32*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI14)**2 + complexconjugate(ZVI15)**2 + complexconjugate(ZVI16)**2) - 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) - 4*vu*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))) - 4*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))) - 4*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))) - 4*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))) - 4*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))))', 
	 order = {'QED':1} ) 
 
GC_1304 = Coupling(name = 'GC_1304',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI11)*complexconjugate(ZVI21) + complexconjugate(ZVI12)*complexconjugate(ZVI22) + complexconjugate(ZVI13)*complexconjugate(ZVI23)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVI21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVI22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVI23)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - 2*vu*ZH32*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI14)*complexconjugate(ZVI24) + complexconjugate(ZVI15)*complexconjugate(ZVI25) + complexconjugate(ZVI16)*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))) + cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) - 2*vu*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))) - 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))))', 
	 order = {'QED':1} ) 
 
GC_1305 = Coupling(name = 'GC_1305',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI11)*complexconjugate(ZVI31) + complexconjugate(ZVI12)*complexconjugate(ZVI32) + complexconjugate(ZVI13)*complexconjugate(ZVI33)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVI31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVI32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - 2*vu*ZH32*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI14)*complexconjugate(ZVI34) + complexconjugate(ZVI15)*complexconjugate(ZVI35) + complexconjugate(ZVI16)*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - 2*vu*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))) - 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))))', 
	 order = {'QED':1} ) 
 
GC_1306 = Coupling(name = 'GC_1306',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI11)*complexconjugate(ZVI41) + complexconjugate(ZVI12)*complexconjugate(ZVI42) + complexconjugate(ZVI13)*complexconjugate(ZVI43)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - 2*vu*ZH32*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI14)*complexconjugate(ZVI44) + complexconjugate(ZVI15)*complexconjugate(ZVI45) + complexconjugate(ZVI16)*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - 2*vu*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))) - 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))))', 
	 order = {'QED':1} ) 
 
GC_1307 = Coupling(name = 'GC_1307',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI11)*complexconjugate(ZVI51) + complexconjugate(ZVI12)*complexconjugate(ZVI52) + complexconjugate(ZVI13)*complexconjugate(ZVI53)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - 2*vu*ZH32*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI14)*complexconjugate(ZVI54) + complexconjugate(ZVI15)*complexconjugate(ZVI55) + complexconjugate(ZVI16)*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - 2*vu*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))) - 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))))', 
	 order = {'QED':1} ) 
 
GC_1308 = Coupling(name = 'GC_1308',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI11)*complexconjugate(ZVI61) + complexconjugate(ZVI12)*complexconjugate(ZVI62) + complexconjugate(ZVI13)*complexconjugate(ZVI63)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - 2*vu*ZH32*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI14)*complexconjugate(ZVI64) + complexconjugate(ZVI15)*complexconjugate(ZVI65) + complexconjugate(ZVI16)*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 2*vu*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1309 = Coupling(name = 'GC_1309',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI21)**2 + complexconjugate(ZVI22)**2 + complexconjugate(ZVI23)**2) - 4*vu*ZH32*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI24)**2 + complexconjugate(ZVI25)**2 + complexconjugate(ZVI26)**2) - 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) - 4*vu*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))) - 4*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 4*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 4*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 4*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))))', 
	 order = {'QED':1} ) 
 
GC_1310 = Coupling(name = 'GC_1310',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI21)*complexconjugate(ZVI31) + complexconjugate(ZVI22)*complexconjugate(ZVI32) + complexconjugate(ZVI23)*complexconjugate(ZVI33)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVI31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVI32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - 2*vu*ZH32*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + x1*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZH33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + x1*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZH33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI24)*complexconjugate(ZVI34) + complexconjugate(ZVI25)*complexconjugate(ZVI35) + complexconjugate(ZVI26)*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - 2*vu*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))) - 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))))', 
	 order = {'QED':1} ) 
 
GC_1311 = Coupling(name = 'GC_1311',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI21)*complexconjugate(ZVI41) + complexconjugate(ZVI22)*complexconjugate(ZVI42) + complexconjugate(ZVI23)*complexconjugate(ZVI43)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - 2*vu*ZH32*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + x1*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI24)*complexconjugate(ZVI44) + complexconjugate(ZVI25)*complexconjugate(ZVI45) + complexconjugate(ZVI26)*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - 2*vu*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))) - 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))))', 
	 order = {'QED':1} ) 
 
GC_1312 = Coupling(name = 'GC_1312',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI21)*complexconjugate(ZVI51) + complexconjugate(ZVI22)*complexconjugate(ZVI52) + complexconjugate(ZVI23)*complexconjugate(ZVI53)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - 2*vu*ZH32*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + x1*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI24)*complexconjugate(ZVI54) + complexconjugate(ZVI25)*complexconjugate(ZVI55) + complexconjugate(ZVI26)*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - 2*vu*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))) - 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))))', 
	 order = {'QED':1} ) 
 
GC_1313 = Coupling(name = 'GC_1313',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI21)*complexconjugate(ZVI61) + complexconjugate(ZVI22)*complexconjugate(ZVI62) + complexconjugate(ZVI23)*complexconjugate(ZVI63)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - 2*vu*ZH32*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + x1*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI24)*complexconjugate(ZVI64) + complexconjugate(ZVI25)*complexconjugate(ZVI65) + complexconjugate(ZVI26)*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 2*vu*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1314 = Coupling(name = 'GC_1314',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI31)**2 + complexconjugate(ZVI32)**2 + complexconjugate(ZVI33)**2) - 4*vu*ZH32*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI34)**2 + complexconjugate(ZVI35)**2 + complexconjugate(ZVI36)**2) - 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - 4*vu*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*x1*ZH32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*vu*ZH33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*x1*ZH32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*vu*ZH33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))) - 4*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 4*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 4*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 4*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))))', 
	 order = {'QED':1} ) 
 
GC_1315 = Coupling(name = 'GC_1315',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI31)*complexconjugate(ZVI41) + complexconjugate(ZVI32)*complexconjugate(ZVI42) + complexconjugate(ZVI33)*complexconjugate(ZVI43)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - 2*vu*ZH32*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + x1*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI34)*complexconjugate(ZVI44) + complexconjugate(ZVI35)*complexconjugate(ZVI45) + complexconjugate(ZVI36)*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - 2*vu*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))) - 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))))', 
	 order = {'QED':1} ) 
 
GC_1316 = Coupling(name = 'GC_1316',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI31)*complexconjugate(ZVI51) + complexconjugate(ZVI32)*complexconjugate(ZVI52) + complexconjugate(ZVI33)*complexconjugate(ZVI53)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - 2*vu*ZH32*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + x1*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI34)*complexconjugate(ZVI54) + complexconjugate(ZVI35)*complexconjugate(ZVI55) + complexconjugate(ZVI36)*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - 2*vu*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))) - 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))))', 
	 order = {'QED':1} ) 
 
GC_1317 = Coupling(name = 'GC_1317',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI31)*complexconjugate(ZVI61) + complexconjugate(ZVI32)*complexconjugate(ZVI62) + complexconjugate(ZVI33)*complexconjugate(ZVI63)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - 2*vu*ZH32*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + x1*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI34)*complexconjugate(ZVI64) + complexconjugate(ZVI35)*complexconjugate(ZVI65) + complexconjugate(ZVI36)*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 2*vu*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1318 = Coupling(name = 'GC_1318',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI41)**2 + complexconjugate(ZVI42)**2 + complexconjugate(ZVI43)**2) - 4*vu*ZH32*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI44)**2 + complexconjugate(ZVI45)**2 + complexconjugate(ZVI46)**2) - 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - 4*vu*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*x1*ZH32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*vu*ZH33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*x1*ZH32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*vu*ZH33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))) - 4*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 4*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 4*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 4*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))))', 
	 order = {'QED':1} ) 
 
GC_1319 = Coupling(name = 'GC_1319',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI41)*complexconjugate(ZVI51) + complexconjugate(ZVI42)*complexconjugate(ZVI52) + complexconjugate(ZVI43)*complexconjugate(ZVI53)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - 2*vu*ZH32*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + x1*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI44)*complexconjugate(ZVI54) + complexconjugate(ZVI45)*complexconjugate(ZVI55) + complexconjugate(ZVI46)*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - 2*vu*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))) - 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))))', 
	 order = {'QED':1} ) 
 
GC_1320 = Coupling(name = 'GC_1320',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI41)*complexconjugate(ZVI61) + complexconjugate(ZVI42)*complexconjugate(ZVI62) + complexconjugate(ZVI43)*complexconjugate(ZVI63)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - 2*vu*ZH32*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + x1*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI44)*complexconjugate(ZVI64) + complexconjugate(ZVI45)*complexconjugate(ZVI65) + complexconjugate(ZVI46)*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 2*vu*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1321 = Coupling(name = 'GC_1321',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI51)**2 + complexconjugate(ZVI52)**2 + complexconjugate(ZVI53)**2) - 4*vu*ZH32*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI54)**2 + complexconjugate(ZVI55)**2 + complexconjugate(ZVI56)**2) - 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - 4*vu*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*x1*ZH32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*vu*ZH33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*x1*ZH32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*vu*ZH33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))) - 4*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 4*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 4*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 4*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))))', 
	 order = {'QED':1} ) 
 
GC_1322 = Coupling(name = 'GC_1322',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI51)*complexconjugate(ZVI61) + complexconjugate(ZVI52)*complexconjugate(ZVI62) + complexconjugate(ZVI53)*complexconjugate(ZVI63)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - 2*vu*ZH32*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + x1*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI54)*complexconjugate(ZVI64) + complexconjugate(ZVI55)*complexconjugate(ZVI65) + complexconjugate(ZVI56)*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 2*vu*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1323 = Coupling(name = 'GC_1323',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI61)**2 + complexconjugate(ZVI62)**2 + complexconjugate(ZVI63)**2) - 4*vu*ZH32*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH31 - (g1*gBY + gBL*gYB)*vu*ZH32 + 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVI64)**2 + complexconjugate(ZVI65)**2 + complexconjugate(ZVI66)**2) - 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 4*vu*ZH32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*x1*ZH32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*vu*ZH33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*x1*ZH32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*vu*ZH33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 4*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 4*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 4*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 4*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1324 = Coupling(name = 'GC_1324',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI11)**2 + complexconjugate(ZVI12)**2 + complexconjugate(ZVI13)**2) - 4*vu*ZH42*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI16)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI14)**2 + complexconjugate(ZVI15)**2 + complexconjugate(ZVI16)**2) - 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))) + 2*cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) - 4*vu*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) + 2*vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - 2*cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))) - 4*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))) - 4*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))) - 4*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))) - 4*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))))', 
	 order = {'QED':1} ) 
 
GC_1325 = Coupling(name = 'GC_1325',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI11)*complexconjugate(ZVI21) + complexconjugate(ZVI12)*complexconjugate(ZVI22) + complexconjugate(ZVI13)*complexconjugate(ZVI23)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVI21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVI22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVI23)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI21) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI22) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI23)) - 2*vu*ZH42*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI26)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI14)*complexconjugate(ZVI24) + complexconjugate(ZVI15)*complexconjugate(ZVI25) + complexconjugate(ZVI16)*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI24) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI25) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))) + cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) - 2*vu*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))) - 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))))', 
	 order = {'QED':1} ) 
 
GC_1326 = Coupling(name = 'GC_1326',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI11)*complexconjugate(ZVI31) + complexconjugate(ZVI12)*complexconjugate(ZVI32) + complexconjugate(ZVI13)*complexconjugate(ZVI33)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVI31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVI32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI31) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI32) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI33)) - 2*vu*ZH42*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI36)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI14)*complexconjugate(ZVI34) + complexconjugate(ZVI15)*complexconjugate(ZVI35) + complexconjugate(ZVI16)*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI34) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI35) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - 2*vu*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))) - 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))))', 
	 order = {'QED':1} ) 
 
GC_1327 = Coupling(name = 'GC_1327',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI11)*complexconjugate(ZVI41) + complexconjugate(ZVI12)*complexconjugate(ZVI42) + complexconjugate(ZVI13)*complexconjugate(ZVI43)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI43)) - 2*vu*ZH42*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI46)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI14)*complexconjugate(ZVI44) + complexconjugate(ZVI15)*complexconjugate(ZVI45) + complexconjugate(ZVI16)*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - 2*vu*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))) - 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))))', 
	 order = {'QED':1} ) 
 
GC_1328 = Coupling(name = 'GC_1328',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI11)*complexconjugate(ZVI51) + complexconjugate(ZVI12)*complexconjugate(ZVI52) + complexconjugate(ZVI13)*complexconjugate(ZVI53)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI53)) - 2*vu*ZH42*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI56)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI14)*complexconjugate(ZVI54) + complexconjugate(ZVI15)*complexconjugate(ZVI55) + complexconjugate(ZVI16)*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - 2*vu*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))) - 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))))', 
	 order = {'QED':1} ) 
 
GC_1329 = Coupling(name = 'GC_1329',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI11)*complexconjugate(ZVI61) + complexconjugate(ZVI12)*complexconjugate(ZVI62) + complexconjugate(ZVI13)*complexconjugate(ZVI63)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI63)) - 2*vu*ZH42*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI14)*complexconjugate(ZVI64) + complexconjugate(ZVI15)*complexconjugate(ZVI65) + complexconjugate(ZVI16)*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 2*vu*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1330 = Coupling(name = 'GC_1330',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI21)**2 + complexconjugate(ZVI22)**2 + complexconjugate(ZVI23)**2) - 4*vu*ZH42*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI26)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI24)**2 + complexconjugate(ZVI25)**2 + complexconjugate(ZVI26)**2) - 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))) + 2*cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) - 4*vu*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) + 2*vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - 2*cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))) - 4*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 4*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 4*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))) - 4*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))))', 
	 order = {'QED':1} ) 
 
GC_1331 = Coupling(name = 'GC_1331',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI21)*complexconjugate(ZVI31) + complexconjugate(ZVI22)*complexconjugate(ZVI32) + complexconjugate(ZVI23)*complexconjugate(ZVI33)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVI31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVI32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI31) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI32) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI33)) - 2*vu*ZH42*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + x1*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZH43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + x1*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + vu*ZH43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI36)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI24)*complexconjugate(ZVI34) + complexconjugate(ZVI25)*complexconjugate(ZVI35) + complexconjugate(ZVI26)*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI34) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI35) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - 2*vu*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))) - 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))))', 
	 order = {'QED':1} ) 
 
GC_1332 = Coupling(name = 'GC_1332',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI21)*complexconjugate(ZVI41) + complexconjugate(ZVI22)*complexconjugate(ZVI42) + complexconjugate(ZVI23)*complexconjugate(ZVI43)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI43)) - 2*vu*ZH42*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + x1*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI46)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI24)*complexconjugate(ZVI44) + complexconjugate(ZVI25)*complexconjugate(ZVI45) + complexconjugate(ZVI26)*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - 2*vu*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))) - 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))))', 
	 order = {'QED':1} ) 
 
GC_1333 = Coupling(name = 'GC_1333',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI21)*complexconjugate(ZVI51) + complexconjugate(ZVI22)*complexconjugate(ZVI52) + complexconjugate(ZVI23)*complexconjugate(ZVI53)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI53)) - 2*vu*ZH42*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + x1*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI56)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI24)*complexconjugate(ZVI54) + complexconjugate(ZVI25)*complexconjugate(ZVI55) + complexconjugate(ZVI26)*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - 2*vu*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))) - 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))))', 
	 order = {'QED':1} ) 
 
GC_1334 = Coupling(name = 'GC_1334',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI21)*complexconjugate(ZVI61) + complexconjugate(ZVI22)*complexconjugate(ZVI62) + complexconjugate(ZVI23)*complexconjugate(ZVI63)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI63)) - 2*vu*ZH42*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + x1*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI24)*complexconjugate(ZVI64) + complexconjugate(ZVI25)*complexconjugate(ZVI65) + complexconjugate(ZVI26)*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 2*vu*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1335 = Coupling(name = 'GC_1335',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI31)**2 + complexconjugate(ZVI32)**2 + complexconjugate(ZVI33)**2) - 4*vu*ZH42*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI36)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI34)**2 + complexconjugate(ZVI35)**2 + complexconjugate(ZVI36)**2) - 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))) + 2*cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - 4*vu*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*x1*ZH42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*vu*ZH43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*x1*ZH42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) + 2*vu*ZH43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - 2*cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))) - 4*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 4*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 4*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))) - 4*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))))', 
	 order = {'QED':1} ) 
 
GC_1336 = Coupling(name = 'GC_1336',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI31)*complexconjugate(ZVI41) + complexconjugate(ZVI32)*complexconjugate(ZVI42) + complexconjugate(ZVI33)*complexconjugate(ZVI43)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI41) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI42) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI43)) - 2*vu*ZH42*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + x1*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + vu*ZH43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI46)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI34)*complexconjugate(ZVI44) + complexconjugate(ZVI35)*complexconjugate(ZVI45) + complexconjugate(ZVI36)*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI44) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI45) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - 2*vu*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + x1*ZH42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + vu*ZH43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))) - 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))))', 
	 order = {'QED':1} ) 
 
GC_1337 = Coupling(name = 'GC_1337',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI31)*complexconjugate(ZVI51) + complexconjugate(ZVI32)*complexconjugate(ZVI52) + complexconjugate(ZVI33)*complexconjugate(ZVI53)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI53)) - 2*vu*ZH42*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + x1*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI56)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI34)*complexconjugate(ZVI54) + complexconjugate(ZVI35)*complexconjugate(ZVI55) + complexconjugate(ZVI36)*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - 2*vu*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))) - 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))))', 
	 order = {'QED':1} ) 
 
GC_1338 = Coupling(name = 'GC_1338',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI31)*complexconjugate(ZVI61) + complexconjugate(ZVI32)*complexconjugate(ZVI62) + complexconjugate(ZVI33)*complexconjugate(ZVI63)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI63)) - 2*vu*ZH42*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + x1*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI34)*complexconjugate(ZVI64) + complexconjugate(ZVI35)*complexconjugate(ZVI65) + complexconjugate(ZVI36)*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 2*vu*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1339 = Coupling(name = 'GC_1339',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI41)**2 + complexconjugate(ZVI42)**2 + complexconjugate(ZVI43)**2) - 4*vu*ZH42*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI46)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI44)**2 + complexconjugate(ZVI45)**2 + complexconjugate(ZVI46)**2) - 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))) + 2*cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - 4*vu*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*x1*ZH42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*vu*ZH43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*x1*ZH42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) + 2*vu*ZH43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - 2*cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))) - 4*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 4*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 4*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))) - 4*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))))', 
	 order = {'QED':1} ) 
 
GC_1340 = Coupling(name = 'GC_1340',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI41)*complexconjugate(ZVI51) + complexconjugate(ZVI42)*complexconjugate(ZVI52) + complexconjugate(ZVI43)*complexconjugate(ZVI53)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVI51) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVI52) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI53)) - 2*vu*ZH42*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + x1*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + vu*ZH43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI56)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI44)*complexconjugate(ZVI54) + complexconjugate(ZVI45)*complexconjugate(ZVI55) + complexconjugate(ZVI46)*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVI54) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVI55) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVI54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVI55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - 2*vu*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + x1*ZH42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + vu*ZH43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))) - 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))))', 
	 order = {'QED':1} ) 
 
GC_1341 = Coupling(name = 'GC_1341',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI41)*complexconjugate(ZVI61) + complexconjugate(ZVI42)*complexconjugate(ZVI62) + complexconjugate(ZVI43)*complexconjugate(ZVI63)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI63)) - 2*vu*ZH42*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + x1*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI44)*complexconjugate(ZVI64) + complexconjugate(ZVI45)*complexconjugate(ZVI65) + complexconjugate(ZVI46)*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 2*vu*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1342 = Coupling(name = 'GC_1342',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI51)**2 + complexconjugate(ZVI52)**2 + complexconjugate(ZVI53)**2) - 4*vu*ZH42*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI56)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI54)**2 + complexconjugate(ZVI55)**2 + complexconjugate(ZVI56)**2) - 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))) + 2*cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - 4*vu*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*x1*ZH42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*vu*ZH43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*x1*ZH42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) + 2*vu*ZH43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - 2*cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))) - 4*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 4*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 4*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))) - 4*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))))', 
	 order = {'QED':1} ) 
 
GC_1343 = Coupling(name = 'GC_1343',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI51)*complexconjugate(ZVI61) + complexconjugate(ZVI52)*complexconjugate(ZVI62) + complexconjugate(ZVI53)*complexconjugate(ZVI63)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVI61) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVI62) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVI61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVI62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI63)) - 2*vu*ZH42*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + x1*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + vu*ZH43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI54)*complexconjugate(ZVI64) + complexconjugate(ZVI55)*complexconjugate(ZVI65) + complexconjugate(ZVI56)*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVI64) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVI65) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVI64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVI65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 2*vu*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + x1*ZH42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + vu*ZH43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1344 = Coupling(name = 'GC_1344',
	 value = '1./4.*complex(0,1)*((-((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41) + (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 - 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI61)**2 + complexconjugate(ZVI62)**2 + complexconjugate(ZVI63)**2) - 4*vu*ZH42*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVI66)) + ((g1*gBY + gBL*gYB)*vd*ZH41 - (g1*gBY + gBL*gYB)*vu*ZH42 + 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVI64)**2 + complexconjugate(ZVI65)**2 + complexconjugate(ZVI66)**2) - 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))) + 2*cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - 4*vu*ZH42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*x1*ZH42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*vu*ZH43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*x1*ZH42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) + 2*vu*ZH43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - 2*cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))) - 4*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 4*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 4*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))) - 4*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))))', 
	 order = {'QED':1} ) 
 
GC_1345 = Coupling(name = 'GC_1345',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - 2*vu*ZH12*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1346 = Coupling(name = 'GC_1346',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - 2*vu*ZH12*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1347 = Coupling(name = 'GC_1347',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - 2*vu*ZH12*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1348 = Coupling(name = 'GC_1348',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - 2*vu*ZH12*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1349 = Coupling(name = 'GC_1349',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - 2*vu*ZH12*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1350 = Coupling(name = 'GC_1350',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - 2*vu*ZH12*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH12*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH12*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH13*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1351 = Coupling(name = 'GC_1351',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - 2*vu*ZH12*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1352 = Coupling(name = 'GC_1352',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - 2*vu*ZH12*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1353 = Coupling(name = 'GC_1353',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - 2*vu*ZH12*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1354 = Coupling(name = 'GC_1354',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - 2*vu*ZH12*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1355 = Coupling(name = 'GC_1355',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - 2*vu*ZH12*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1356 = Coupling(name = 'GC_1356',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - 2*vu*ZH12*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH12*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH12*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH13*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1357 = Coupling(name = 'GC_1357',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - 2*vu*ZH12*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1358 = Coupling(name = 'GC_1358',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - 2*vu*ZH12*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1359 = Coupling(name = 'GC_1359',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - 2*vu*ZH12*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1360 = Coupling(name = 'GC_1360',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - 2*vu*ZH12*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1361 = Coupling(name = 'GC_1361',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - 2*vu*ZH12*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1362 = Coupling(name = 'GC_1362',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - 2*vu*ZH12*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH12*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH12*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH13*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1363 = Coupling(name = 'GC_1363',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - 2*vu*ZH12*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1364 = Coupling(name = 'GC_1364',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - 2*vu*ZH12*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1365 = Coupling(name = 'GC_1365',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - 2*vu*ZH12*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1366 = Coupling(name = 'GC_1366',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - 2*vu*ZH12*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1367 = Coupling(name = 'GC_1367',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - 2*vu*ZH12*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1368 = Coupling(name = 'GC_1368',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - 2*vu*ZH12*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH12*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH12*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH13*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1369 = Coupling(name = 'GC_1369',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - 2*vu*ZH12*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1370 = Coupling(name = 'GC_1370',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - 2*vu*ZH12*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1371 = Coupling(name = 'GC_1371',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - 2*vu*ZH12*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1372 = Coupling(name = 'GC_1372',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - 2*vu*ZH12*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1373 = Coupling(name = 'GC_1373',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - 2*vu*ZH12*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1374 = Coupling(name = 'GC_1374',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - 2*vu*ZH12*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH12*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH12*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH13*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1375 = Coupling(name = 'GC_1375',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - 2*vu*ZH12*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1376 = Coupling(name = 'GC_1376',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - 2*vu*ZH12*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1377 = Coupling(name = 'GC_1377',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - 2*vu*ZH12*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1378 = Coupling(name = 'GC_1378',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - 2*vu*ZH12*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1379 = Coupling(name = 'GC_1379',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - 2*vu*ZH12*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1380 = Coupling(name = 'GC_1380',
	 value = '(2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - 2*vu*ZH12*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH13*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH12*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH12*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH12*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH13*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1381 = Coupling(name = 'GC_1381',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - 2*vu*ZH22*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1382 = Coupling(name = 'GC_1382',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - 2*vu*ZH22*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1383 = Coupling(name = 'GC_1383',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - 2*vu*ZH22*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1384 = Coupling(name = 'GC_1384',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - 2*vu*ZH22*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1385 = Coupling(name = 'GC_1385',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - 2*vu*ZH22*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1386 = Coupling(name = 'GC_1386',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - 2*vu*ZH22*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH22*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH22*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH23*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1387 = Coupling(name = 'GC_1387',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - 2*vu*ZH22*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1388 = Coupling(name = 'GC_1388',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - 2*vu*ZH22*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1389 = Coupling(name = 'GC_1389',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - 2*vu*ZH22*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1390 = Coupling(name = 'GC_1390',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - 2*vu*ZH22*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1391 = Coupling(name = 'GC_1391',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - 2*vu*ZH22*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1392 = Coupling(name = 'GC_1392',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - 2*vu*ZH22*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH22*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH22*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH23*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1393 = Coupling(name = 'GC_1393',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - 2*vu*ZH22*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1394 = Coupling(name = 'GC_1394',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - 2*vu*ZH22*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1395 = Coupling(name = 'GC_1395',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - 2*vu*ZH22*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1396 = Coupling(name = 'GC_1396',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - 2*vu*ZH22*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1397 = Coupling(name = 'GC_1397',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - 2*vu*ZH22*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1398 = Coupling(name = 'GC_1398',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - 2*vu*ZH22*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH22*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH22*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH23*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1399 = Coupling(name = 'GC_1399',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - 2*vu*ZH22*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1400 = Coupling(name = 'GC_1400',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - 2*vu*ZH22*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1401 = Coupling(name = 'GC_1401',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - 2*vu*ZH22*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1402 = Coupling(name = 'GC_1402',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - 2*vu*ZH22*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1403 = Coupling(name = 'GC_1403',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - 2*vu*ZH22*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1404 = Coupling(name = 'GC_1404',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - 2*vu*ZH22*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH22*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH22*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH23*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1405 = Coupling(name = 'GC_1405',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - 2*vu*ZH22*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1406 = Coupling(name = 'GC_1406',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - 2*vu*ZH22*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1407 = Coupling(name = 'GC_1407',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - 2*vu*ZH22*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1408 = Coupling(name = 'GC_1408',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - 2*vu*ZH22*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1409 = Coupling(name = 'GC_1409',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - 2*vu*ZH22*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1410 = Coupling(name = 'GC_1410',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - 2*vu*ZH22*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH22*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH22*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH23*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1411 = Coupling(name = 'GC_1411',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - 2*vu*ZH22*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1412 = Coupling(name = 'GC_1412',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - 2*vu*ZH22*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1413 = Coupling(name = 'GC_1413',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - 2*vu*ZH22*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1414 = Coupling(name = 'GC_1414',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - 2*vu*ZH22*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1415 = Coupling(name = 'GC_1415',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - 2*vu*ZH22*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1416 = Coupling(name = 'GC_1416',
	 value = '(2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - 2*vu*ZH22*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH23*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH22*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH22*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH22*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH23*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1417 = Coupling(name = 'GC_1417',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - 2*vu*ZH32*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1418 = Coupling(name = 'GC_1418',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - 2*vu*ZH32*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1419 = Coupling(name = 'GC_1419',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - 2*vu*ZH32*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1420 = Coupling(name = 'GC_1420',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - 2*vu*ZH32*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1421 = Coupling(name = 'GC_1421',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - 2*vu*ZH32*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1422 = Coupling(name = 'GC_1422',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - 2*vu*ZH32*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH32*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH32*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH33*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1423 = Coupling(name = 'GC_1423',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - 2*vu*ZH32*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1424 = Coupling(name = 'GC_1424',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - 2*vu*ZH32*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1425 = Coupling(name = 'GC_1425',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - 2*vu*ZH32*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1426 = Coupling(name = 'GC_1426',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - 2*vu*ZH32*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1427 = Coupling(name = 'GC_1427',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - 2*vu*ZH32*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1428 = Coupling(name = 'GC_1428',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - 2*vu*ZH32*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH32*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH32*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH33*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1429 = Coupling(name = 'GC_1429',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - 2*vu*ZH32*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1430 = Coupling(name = 'GC_1430',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - 2*vu*ZH32*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1431 = Coupling(name = 'GC_1431',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - 2*vu*ZH32*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1432 = Coupling(name = 'GC_1432',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - 2*vu*ZH32*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1433 = Coupling(name = 'GC_1433',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - 2*vu*ZH32*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1434 = Coupling(name = 'GC_1434',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - 2*vu*ZH32*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH32*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH32*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH33*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1435 = Coupling(name = 'GC_1435',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - 2*vu*ZH32*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1436 = Coupling(name = 'GC_1436',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - 2*vu*ZH32*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1437 = Coupling(name = 'GC_1437',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - 2*vu*ZH32*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1438 = Coupling(name = 'GC_1438',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - 2*vu*ZH32*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1439 = Coupling(name = 'GC_1439',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - 2*vu*ZH32*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1440 = Coupling(name = 'GC_1440',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - 2*vu*ZH32*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH32*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH32*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH33*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1441 = Coupling(name = 'GC_1441',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - 2*vu*ZH32*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1442 = Coupling(name = 'GC_1442',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - 2*vu*ZH32*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1443 = Coupling(name = 'GC_1443',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - 2*vu*ZH32*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1444 = Coupling(name = 'GC_1444',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - 2*vu*ZH32*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1445 = Coupling(name = 'GC_1445',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - 2*vu*ZH32*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1446 = Coupling(name = 'GC_1446',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - 2*vu*ZH32*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH32*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH32*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH33*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1447 = Coupling(name = 'GC_1447',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - 2*vu*ZH32*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1448 = Coupling(name = 'GC_1448',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - 2*vu*ZH32*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1449 = Coupling(name = 'GC_1449',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - 2*vu*ZH32*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1450 = Coupling(name = 'GC_1450',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - 2*vu*ZH32*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1451 = Coupling(name = 'GC_1451',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - 2*vu*ZH32*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1452 = Coupling(name = 'GC_1452',
	 value = '(2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - 2*vu*ZH32*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH33*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH32*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH32*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH32*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH33*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1453 = Coupling(name = 'GC_1453',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR13)) - 2*vu*ZH42*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1454 = Coupling(name = 'GC_1454',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR23)) - 2*vu*ZH42*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1455 = Coupling(name = 'GC_1455',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR33)) - 2*vu*ZH42*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1456 = Coupling(name = 'GC_1456',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR43)) - 2*vu*ZH42*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1457 = Coupling(name = 'GC_1457',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR53)) - 2*vu*ZH42*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1458 = Coupling(name = 'GC_1458',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR63)) - 2*vu*ZH42*(complexconjugate(ZVI11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI13))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI14) + Tx21*complexconjugate(ZVI15) + Tx31*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI14) + Tx22*complexconjugate(ZVI15) + Tx32*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI14) + Tx23*complexconjugate(ZVI15) + Tx33*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI14) + complexconjugate(Tx21)*complexconjugate(ZVI15) + complexconjugate(Tx31)*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI14) + complexconjugate(Tx22)*complexconjugate(ZVI15) + complexconjugate(Tx32)*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI14) + complexconjugate(Tx23)*complexconjugate(ZVI15) + complexconjugate(Tx33)*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI16))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI16))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI11)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI14)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI11)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH42*(complexconjugate(ZVI14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH42*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH43*(complexconjugate(ZVI11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI14)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1459 = Coupling(name = 'GC_1459',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR13)) - 2*vu*ZH42*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1460 = Coupling(name = 'GC_1460',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR23)) - 2*vu*ZH42*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1461 = Coupling(name = 'GC_1461',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR33)) - 2*vu*ZH42*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1462 = Coupling(name = 'GC_1462',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR43)) - 2*vu*ZH42*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1463 = Coupling(name = 'GC_1463',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR53)) - 2*vu*ZH42*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1464 = Coupling(name = 'GC_1464',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR63)) - 2*vu*ZH42*(complexconjugate(ZVI21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI23))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI24) + Tx21*complexconjugate(ZVI25) + Tx31*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI24) + Tx22*complexconjugate(ZVI25) + Tx32*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI24) + Tx23*complexconjugate(ZVI25) + Tx33*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI24) + complexconjugate(Tx21)*complexconjugate(ZVI25) + complexconjugate(Tx31)*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI24) + complexconjugate(Tx22)*complexconjugate(ZVI25) + complexconjugate(Tx32)*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI24) + complexconjugate(Tx23)*complexconjugate(ZVI25) + complexconjugate(Tx33)*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI26))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI26))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI21)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI24)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI21)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH42*(complexconjugate(ZVI24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH42*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH43*(complexconjugate(ZVI21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI24)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1465 = Coupling(name = 'GC_1465',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR13)) - 2*vu*ZH42*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1466 = Coupling(name = 'GC_1466',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR23)) - 2*vu*ZH42*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1467 = Coupling(name = 'GC_1467',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR33)) - 2*vu*ZH42*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1468 = Coupling(name = 'GC_1468',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR43)) - 2*vu*ZH42*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1469 = Coupling(name = 'GC_1469',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR53)) - 2*vu*ZH42*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1470 = Coupling(name = 'GC_1470',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR63)) - 2*vu*ZH42*(complexconjugate(ZVI31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI33))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI34) + Tx21*complexconjugate(ZVI35) + Tx31*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI34) + Tx22*complexconjugate(ZVI35) + Tx32*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI34) + Tx23*complexconjugate(ZVI35) + Tx33*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI34) + complexconjugate(Tx21)*complexconjugate(ZVI35) + complexconjugate(Tx31)*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI34) + complexconjugate(Tx22)*complexconjugate(ZVI35) + complexconjugate(Tx32)*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI34) + complexconjugate(Tx23)*complexconjugate(ZVI35) + complexconjugate(Tx33)*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI36))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI36))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI31)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI34)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI31)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI34)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI31)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH42*(complexconjugate(ZVI34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH42*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH43*(complexconjugate(ZVI31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI34)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1471 = Coupling(name = 'GC_1471',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR13)) - 2*vu*ZH42*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1472 = Coupling(name = 'GC_1472',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR23)) - 2*vu*ZH42*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1473 = Coupling(name = 'GC_1473',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR33)) - 2*vu*ZH42*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1474 = Coupling(name = 'GC_1474',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR43)) - 2*vu*ZH42*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1475 = Coupling(name = 'GC_1475',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR53)) - 2*vu*ZH42*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1476 = Coupling(name = 'GC_1476',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR63)) - 2*vu*ZH42*(complexconjugate(ZVI41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI43))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI44) + Tx21*complexconjugate(ZVI45) + Tx31*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI44) + Tx22*complexconjugate(ZVI45) + Tx32*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI44) + Tx23*complexconjugate(ZVI45) + Tx33*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI44) + complexconjugate(Tx21)*complexconjugate(ZVI45) + complexconjugate(Tx31)*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI44) + complexconjugate(Tx22)*complexconjugate(ZVI45) + complexconjugate(Tx32)*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI44) + complexconjugate(Tx23)*complexconjugate(ZVI45) + complexconjugate(Tx33)*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI46))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI46))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI41)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI44)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI41)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI44)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI41)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH42*(complexconjugate(ZVI44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH42*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH43*(complexconjugate(ZVI41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI44)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1477 = Coupling(name = 'GC_1477',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR13)) - 2*vu*ZH42*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1478 = Coupling(name = 'GC_1478',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR23)) - 2*vu*ZH42*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1479 = Coupling(name = 'GC_1479',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR33)) - 2*vu*ZH42*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1480 = Coupling(name = 'GC_1480',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR43)) - 2*vu*ZH42*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1481 = Coupling(name = 'GC_1481',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR53)) - 2*vu*ZH42*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1482 = Coupling(name = 'GC_1482',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR63)) - 2*vu*ZH42*(complexconjugate(ZVI51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI53))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI54) + Tx21*complexconjugate(ZVI55) + Tx31*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI54) + Tx22*complexconjugate(ZVI55) + Tx32*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI54) + Tx23*complexconjugate(ZVI55) + Tx33*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI54) + complexconjugate(Tx21)*complexconjugate(ZVI55) + complexconjugate(Tx31)*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI54) + complexconjugate(Tx22)*complexconjugate(ZVI55) + complexconjugate(Tx32)*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI54) + complexconjugate(Tx23)*complexconjugate(ZVI55) + complexconjugate(Tx33)*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI56))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI56))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI51)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI54)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI51)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI54)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI51)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH42*(complexconjugate(ZVI54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH42*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH43*(complexconjugate(ZVI51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI54)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1483 = Coupling(name = 'GC_1483',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR11) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR12) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR11) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR12) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR13)) - 2*vu*ZH42*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + x1*ZH42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + vu*ZH43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR14) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR15) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR16)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR14) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR15) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 2*vu*ZH42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - x1*ZH42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - vu*ZH43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))/4.', 
	 order = {'QED':1} ) 
 
GC_1484 = Coupling(name = 'GC_1484',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR23)) - 2*vu*ZH42*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR26)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - x1*ZH42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - vu*ZH43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))/4.', 
	 order = {'QED':1} ) 
 
GC_1485 = Coupling(name = 'GC_1485',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR33)) - 2*vu*ZH42*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR36)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - x1*ZH42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - vu*ZH43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))/4.', 
	 order = {'QED':1} ) 
 
GC_1486 = Coupling(name = 'GC_1486',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR43)) - 2*vu*ZH42*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR46)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - x1*ZH42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - vu*ZH43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))/4.', 
	 order = {'QED':1} ) 
 
GC_1487 = Coupling(name = 'GC_1487',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR53)) - 2*vu*ZH42*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR56)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - x1*ZH42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - vu*ZH43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))/4.', 
	 order = {'QED':1} ) 
 
GC_1488 = Coupling(name = 'GC_1488',
	 value = '(2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR63)) - 2*vu*ZH42*(complexconjugate(ZVI61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVI62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVI63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVI63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVI63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVI63))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVI64) + Tx21*complexconjugate(ZVI65) + Tx31*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVI64) + Tx22*complexconjugate(ZVI65) + Tx32*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVI64) + Tx23*complexconjugate(ZVI65) + Tx33*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVI64) + complexconjugate(Tx21)*complexconjugate(ZVI65) + complexconjugate(Tx31)*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVI64) + complexconjugate(Tx22)*complexconjugate(ZVI65) + complexconjugate(Tx32)*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVI64) + complexconjugate(Tx23)*complexconjugate(ZVI65) + complexconjugate(Tx33)*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVI66))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVI66))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVI66))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVI66))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR66)) - 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVI66))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVI66))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVI66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVI61)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH43*(complexconjugate(ZVI64)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVI61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVI64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH42*(complexconjugate(ZVI61)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVI64)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVI61)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH42*(complexconjugate(ZVI64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - x1*ZH42*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - vu*ZH43*(complexconjugate(ZVI61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVI62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVI63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVI64)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVI64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVI65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVI66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))/4.', 
	 order = {'QED':1} ) 
 
GC_1489 = Coupling(name = 'GC_1489',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR11)**2 + complexconjugate(ZVR12)**2 + complexconjugate(ZVR13)**2) + 4*vu*ZH12*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR14)**2 + complexconjugate(ZVR15)**2 + complexconjugate(ZVR16)**2) + 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 4*vu*ZH12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*x1*ZH12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*vu*ZH13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*x1*ZH12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*vu*ZH13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 4*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 4*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 4*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 4*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_1490 = Coupling(name = 'GC_1490',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR11)*complexconjugate(ZVR21) + complexconjugate(ZVR12)*complexconjugate(ZVR22) + complexconjugate(ZVR13)*complexconjugate(ZVR23)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + 2*vu*ZH12*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH13*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH13*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR14)*complexconjugate(ZVR24) + complexconjugate(ZVR15)*complexconjugate(ZVR25) + complexconjugate(ZVR16)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + x1*ZH12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZH13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + x1*ZH12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZH13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_1491 = Coupling(name = 'GC_1491',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR11)*complexconjugate(ZVR31) + complexconjugate(ZVR12)*complexconjugate(ZVR32) + complexconjugate(ZVR13)*complexconjugate(ZVR33)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + 2*vu*ZH12*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH13*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH13*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR14)*complexconjugate(ZVR34) + complexconjugate(ZVR15)*complexconjugate(ZVR35) + complexconjugate(ZVR16)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZH12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZH13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZH12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZH13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_1492 = Coupling(name = 'GC_1492',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR11)*complexconjugate(ZVR41) + complexconjugate(ZVR12)*complexconjugate(ZVR42) + complexconjugate(ZVR13)*complexconjugate(ZVR43)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + 2*vu*ZH12*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH13*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH13*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR14)*complexconjugate(ZVR44) + complexconjugate(ZVR15)*complexconjugate(ZVR45) + complexconjugate(ZVR16)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_1493 = Coupling(name = 'GC_1493',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR11)*complexconjugate(ZVR51) + complexconjugate(ZVR12)*complexconjugate(ZVR52) + complexconjugate(ZVR13)*complexconjugate(ZVR53)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + 2*vu*ZH12*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH13*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH13*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR14)*complexconjugate(ZVR54) + complexconjugate(ZVR15)*complexconjugate(ZVR55) + complexconjugate(ZVR16)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_1494 = Coupling(name = 'GC_1494',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR11)*complexconjugate(ZVR61) + complexconjugate(ZVR12)*complexconjugate(ZVR62) + complexconjugate(ZVR13)*complexconjugate(ZVR63)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + 2*vu*ZH12*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR14)*complexconjugate(ZVR64) + complexconjugate(ZVR15)*complexconjugate(ZVR65) + complexconjugate(ZVR16)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH12*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH12*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH13*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1495 = Coupling(name = 'GC_1495',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR21)**2 + complexconjugate(ZVR22)**2 + complexconjugate(ZVR23)**2) + 4*vu*ZH12*(complexconjugate(ZVR21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVR22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVR23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR24)**2 + complexconjugate(ZVR25)**2 + complexconjugate(ZVR26)**2) + 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 4*vu*ZH12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*x1*ZH12*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*vu*ZH13*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*x1*ZH12*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*vu*ZH13*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 4*x1*ZH13*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 4*x1*ZH13*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 4*x1*ZH13*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 4*x1*ZH13*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_1496 = Coupling(name = 'GC_1496',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR21)*complexconjugate(ZVR31) + complexconjugate(ZVR22)*complexconjugate(ZVR32) + complexconjugate(ZVR23)*complexconjugate(ZVR33)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + 2*vu*ZH12*(complexconjugate(ZVR21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVR22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVR23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH13*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH13*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR24)*complexconjugate(ZVR34) + complexconjugate(ZVR25)*complexconjugate(ZVR35) + complexconjugate(ZVR26)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZH12*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZH13*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZH12*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZH13*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH13*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_1497 = Coupling(name = 'GC_1497',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR21)*complexconjugate(ZVR41) + complexconjugate(ZVR22)*complexconjugate(ZVR42) + complexconjugate(ZVR23)*complexconjugate(ZVR43)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + 2*vu*ZH12*(complexconjugate(ZVR21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVR22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVR23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH13*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH13*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR24)*complexconjugate(ZVR44) + complexconjugate(ZVR25)*complexconjugate(ZVR45) + complexconjugate(ZVR26)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH12*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH13*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH12*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH13*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_1498 = Coupling(name = 'GC_1498',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR21)*complexconjugate(ZVR51) + complexconjugate(ZVR22)*complexconjugate(ZVR52) + complexconjugate(ZVR23)*complexconjugate(ZVR53)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + 2*vu*ZH12*(complexconjugate(ZVR21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVR22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVR23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH13*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH13*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR24)*complexconjugate(ZVR54) + complexconjugate(ZVR25)*complexconjugate(ZVR55) + complexconjugate(ZVR26)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH12*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH13*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH12*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH13*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_1499 = Coupling(name = 'GC_1499',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR21)*complexconjugate(ZVR61) + complexconjugate(ZVR22)*complexconjugate(ZVR62) + complexconjugate(ZVR23)*complexconjugate(ZVR63)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + 2*vu*ZH12*(complexconjugate(ZVR21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR24)*complexconjugate(ZVR64) + complexconjugate(ZVR25)*complexconjugate(ZVR65) + complexconjugate(ZVR26)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH12*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH12*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH13*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH12*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH13*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1500 = Coupling(name = 'GC_1500',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR31)**2 + complexconjugate(ZVR32)**2 + complexconjugate(ZVR33)**2) + 4*vu*ZH12*(complexconjugate(ZVR31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVR32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVR33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR34)**2 + complexconjugate(ZVR35)**2 + complexconjugate(ZVR36)**2) + 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 4*vu*ZH12*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*x1*ZH12*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*vu*ZH13*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*x1*ZH12*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*vu*ZH13*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 4*x1*ZH13*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 4*x1*ZH13*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 4*x1*ZH13*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 4*x1*ZH13*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_1501 = Coupling(name = 'GC_1501',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR31)*complexconjugate(ZVR41) + complexconjugate(ZVR32)*complexconjugate(ZVR42) + complexconjugate(ZVR33)*complexconjugate(ZVR43)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + 2*vu*ZH12*(complexconjugate(ZVR31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVR32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVR33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH12*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH13*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH12*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH13*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR34)*complexconjugate(ZVR44) + complexconjugate(ZVR35)*complexconjugate(ZVR45) + complexconjugate(ZVR36)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH12*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH12*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH13*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH12*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH13*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH13*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_1502 = Coupling(name = 'GC_1502',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR31)*complexconjugate(ZVR51) + complexconjugate(ZVR32)*complexconjugate(ZVR52) + complexconjugate(ZVR33)*complexconjugate(ZVR53)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + 2*vu*ZH12*(complexconjugate(ZVR31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVR32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVR33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH12*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH13*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH12*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH13*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR34)*complexconjugate(ZVR54) + complexconjugate(ZVR35)*complexconjugate(ZVR55) + complexconjugate(ZVR36)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH12*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH12*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH13*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH12*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH13*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_1503 = Coupling(name = 'GC_1503',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR31)*complexconjugate(ZVR61) + complexconjugate(ZVR32)*complexconjugate(ZVR62) + complexconjugate(ZVR33)*complexconjugate(ZVR63)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + 2*vu*ZH12*(complexconjugate(ZVR31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR34)*complexconjugate(ZVR64) + complexconjugate(ZVR35)*complexconjugate(ZVR65) + complexconjugate(ZVR36)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH12*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH12*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH13*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH12*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH13*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1504 = Coupling(name = 'GC_1504',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR41)**2 + complexconjugate(ZVR42)**2 + complexconjugate(ZVR43)**2) + 4*vu*ZH12*(complexconjugate(ZVR41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVR42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVR43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR44)**2 + complexconjugate(ZVR45)**2 + complexconjugate(ZVR46)**2) + 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 4*vu*ZH12*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*x1*ZH12*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*vu*ZH13*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*x1*ZH12*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*vu*ZH13*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 4*x1*ZH13*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 4*x1*ZH13*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 4*x1*ZH13*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 4*x1*ZH13*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_1505 = Coupling(name = 'GC_1505',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR41)*complexconjugate(ZVR51) + complexconjugate(ZVR42)*complexconjugate(ZVR52) + complexconjugate(ZVR43)*complexconjugate(ZVR53)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + 2*vu*ZH12*(complexconjugate(ZVR41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVR42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVR43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH12*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH13*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH12*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH13*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR44)*complexconjugate(ZVR54) + complexconjugate(ZVR45)*complexconjugate(ZVR55) + complexconjugate(ZVR46)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH12*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH12*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH13*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH12*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH13*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH13*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_1506 = Coupling(name = 'GC_1506',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR41)*complexconjugate(ZVR61) + complexconjugate(ZVR42)*complexconjugate(ZVR62) + complexconjugate(ZVR43)*complexconjugate(ZVR63)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + 2*vu*ZH12*(complexconjugate(ZVR41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR44)*complexconjugate(ZVR64) + complexconjugate(ZVR45)*complexconjugate(ZVR65) + complexconjugate(ZVR46)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH12*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH12*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH13*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH12*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH13*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1507 = Coupling(name = 'GC_1507',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR51)**2 + complexconjugate(ZVR52)**2 + complexconjugate(ZVR53)**2) + 4*vu*ZH12*(complexconjugate(ZVR51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVR52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVR53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR54)**2 + complexconjugate(ZVR55)**2 + complexconjugate(ZVR56)**2) + 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVR51)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVR54)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVR51)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVR54)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR51)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 4*vu*ZH12*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*x1*ZH12*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*vu*ZH13*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*x1*ZH12*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*vu*ZH13*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR54)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 4*x1*ZH13*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 4*x1*ZH13*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 4*x1*ZH13*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 4*x1*ZH13*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_1508 = Coupling(name = 'GC_1508',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR51)*complexconjugate(ZVR61) + complexconjugate(ZVR52)*complexconjugate(ZVR62) + complexconjugate(ZVR53)*complexconjugate(ZVR63)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH12*((Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - cmath.sqrt(2)*Mu*ZH11*((Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH12*((complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + x1*ZH12*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + vu*ZH13*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + 2*vu*ZH12*(complexconjugate(ZVR51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH13*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR54)*complexconjugate(ZVR64) + complexconjugate(ZVR55)*complexconjugate(ZVR65) + complexconjugate(ZVR56)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH13*((Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*MuP*ZH14*((Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH13*((complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + 2*vu*ZH12*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + 2*x1*ZH13*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR51)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR54)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH12*(complexconjugate(ZVR51)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH13*(complexconjugate(ZVR54)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR51)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH12*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH12*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH13*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH12*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH13*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR54)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH13*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1509 = Coupling(name = 'GC_1509',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH11 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH12 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR61)**2 + complexconjugate(ZVR62)**2 + complexconjugate(ZVR63)**2) + 4*vu*ZH12*(complexconjugate(ZVR61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + 2*x1*ZH12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + 2*vu*ZH13*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH11) + (g1*gBY + gBL*gYB)*vu*ZH12 - 2*(gBL**2 + gBY**2)*(x1*ZH13 - x2*ZH14))*(complexconjugate(ZVR64)**2 + complexconjugate(ZVR65)**2 + complexconjugate(ZVR66)**2) + 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVR61)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVR64)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*Mu*ZH11*(complexconjugate(ZVR61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*MuP*ZH14*(complexconjugate(ZVR64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*ZH12*(complexconjugate(ZVR61)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*ZH13*(complexconjugate(ZVR64)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(complexconjugate(ZVR61)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 4*vu*ZH12*(complexconjugate(ZVR64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*x1*ZH12*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*vu*ZH13*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*x1*ZH12*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*vu*ZH13*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZH14*complexconjugate(MuP)*(complexconjugate(ZVR64)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 4*x1*ZH13*(complexconjugate(ZVR64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 4*x1*ZH13*(complexconjugate(ZVR64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 4*x1*ZH13*(complexconjugate(ZVR64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 4*x1*ZH13*(complexconjugate(ZVR64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1510 = Coupling(name = 'GC_1510',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR11)**2 + complexconjugate(ZVR12)**2 + complexconjugate(ZVR13)**2) + 4*vu*ZH22*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR14)**2 + complexconjugate(ZVR15)**2 + complexconjugate(ZVR16)**2) + 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 4*vu*ZH22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*x1*ZH22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*vu*ZH23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*x1*ZH22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*vu*ZH23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 4*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 4*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 4*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 4*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_1511 = Coupling(name = 'GC_1511',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR11)*complexconjugate(ZVR21) + complexconjugate(ZVR12)*complexconjugate(ZVR22) + complexconjugate(ZVR13)*complexconjugate(ZVR23)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + 2*vu*ZH22*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH23*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH23*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR14)*complexconjugate(ZVR24) + complexconjugate(ZVR15)*complexconjugate(ZVR25) + complexconjugate(ZVR16)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + x1*ZH22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZH23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + x1*ZH22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZH23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_1512 = Coupling(name = 'GC_1512',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR11)*complexconjugate(ZVR31) + complexconjugate(ZVR12)*complexconjugate(ZVR32) + complexconjugate(ZVR13)*complexconjugate(ZVR33)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + 2*vu*ZH22*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH23*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH23*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR14)*complexconjugate(ZVR34) + complexconjugate(ZVR15)*complexconjugate(ZVR35) + complexconjugate(ZVR16)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZH22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZH23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZH22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZH23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_1513 = Coupling(name = 'GC_1513',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR11)*complexconjugate(ZVR41) + complexconjugate(ZVR12)*complexconjugate(ZVR42) + complexconjugate(ZVR13)*complexconjugate(ZVR43)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + 2*vu*ZH22*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH23*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH23*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR14)*complexconjugate(ZVR44) + complexconjugate(ZVR15)*complexconjugate(ZVR45) + complexconjugate(ZVR16)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_1514 = Coupling(name = 'GC_1514',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR11)*complexconjugate(ZVR51) + complexconjugate(ZVR12)*complexconjugate(ZVR52) + complexconjugate(ZVR13)*complexconjugate(ZVR53)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + 2*vu*ZH22*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH23*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH23*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR14)*complexconjugate(ZVR54) + complexconjugate(ZVR15)*complexconjugate(ZVR55) + complexconjugate(ZVR16)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_1515 = Coupling(name = 'GC_1515',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR11)*complexconjugate(ZVR61) + complexconjugate(ZVR12)*complexconjugate(ZVR62) + complexconjugate(ZVR13)*complexconjugate(ZVR63)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + 2*vu*ZH22*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR14)*complexconjugate(ZVR64) + complexconjugate(ZVR15)*complexconjugate(ZVR65) + complexconjugate(ZVR16)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH22*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH22*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH23*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1516 = Coupling(name = 'GC_1516',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR21)**2 + complexconjugate(ZVR22)**2 + complexconjugate(ZVR23)**2) + 4*vu*ZH22*(complexconjugate(ZVR21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVR22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVR23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR24)**2 + complexconjugate(ZVR25)**2 + complexconjugate(ZVR26)**2) + 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 4*vu*ZH22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*x1*ZH22*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*vu*ZH23*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*x1*ZH22*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*vu*ZH23*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 4*x1*ZH23*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 4*x1*ZH23*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 4*x1*ZH23*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 4*x1*ZH23*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_1517 = Coupling(name = 'GC_1517',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR21)*complexconjugate(ZVR31) + complexconjugate(ZVR22)*complexconjugate(ZVR32) + complexconjugate(ZVR23)*complexconjugate(ZVR33)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + 2*vu*ZH22*(complexconjugate(ZVR21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVR22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVR23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH23*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH23*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR24)*complexconjugate(ZVR34) + complexconjugate(ZVR25)*complexconjugate(ZVR35) + complexconjugate(ZVR26)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZH22*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZH23*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZH22*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZH23*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH23*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_1518 = Coupling(name = 'GC_1518',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR21)*complexconjugate(ZVR41) + complexconjugate(ZVR22)*complexconjugate(ZVR42) + complexconjugate(ZVR23)*complexconjugate(ZVR43)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + 2*vu*ZH22*(complexconjugate(ZVR21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVR22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVR23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH23*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH23*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR24)*complexconjugate(ZVR44) + complexconjugate(ZVR25)*complexconjugate(ZVR45) + complexconjugate(ZVR26)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH22*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH23*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH22*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH23*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_1519 = Coupling(name = 'GC_1519',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR21)*complexconjugate(ZVR51) + complexconjugate(ZVR22)*complexconjugate(ZVR52) + complexconjugate(ZVR23)*complexconjugate(ZVR53)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + 2*vu*ZH22*(complexconjugate(ZVR21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVR22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVR23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH23*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH23*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR24)*complexconjugate(ZVR54) + complexconjugate(ZVR25)*complexconjugate(ZVR55) + complexconjugate(ZVR26)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH22*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH23*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH22*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH23*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_1520 = Coupling(name = 'GC_1520',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR21)*complexconjugate(ZVR61) + complexconjugate(ZVR22)*complexconjugate(ZVR62) + complexconjugate(ZVR23)*complexconjugate(ZVR63)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + 2*vu*ZH22*(complexconjugate(ZVR21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR24)*complexconjugate(ZVR64) + complexconjugate(ZVR25)*complexconjugate(ZVR65) + complexconjugate(ZVR26)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH22*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH22*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH23*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH22*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH23*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1521 = Coupling(name = 'GC_1521',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR31)**2 + complexconjugate(ZVR32)**2 + complexconjugate(ZVR33)**2) + 4*vu*ZH22*(complexconjugate(ZVR31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVR32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVR33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR34)**2 + complexconjugate(ZVR35)**2 + complexconjugate(ZVR36)**2) + 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 4*vu*ZH22*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*x1*ZH22*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*vu*ZH23*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*x1*ZH22*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*vu*ZH23*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 4*x1*ZH23*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 4*x1*ZH23*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 4*x1*ZH23*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 4*x1*ZH23*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_1522 = Coupling(name = 'GC_1522',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR31)*complexconjugate(ZVR41) + complexconjugate(ZVR32)*complexconjugate(ZVR42) + complexconjugate(ZVR33)*complexconjugate(ZVR43)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + 2*vu*ZH22*(complexconjugate(ZVR31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVR32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVR33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH22*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH23*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH22*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH23*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR34)*complexconjugate(ZVR44) + complexconjugate(ZVR35)*complexconjugate(ZVR45) + complexconjugate(ZVR36)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH22*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH22*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH23*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH22*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH23*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH23*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_1523 = Coupling(name = 'GC_1523',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR31)*complexconjugate(ZVR51) + complexconjugate(ZVR32)*complexconjugate(ZVR52) + complexconjugate(ZVR33)*complexconjugate(ZVR53)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + 2*vu*ZH22*(complexconjugate(ZVR31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVR32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVR33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH22*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH23*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH22*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH23*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR34)*complexconjugate(ZVR54) + complexconjugate(ZVR35)*complexconjugate(ZVR55) + complexconjugate(ZVR36)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH22*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH22*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH23*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH22*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH23*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_1524 = Coupling(name = 'GC_1524',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR31)*complexconjugate(ZVR61) + complexconjugate(ZVR32)*complexconjugate(ZVR62) + complexconjugate(ZVR33)*complexconjugate(ZVR63)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + 2*vu*ZH22*(complexconjugate(ZVR31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR34)*complexconjugate(ZVR64) + complexconjugate(ZVR35)*complexconjugate(ZVR65) + complexconjugate(ZVR36)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH22*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH22*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH23*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH22*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH23*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1525 = Coupling(name = 'GC_1525',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR41)**2 + complexconjugate(ZVR42)**2 + complexconjugate(ZVR43)**2) + 4*vu*ZH22*(complexconjugate(ZVR41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVR42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVR43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR44)**2 + complexconjugate(ZVR45)**2 + complexconjugate(ZVR46)**2) + 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 4*vu*ZH22*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*x1*ZH22*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*vu*ZH23*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*x1*ZH22*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*vu*ZH23*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 4*x1*ZH23*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 4*x1*ZH23*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 4*x1*ZH23*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 4*x1*ZH23*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_1526 = Coupling(name = 'GC_1526',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR41)*complexconjugate(ZVR51) + complexconjugate(ZVR42)*complexconjugate(ZVR52) + complexconjugate(ZVR43)*complexconjugate(ZVR53)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + 2*vu*ZH22*(complexconjugate(ZVR41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVR42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVR43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH22*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH23*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH22*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH23*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR44)*complexconjugate(ZVR54) + complexconjugate(ZVR45)*complexconjugate(ZVR55) + complexconjugate(ZVR46)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH22*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH22*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH23*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH22*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH23*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH23*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_1527 = Coupling(name = 'GC_1527',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR41)*complexconjugate(ZVR61) + complexconjugate(ZVR42)*complexconjugate(ZVR62) + complexconjugate(ZVR43)*complexconjugate(ZVR63)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + 2*vu*ZH22*(complexconjugate(ZVR41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR44)*complexconjugate(ZVR64) + complexconjugate(ZVR45)*complexconjugate(ZVR65) + complexconjugate(ZVR46)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH22*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH22*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH23*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH22*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH23*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1528 = Coupling(name = 'GC_1528',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR51)**2 + complexconjugate(ZVR52)**2 + complexconjugate(ZVR53)**2) + 4*vu*ZH22*(complexconjugate(ZVR51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVR52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVR53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR54)**2 + complexconjugate(ZVR55)**2 + complexconjugate(ZVR56)**2) + 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVR51)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVR54)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVR51)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVR54)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR51)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 4*vu*ZH22*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*x1*ZH22*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*vu*ZH23*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*x1*ZH22*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*vu*ZH23*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR54)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 4*x1*ZH23*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 4*x1*ZH23*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 4*x1*ZH23*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 4*x1*ZH23*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_1529 = Coupling(name = 'GC_1529',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR51)*complexconjugate(ZVR61) + complexconjugate(ZVR52)*complexconjugate(ZVR62) + complexconjugate(ZVR53)*complexconjugate(ZVR63)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH22*((Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - cmath.sqrt(2)*Mu*ZH21*((Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH22*((complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + x1*ZH22*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + vu*ZH23*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + 2*vu*ZH22*(complexconjugate(ZVR51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH23*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR54)*complexconjugate(ZVR64) + complexconjugate(ZVR55)*complexconjugate(ZVR65) + complexconjugate(ZVR56)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH23*((Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*MuP*ZH24*((Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH23*((complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + 2*vu*ZH22*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + 2*x1*ZH23*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR51)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR54)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH22*(complexconjugate(ZVR51)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH23*(complexconjugate(ZVR54)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR51)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH22*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH22*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH23*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH22*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH23*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR54)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH23*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1530 = Coupling(name = 'GC_1530',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH21 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH22 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR61)**2 + complexconjugate(ZVR62)**2 + complexconjugate(ZVR63)**2) + 4*vu*ZH22*(complexconjugate(ZVR61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + 2*x1*ZH22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + 2*vu*ZH23*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH21) + (g1*gBY + gBL*gYB)*vu*ZH22 - 2*(gBL**2 + gBY**2)*(x1*ZH23 - x2*ZH24))*(complexconjugate(ZVR64)**2 + complexconjugate(ZVR65)**2 + complexconjugate(ZVR66)**2) + 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVR61)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVR64)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*Mu*ZH21*(complexconjugate(ZVR61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*MuP*ZH24*(complexconjugate(ZVR64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*ZH22*(complexconjugate(ZVR61)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*ZH23*(complexconjugate(ZVR64)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(complexconjugate(ZVR61)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 4*vu*ZH22*(complexconjugate(ZVR64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*x1*ZH22*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*vu*ZH23*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*x1*ZH22*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*vu*ZH23*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZH24*complexconjugate(MuP)*(complexconjugate(ZVR64)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 4*x1*ZH23*(complexconjugate(ZVR64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 4*x1*ZH23*(complexconjugate(ZVR64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 4*x1*ZH23*(complexconjugate(ZVR64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 4*x1*ZH23*(complexconjugate(ZVR64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1531 = Coupling(name = 'GC_1531',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR11)**2 + complexconjugate(ZVR12)**2 + complexconjugate(ZVR13)**2) + 4*vu*ZH32*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR14)**2 + complexconjugate(ZVR15)**2 + complexconjugate(ZVR16)**2) + 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 4*vu*ZH32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*x1*ZH32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*vu*ZH33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*x1*ZH32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*vu*ZH33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 4*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 4*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 4*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 4*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_1532 = Coupling(name = 'GC_1532',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR11)*complexconjugate(ZVR21) + complexconjugate(ZVR12)*complexconjugate(ZVR22) + complexconjugate(ZVR13)*complexconjugate(ZVR23)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + 2*vu*ZH32*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH33*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH33*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR14)*complexconjugate(ZVR24) + complexconjugate(ZVR15)*complexconjugate(ZVR25) + complexconjugate(ZVR16)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + x1*ZH32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZH33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + x1*ZH32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZH33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_1533 = Coupling(name = 'GC_1533',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR11)*complexconjugate(ZVR31) + complexconjugate(ZVR12)*complexconjugate(ZVR32) + complexconjugate(ZVR13)*complexconjugate(ZVR33)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + 2*vu*ZH32*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH33*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH33*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR14)*complexconjugate(ZVR34) + complexconjugate(ZVR15)*complexconjugate(ZVR35) + complexconjugate(ZVR16)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZH32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZH33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZH32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZH33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_1534 = Coupling(name = 'GC_1534',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR11)*complexconjugate(ZVR41) + complexconjugate(ZVR12)*complexconjugate(ZVR42) + complexconjugate(ZVR13)*complexconjugate(ZVR43)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + 2*vu*ZH32*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH33*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH33*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR14)*complexconjugate(ZVR44) + complexconjugate(ZVR15)*complexconjugate(ZVR45) + complexconjugate(ZVR16)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_1535 = Coupling(name = 'GC_1535',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR11)*complexconjugate(ZVR51) + complexconjugate(ZVR12)*complexconjugate(ZVR52) + complexconjugate(ZVR13)*complexconjugate(ZVR53)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + 2*vu*ZH32*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH33*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH33*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR14)*complexconjugate(ZVR54) + complexconjugate(ZVR15)*complexconjugate(ZVR55) + complexconjugate(ZVR16)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_1536 = Coupling(name = 'GC_1536',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR11)*complexconjugate(ZVR61) + complexconjugate(ZVR12)*complexconjugate(ZVR62) + complexconjugate(ZVR13)*complexconjugate(ZVR63)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + 2*vu*ZH32*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR14)*complexconjugate(ZVR64) + complexconjugate(ZVR15)*complexconjugate(ZVR65) + complexconjugate(ZVR16)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH32*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH32*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH33*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1537 = Coupling(name = 'GC_1537',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR21)**2 + complexconjugate(ZVR22)**2 + complexconjugate(ZVR23)**2) + 4*vu*ZH32*(complexconjugate(ZVR21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVR22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVR23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR24)**2 + complexconjugate(ZVR25)**2 + complexconjugate(ZVR26)**2) + 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 4*vu*ZH32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*x1*ZH32*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*vu*ZH33*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*x1*ZH32*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*vu*ZH33*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 4*x1*ZH33*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 4*x1*ZH33*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 4*x1*ZH33*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 4*x1*ZH33*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_1538 = Coupling(name = 'GC_1538',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR21)*complexconjugate(ZVR31) + complexconjugate(ZVR22)*complexconjugate(ZVR32) + complexconjugate(ZVR23)*complexconjugate(ZVR33)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + 2*vu*ZH32*(complexconjugate(ZVR21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVR22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVR23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH33*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH33*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR24)*complexconjugate(ZVR34) + complexconjugate(ZVR25)*complexconjugate(ZVR35) + complexconjugate(ZVR26)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZH32*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZH33*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZH32*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZH33*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH33*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_1539 = Coupling(name = 'GC_1539',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR21)*complexconjugate(ZVR41) + complexconjugate(ZVR22)*complexconjugate(ZVR42) + complexconjugate(ZVR23)*complexconjugate(ZVR43)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + 2*vu*ZH32*(complexconjugate(ZVR21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVR22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVR23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH33*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH33*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR24)*complexconjugate(ZVR44) + complexconjugate(ZVR25)*complexconjugate(ZVR45) + complexconjugate(ZVR26)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH32*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH33*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH32*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH33*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_1540 = Coupling(name = 'GC_1540',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR21)*complexconjugate(ZVR51) + complexconjugate(ZVR22)*complexconjugate(ZVR52) + complexconjugate(ZVR23)*complexconjugate(ZVR53)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + 2*vu*ZH32*(complexconjugate(ZVR21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVR22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVR23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH33*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH33*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR24)*complexconjugate(ZVR54) + complexconjugate(ZVR25)*complexconjugate(ZVR55) + complexconjugate(ZVR26)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH32*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH33*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH32*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH33*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_1541 = Coupling(name = 'GC_1541',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR21)*complexconjugate(ZVR61) + complexconjugate(ZVR22)*complexconjugate(ZVR62) + complexconjugate(ZVR23)*complexconjugate(ZVR63)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + 2*vu*ZH32*(complexconjugate(ZVR21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR24)*complexconjugate(ZVR64) + complexconjugate(ZVR25)*complexconjugate(ZVR65) + complexconjugate(ZVR26)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH32*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH32*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH33*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH32*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH33*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1542 = Coupling(name = 'GC_1542',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR31)**2 + complexconjugate(ZVR32)**2 + complexconjugate(ZVR33)**2) + 4*vu*ZH32*(complexconjugate(ZVR31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVR32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVR33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR34)**2 + complexconjugate(ZVR35)**2 + complexconjugate(ZVR36)**2) + 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 4*vu*ZH32*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*x1*ZH32*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*vu*ZH33*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*x1*ZH32*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*vu*ZH33*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 4*x1*ZH33*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 4*x1*ZH33*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 4*x1*ZH33*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 4*x1*ZH33*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_1543 = Coupling(name = 'GC_1543',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR31)*complexconjugate(ZVR41) + complexconjugate(ZVR32)*complexconjugate(ZVR42) + complexconjugate(ZVR33)*complexconjugate(ZVR43)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + 2*vu*ZH32*(complexconjugate(ZVR31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVR32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVR33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH32*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH33*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH32*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH33*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR34)*complexconjugate(ZVR44) + complexconjugate(ZVR35)*complexconjugate(ZVR45) + complexconjugate(ZVR36)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH32*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH32*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH33*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH32*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH33*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH33*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_1544 = Coupling(name = 'GC_1544',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR31)*complexconjugate(ZVR51) + complexconjugate(ZVR32)*complexconjugate(ZVR52) + complexconjugate(ZVR33)*complexconjugate(ZVR53)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + 2*vu*ZH32*(complexconjugate(ZVR31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVR32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVR33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH32*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH33*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH32*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH33*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR34)*complexconjugate(ZVR54) + complexconjugate(ZVR35)*complexconjugate(ZVR55) + complexconjugate(ZVR36)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH32*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH32*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH33*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH32*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH33*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_1545 = Coupling(name = 'GC_1545',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR31)*complexconjugate(ZVR61) + complexconjugate(ZVR32)*complexconjugate(ZVR62) + complexconjugate(ZVR33)*complexconjugate(ZVR63)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + 2*vu*ZH32*(complexconjugate(ZVR31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR34)*complexconjugate(ZVR64) + complexconjugate(ZVR35)*complexconjugate(ZVR65) + complexconjugate(ZVR36)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH32*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH32*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH33*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH32*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH33*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1546 = Coupling(name = 'GC_1546',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR41)**2 + complexconjugate(ZVR42)**2 + complexconjugate(ZVR43)**2) + 4*vu*ZH32*(complexconjugate(ZVR41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVR42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVR43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR44)**2 + complexconjugate(ZVR45)**2 + complexconjugate(ZVR46)**2) + 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 4*vu*ZH32*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*x1*ZH32*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*vu*ZH33*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*x1*ZH32*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*vu*ZH33*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 4*x1*ZH33*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 4*x1*ZH33*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 4*x1*ZH33*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 4*x1*ZH33*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_1547 = Coupling(name = 'GC_1547',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR41)*complexconjugate(ZVR51) + complexconjugate(ZVR42)*complexconjugate(ZVR52) + complexconjugate(ZVR43)*complexconjugate(ZVR53)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + 2*vu*ZH32*(complexconjugate(ZVR41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVR42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVR43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH32*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH33*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH32*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH33*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR44)*complexconjugate(ZVR54) + complexconjugate(ZVR45)*complexconjugate(ZVR55) + complexconjugate(ZVR46)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH32*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH32*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH33*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH32*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH33*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH33*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_1548 = Coupling(name = 'GC_1548',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR41)*complexconjugate(ZVR61) + complexconjugate(ZVR42)*complexconjugate(ZVR62) + complexconjugate(ZVR43)*complexconjugate(ZVR63)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + 2*vu*ZH32*(complexconjugate(ZVR41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR44)*complexconjugate(ZVR64) + complexconjugate(ZVR45)*complexconjugate(ZVR65) + complexconjugate(ZVR46)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH32*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH32*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH33*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH32*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH33*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1549 = Coupling(name = 'GC_1549',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR51)**2 + complexconjugate(ZVR52)**2 + complexconjugate(ZVR53)**2) + 4*vu*ZH32*(complexconjugate(ZVR51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVR52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVR53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR54)**2 + complexconjugate(ZVR55)**2 + complexconjugate(ZVR56)**2) + 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVR51)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVR54)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVR51)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVR54)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR51)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 4*vu*ZH32*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*x1*ZH32*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*vu*ZH33*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*x1*ZH32*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*vu*ZH33*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR54)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 4*x1*ZH33*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 4*x1*ZH33*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 4*x1*ZH33*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 4*x1*ZH33*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_1550 = Coupling(name = 'GC_1550',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR51)*complexconjugate(ZVR61) + complexconjugate(ZVR52)*complexconjugate(ZVR62) + complexconjugate(ZVR53)*complexconjugate(ZVR63)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH32*((Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - cmath.sqrt(2)*Mu*ZH31*((Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH32*((complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + x1*ZH32*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + vu*ZH33*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + 2*vu*ZH32*(complexconjugate(ZVR51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH33*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR54)*complexconjugate(ZVR64) + complexconjugate(ZVR55)*complexconjugate(ZVR65) + complexconjugate(ZVR56)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH33*((Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*MuP*ZH34*((Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH33*((complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + 2*vu*ZH32*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + 2*x1*ZH33*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR51)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR54)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH32*(complexconjugate(ZVR51)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH33*(complexconjugate(ZVR54)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR51)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH32*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH32*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH33*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH32*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH33*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR54)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH33*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1551 = Coupling(name = 'GC_1551',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH31 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH32 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR61)**2 + complexconjugate(ZVR62)**2 + complexconjugate(ZVR63)**2) + 4*vu*ZH32*(complexconjugate(ZVR61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + 2*x1*ZH32*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + 2*vu*ZH33*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH31) + (g1*gBY + gBL*gYB)*vu*ZH32 - 2*(gBL**2 + gBY**2)*(x1*ZH33 - x2*ZH34))*(complexconjugate(ZVR64)**2 + complexconjugate(ZVR65)**2 + complexconjugate(ZVR66)**2) + 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVR61)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVR64)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*Mu*ZH31*(complexconjugate(ZVR61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*MuP*ZH34*(complexconjugate(ZVR64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*ZH32*(complexconjugate(ZVR61)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*ZH33*(complexconjugate(ZVR64)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZH31*complexconjugate(Mu)*(complexconjugate(ZVR61)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 4*vu*ZH32*(complexconjugate(ZVR64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*x1*ZH32*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*vu*ZH33*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*x1*ZH32*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*vu*ZH33*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZH34*complexconjugate(MuP)*(complexconjugate(ZVR64)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 4*x1*ZH33*(complexconjugate(ZVR64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 4*x1*ZH33*(complexconjugate(ZVR64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 4*x1*ZH33*(complexconjugate(ZVR64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 4*x1*ZH33*(complexconjugate(ZVR64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1552 = Coupling(name = 'GC_1552',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR11)**2 + complexconjugate(ZVR12)**2 + complexconjugate(ZVR13)**2) + 4*vu*ZH42*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR16)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR14)**2 + complexconjugate(ZVR15)**2 + complexconjugate(ZVR16)**2) + 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + 4*vu*ZH42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*x1*ZH42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*vu*ZH43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*x1*ZH42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + 2*vu*ZH43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) - 2*cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))) + 4*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 4*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 4*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))) + 4*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_1553 = Coupling(name = 'GC_1553',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR11)*complexconjugate(ZVR21) + complexconjugate(ZVR12)*complexconjugate(ZVR22) + complexconjugate(ZVR13)*complexconjugate(ZVR23)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR23)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR21) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR22) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR21) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR22) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR23)) + 2*vu*ZH42*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + x1*ZH42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH43*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + vu*ZH43*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR26)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR14)*complexconjugate(ZVR24) + complexconjugate(ZVR15)*complexconjugate(ZVR25) + complexconjugate(ZVR16)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR26)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR24) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR25) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR24) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR25) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 2*vu*ZH42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + x1*ZH42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZH43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + x1*ZH42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + vu*ZH43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 2*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_1554 = Coupling(name = 'GC_1554',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR11)*complexconjugate(ZVR31) + complexconjugate(ZVR12)*complexconjugate(ZVR32) + complexconjugate(ZVR13)*complexconjugate(ZVR33)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR33)) + 2*vu*ZH42*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH43*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH43*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR36)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR14)*complexconjugate(ZVR34) + complexconjugate(ZVR15)*complexconjugate(ZVR35) + complexconjugate(ZVR16)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZH42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZH43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZH42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZH43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_1555 = Coupling(name = 'GC_1555',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR11)*complexconjugate(ZVR41) + complexconjugate(ZVR12)*complexconjugate(ZVR42) + complexconjugate(ZVR13)*complexconjugate(ZVR43)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR43)) + 2*vu*ZH42*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH43*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH43*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR46)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR14)*complexconjugate(ZVR44) + complexconjugate(ZVR15)*complexconjugate(ZVR45) + complexconjugate(ZVR16)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_1556 = Coupling(name = 'GC_1556',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR11)*complexconjugate(ZVR51) + complexconjugate(ZVR12)*complexconjugate(ZVR52) + complexconjugate(ZVR13)*complexconjugate(ZVR53)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR53)) + 2*vu*ZH42*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH43*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH43*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR56)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR14)*complexconjugate(ZVR54) + complexconjugate(ZVR15)*complexconjugate(ZVR55) + complexconjugate(ZVR16)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_1557 = Coupling(name = 'GC_1557',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR11)*complexconjugate(ZVR61) + complexconjugate(ZVR12)*complexconjugate(ZVR62) + complexconjugate(ZVR13)*complexconjugate(ZVR63)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR63)) + 2*vu*ZH42*(complexconjugate(ZVR11)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR12)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR13)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR13))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR14)*complexconjugate(ZVR64) + complexconjugate(ZVR15)*complexconjugate(ZVR65) + complexconjugate(ZVR16)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVR14) + Tx21*complexconjugate(ZVR15) + Tx31*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR14) + Tx22*complexconjugate(ZVR15) + Tx32*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR14) + Tx23*complexconjugate(ZVR15) + Tx33*complexconjugate(ZVR16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVR14) + complexconjugate(Tx21)*complexconjugate(ZVR15) + complexconjugate(Tx31)*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR14) + complexconjugate(Tx22)*complexconjugate(ZVR15) + complexconjugate(Tx32)*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR14) + complexconjugate(Tx23)*complexconjugate(ZVR15) + complexconjugate(Tx33)*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR16))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR16))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR16))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR16))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR16))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR11)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR14)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR11)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR14)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR11)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH42*(complexconjugate(ZVR14)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH42*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH43*(complexconjugate(ZVR11)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR12)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR13)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR14)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVR14)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR15)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR16)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1558 = Coupling(name = 'GC_1558',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR21)**2 + complexconjugate(ZVR22)**2 + complexconjugate(ZVR23)**2) + 4*vu*ZH42*(complexconjugate(ZVR21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + complexconjugate(ZVR22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + complexconjugate(ZVR23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR26)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR24)**2 + complexconjugate(ZVR25)**2 + complexconjugate(ZVR26)**2) + 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + 4*vu*ZH42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*x1*ZH42*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*vu*ZH43*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*x1*ZH42*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + 2*vu*ZH43*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) - 2*cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))) + 4*x1*ZH43*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 4*x1*ZH43*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 4*x1*ZH43*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))) + 4*x1*ZH43*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_1559 = Coupling(name = 'GC_1559',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR21)*complexconjugate(ZVR31) + complexconjugate(ZVR22)*complexconjugate(ZVR32) + complexconjugate(ZVR23)*complexconjugate(ZVR33)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR33)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR31) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR32) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR31) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR32) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR33)) + 2*vu*ZH42*(complexconjugate(ZVR21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVR22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVR23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + x1*ZH42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH43*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + vu*ZH43*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR36)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR24)*complexconjugate(ZVR34) + complexconjugate(ZVR25)*complexconjugate(ZVR35) + complexconjugate(ZVR26)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR36)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR34) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR35) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR34) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR35) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 2*vu*ZH42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZH42*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZH43*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZH42*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + vu*ZH43*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 2*x1*ZH43*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_1560 = Coupling(name = 'GC_1560',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR21)*complexconjugate(ZVR41) + complexconjugate(ZVR22)*complexconjugate(ZVR42) + complexconjugate(ZVR23)*complexconjugate(ZVR43)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR43)) + 2*vu*ZH42*(complexconjugate(ZVR21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVR22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVR23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH43*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH43*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR46)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR24)*complexconjugate(ZVR44) + complexconjugate(ZVR25)*complexconjugate(ZVR45) + complexconjugate(ZVR26)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH42*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH43*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH42*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH43*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_1561 = Coupling(name = 'GC_1561',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR21)*complexconjugate(ZVR51) + complexconjugate(ZVR22)*complexconjugate(ZVR52) + complexconjugate(ZVR23)*complexconjugate(ZVR53)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR53)) + 2*vu*ZH42*(complexconjugate(ZVR21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVR22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVR23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH43*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH43*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR56)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR24)*complexconjugate(ZVR54) + complexconjugate(ZVR25)*complexconjugate(ZVR55) + complexconjugate(ZVR26)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH42*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH43*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH42*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH43*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_1562 = Coupling(name = 'GC_1562',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR21)*complexconjugate(ZVR61) + complexconjugate(ZVR22)*complexconjugate(ZVR62) + complexconjugate(ZVR23)*complexconjugate(ZVR63)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR63)) + 2*vu*ZH42*(complexconjugate(ZVR21)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR22)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR23)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR23))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR24)*complexconjugate(ZVR64) + complexconjugate(ZVR25)*complexconjugate(ZVR65) + complexconjugate(ZVR26)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVR24) + Tx21*complexconjugate(ZVR25) + Tx31*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR24) + Tx22*complexconjugate(ZVR25) + Tx32*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR24) + Tx23*complexconjugate(ZVR25) + Tx33*complexconjugate(ZVR26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVR24) + complexconjugate(Tx21)*complexconjugate(ZVR25) + complexconjugate(Tx31)*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR24) + complexconjugate(Tx22)*complexconjugate(ZVR25) + complexconjugate(Tx32)*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR24) + complexconjugate(Tx23)*complexconjugate(ZVR25) + complexconjugate(Tx33)*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR26))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR26))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR26))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR26))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR26))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR21)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR24)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR21)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR24)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR21)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH42*(complexconjugate(ZVR24)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH42*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH43*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH42*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH43*(complexconjugate(ZVR21)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR22)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR23)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR24)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVR24)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR25)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR26)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1563 = Coupling(name = 'GC_1563',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR31)**2 + complexconjugate(ZVR32)**2 + complexconjugate(ZVR33)**2) + 4*vu*ZH42*(complexconjugate(ZVR31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + complexconjugate(ZVR32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + complexconjugate(ZVR33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR36)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR34)**2 + complexconjugate(ZVR35)**2 + complexconjugate(ZVR36)**2) + 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + 4*vu*ZH42*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*x1*ZH42*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*vu*ZH43*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*x1*ZH42*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + 2*vu*ZH43*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) - 2*cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))) + 4*x1*ZH43*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 4*x1*ZH43*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 4*x1*ZH43*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))) + 4*x1*ZH43*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_1564 = Coupling(name = 'GC_1564',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR31)*complexconjugate(ZVR41) + complexconjugate(ZVR32)*complexconjugate(ZVR42) + complexconjugate(ZVR33)*complexconjugate(ZVR43)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR43)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR41) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR42) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR41) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR42) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR43)) + 2*vu*ZH42*(complexconjugate(ZVR31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVR32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVR33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + x1*ZH42*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH43*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH42*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + vu*ZH43*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR46)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR34)*complexconjugate(ZVR44) + complexconjugate(ZVR35)*complexconjugate(ZVR45) + complexconjugate(ZVR36)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR46)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR44) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR45) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR44) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR45) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 2*vu*ZH42*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH42*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH43*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZH42*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + vu*ZH43*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 2*x1*ZH43*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_1565 = Coupling(name = 'GC_1565',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR31)*complexconjugate(ZVR51) + complexconjugate(ZVR32)*complexconjugate(ZVR52) + complexconjugate(ZVR33)*complexconjugate(ZVR53)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR53)) + 2*vu*ZH42*(complexconjugate(ZVR31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVR32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVR33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH42*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH43*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH42*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH43*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR56)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR34)*complexconjugate(ZVR54) + complexconjugate(ZVR35)*complexconjugate(ZVR55) + complexconjugate(ZVR36)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH42*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH42*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH43*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH42*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH43*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_1566 = Coupling(name = 'GC_1566',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR31)*complexconjugate(ZVR61) + complexconjugate(ZVR32)*complexconjugate(ZVR62) + complexconjugate(ZVR33)*complexconjugate(ZVR63)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR63)) + 2*vu*ZH42*(complexconjugate(ZVR31)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR32)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR33)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR33))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR34)*complexconjugate(ZVR64) + complexconjugate(ZVR35)*complexconjugate(ZVR65) + complexconjugate(ZVR36)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVR34) + Tx21*complexconjugate(ZVR35) + Tx31*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR34) + Tx22*complexconjugate(ZVR35) + Tx32*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR34) + Tx23*complexconjugate(ZVR35) + Tx33*complexconjugate(ZVR36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVR34) + complexconjugate(Tx21)*complexconjugate(ZVR35) + complexconjugate(Tx31)*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR34) + complexconjugate(Tx22)*complexconjugate(ZVR35) + complexconjugate(Tx32)*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR34) + complexconjugate(Tx23)*complexconjugate(ZVR35) + complexconjugate(Tx33)*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR36))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR36))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR36))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR36))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR36))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR31)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR34)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR31)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR34)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR31)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH42*(complexconjugate(ZVR34)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH42*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH43*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH42*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH43*(complexconjugate(ZVR31)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR32)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR33)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR34)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVR34)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR35)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR36)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1567 = Coupling(name = 'GC_1567',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR41)**2 + complexconjugate(ZVR42)**2 + complexconjugate(ZVR43)**2) + 4*vu*ZH42*(complexconjugate(ZVR41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + complexconjugate(ZVR42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + complexconjugate(ZVR43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR46)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR44)**2 + complexconjugate(ZVR45)**2 + complexconjugate(ZVR46)**2) + 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + 4*vu*ZH42*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*x1*ZH42*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*vu*ZH43*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*x1*ZH42*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + 2*vu*ZH43*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) - 2*cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))) + 4*x1*ZH43*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 4*x1*ZH43*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 4*x1*ZH43*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))) + 4*x1*ZH43*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_1568 = Coupling(name = 'GC_1568',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR41)*complexconjugate(ZVR51) + complexconjugate(ZVR42)*complexconjugate(ZVR52) + complexconjugate(ZVR43)*complexconjugate(ZVR53)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))*complexconjugate(ZVR53)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46))*complexconjugate(ZVR51) + (complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46))*complexconjugate(ZVR52) + (complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR51) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR52) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR53)) + 2*vu*ZH42*(complexconjugate(ZVR41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVR42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVR43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + x1*ZH42*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH43*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH42*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + vu*ZH43*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR56)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR44)*complexconjugate(ZVR54) + complexconjugate(ZVR45)*complexconjugate(ZVR55) + complexconjugate(ZVR46)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR56)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46))*complexconjugate(ZVR54) + (complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46))*complexconjugate(ZVR55) + (complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46))*complexconjugate(ZVR54) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46))*complexconjugate(ZVR55) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 2*vu*ZH42*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH42*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH43*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZH42*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + vu*ZH43*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 2*x1*ZH43*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_1569 = Coupling(name = 'GC_1569',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR41)*complexconjugate(ZVR61) + complexconjugate(ZVR42)*complexconjugate(ZVR62) + complexconjugate(ZVR43)*complexconjugate(ZVR63)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR63)) + 2*vu*ZH42*(complexconjugate(ZVR41)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR42)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR43)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR43))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR44)*complexconjugate(ZVR64) + complexconjugate(ZVR45)*complexconjugate(ZVR65) + complexconjugate(ZVR46)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVR44) + Tx21*complexconjugate(ZVR45) + Tx31*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR44) + Tx22*complexconjugate(ZVR45) + Tx32*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR44) + Tx23*complexconjugate(ZVR45) + Tx33*complexconjugate(ZVR46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVR44) + complexconjugate(Tx21)*complexconjugate(ZVR45) + complexconjugate(Tx31)*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR44) + complexconjugate(Tx22)*complexconjugate(ZVR45) + complexconjugate(Tx32)*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR44) + complexconjugate(Tx23)*complexconjugate(ZVR45) + complexconjugate(Tx33)*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR46))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR46))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR46))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR46))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR46))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR41)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR44)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR41)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR44)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR41)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH42*(complexconjugate(ZVR44)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH42*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH43*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH42*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH43*(complexconjugate(ZVR41)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR42)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR43)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR44)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVR44)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR45)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR46)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1570 = Coupling(name = 'GC_1570',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR51)**2 + complexconjugate(ZVR52)**2 + complexconjugate(ZVR53)**2) + 4*vu*ZH42*(complexconjugate(ZVR51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + complexconjugate(ZVR52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + complexconjugate(ZVR53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR56)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR54)**2 + complexconjugate(ZVR55)**2 + complexconjugate(ZVR56)**2) + 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVR51)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVR54)*(Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVR51)*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVR54)*(complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR51)*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + 4*vu*ZH42*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*x1*ZH42*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*vu*ZH43*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*x1*ZH42*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + 2*vu*ZH43*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) - 2*cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR54)*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))) + 4*x1*ZH43*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 4*x1*ZH43*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 4*x1*ZH43*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))) + 4*x1*ZH43*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_1571 = Coupling(name = 'GC_1571',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR51)*complexconjugate(ZVR61) + complexconjugate(ZVR52)*complexconjugate(ZVR62) + complexconjugate(ZVR53)*complexconjugate(ZVR63)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH42*((Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - cmath.sqrt(2)*Mu*ZH41*((Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZH42*((complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))*complexconjugate(ZVR63)) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*((complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56))*complexconjugate(ZVR61) + (complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56))*complexconjugate(ZVR62) + (complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + x1*ZH42*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + vu*ZH43*(((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56))*complexconjugate(ZVR61) + ((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56))*complexconjugate(ZVR62) + ((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR63)) + 2*vu*ZH42*(complexconjugate(ZVR51)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR52)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR53)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + vu*ZH43*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR53))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR54)*complexconjugate(ZVR64) + complexconjugate(ZVR55)*complexconjugate(ZVR65) + complexconjugate(ZVR56)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH43*((Tx11*complexconjugate(ZVR54) + Tx21*complexconjugate(ZVR55) + Tx31*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (Tx12*complexconjugate(ZVR54) + Tx22*complexconjugate(ZVR55) + Tx32*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (Tx13*complexconjugate(ZVR54) + Tx23*complexconjugate(ZVR55) + Tx33*complexconjugate(ZVR56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*MuP*ZH44*((Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH43*((complexconjugate(Tx11)*complexconjugate(ZVR54) + complexconjugate(Tx21)*complexconjugate(ZVR55) + complexconjugate(Tx31)*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (complexconjugate(Tx12)*complexconjugate(ZVR54) + complexconjugate(Tx22)*complexconjugate(ZVR55) + complexconjugate(Tx32)*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (complexconjugate(Tx13)*complexconjugate(ZVR54) + complexconjugate(Tx23)*complexconjugate(ZVR55) + complexconjugate(Tx33)*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + 2*vu*ZH42*(((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR56))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR56))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR56))*complexconjugate(ZVR66)) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*((complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56))*complexconjugate(ZVR64) + (complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56))*complexconjugate(ZVR65) + (complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + 2*x1*ZH43*(((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR56))*complexconjugate(ZVR64) + ((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR56))*complexconjugate(ZVR65) + ((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR51)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR54)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH42*(complexconjugate(ZVR51)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZH43*(complexconjugate(ZVR54)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR51)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 2*vu*ZH42*(complexconjugate(ZVR54)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH42*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH43*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZH42*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + vu*ZH43*(complexconjugate(ZVR51)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR52)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR53)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR54)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 2*x1*ZH43*(complexconjugate(ZVR54)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR55)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR56)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1572 = Coupling(name = 'GC_1572',
	 value = '-1./4.*complex(0,1)*(((g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vd*ZH41 - (g1**2 + g2**2 + g1*gBY + gBL*gYB + gYB**2)*vu*ZH42 + 2*(gBL**2 + gBY*(g1 + gBY) + gBL*gYB)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR61)**2 + complexconjugate(ZVR62)**2 + complexconjugate(ZVR63)**2) + 4*vu*ZH42*(complexconjugate(ZVR61)*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + complexconjugate(ZVR62)*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + complexconjugate(ZVR63)*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + 2*x1*ZH42*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + 2*vu*ZH43*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZVR63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZVR63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZVR63))*complexconjugate(ZVR66)) + (-((g1*gBY + gBL*gYB)*vd*ZH41) + (g1*gBY + gBL*gYB)*vu*ZH42 - 2*(gBL**2 + gBY**2)*(x1*ZH43 - x2*ZH44))*(complexconjugate(ZVR64)**2 + complexconjugate(ZVR65)**2 + complexconjugate(ZVR66)**2) + 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVR61)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVR64)*(Tx11*complexconjugate(ZVR64) + Tx21*complexconjugate(ZVR65) + Tx31*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(Tx12*complexconjugate(ZVR64) + Tx22*complexconjugate(ZVR65) + Tx32*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(Tx13*complexconjugate(ZVR64) + Tx23*complexconjugate(ZVR65) + Tx33*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*Mu*ZH41*(complexconjugate(ZVR61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*MuP*ZH44*(complexconjugate(ZVR64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*ZH42*(complexconjugate(ZVR61)*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + 2*cmath.sqrt(2)*ZH43*(complexconjugate(ZVR64)*(complexconjugate(Tx11)*complexconjugate(ZVR64) + complexconjugate(Tx21)*complexconjugate(ZVR65) + complexconjugate(Tx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(complexconjugate(Tx12)*complexconjugate(ZVR64) + complexconjugate(Tx22)*complexconjugate(ZVR65) + complexconjugate(Tx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(complexconjugate(Tx13)*complexconjugate(ZVR64) + complexconjugate(Tx23)*complexconjugate(ZVR65) + complexconjugate(Tx33)*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZH41*complexconjugate(Mu)*(complexconjugate(ZVR61)*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + 4*vu*ZH42*(complexconjugate(ZVR64)*((Yv11*complexconjugate(Yv11) + Yv12*complexconjugate(Yv12) + Yv13*complexconjugate(Yv13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv11) + Yv22*complexconjugate(Yv12) + Yv23*complexconjugate(Yv13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv11) + Yv32*complexconjugate(Yv12) + Yv33*complexconjugate(Yv13))*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*((Yv11*complexconjugate(Yv21) + Yv12*complexconjugate(Yv22) + Yv13*complexconjugate(Yv23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv21) + Yv22*complexconjugate(Yv22) + Yv23*complexconjugate(Yv23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv21) + Yv32*complexconjugate(Yv22) + Yv33*complexconjugate(Yv23))*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*((Yv11*complexconjugate(Yv31) + Yv12*complexconjugate(Yv32) + Yv13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Yv31) + Yv22*complexconjugate(Yv32) + Yv23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Yv31) + Yv32*complexconjugate(Yv32) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*x1*ZH42*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*vu*ZH43*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*x1*ZH42*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + 2*vu*ZH43*(complexconjugate(ZVR61)*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + complexconjugate(ZVR62)*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + complexconjugate(ZVR63)*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) - 2*cmath.sqrt(2)*ZH44*complexconjugate(MuP)*(complexconjugate(ZVR64)*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66))) + 4*x1*ZH43*(complexconjugate(ZVR64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx21) + Yx31*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx32*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*((Yx11*complexconjugate(Yx12) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx12) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*((Yx11*complexconjugate(Yx13) + Yx21*complexconjugate(Yx23) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx13) + Yx23*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 4*x1*ZH43*(complexconjugate(ZVR64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx21) + Yx13*complexconjugate(Yx31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx21) + Yx23*complexconjugate(Yx31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx21) + Yx33*complexconjugate(Yx31))*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*((Yx11*complexconjugate(Yx12) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx12) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx12) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx32))*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*((Yx11*complexconjugate(Yx13) + Yx12*complexconjugate(Yx23) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx13) + Yx22*complexconjugate(Yx23) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx13) + Yx32*complexconjugate(Yx23) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 4*x1*ZH43*(complexconjugate(ZVR64)*((Yx11*complexconjugate(Yx11) + Yx21*complexconjugate(Yx12) + Yx31*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx32*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx11) + Yx23*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*((Yx11*complexconjugate(Yx21) + Yx21*complexconjugate(Yx22) + Yx31*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx32*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx21) + Yx23*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*((Yx11*complexconjugate(Yx31) + Yx21*complexconjugate(Yx32) + Yx31*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx32*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yx31) + Yx23*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))) + 4*x1*ZH43*(complexconjugate(ZVR64)*((Yx11*complexconjugate(Yx11) + Yx12*complexconjugate(Yx12) + Yx13*complexconjugate(Yx13))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx11) + Yx22*complexconjugate(Yx12) + Yx23*complexconjugate(Yx13))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx11) + Yx32*complexconjugate(Yx12) + Yx33*complexconjugate(Yx13))*complexconjugate(ZVR66)) + complexconjugate(ZVR65)*((Yx11*complexconjugate(Yx21) + Yx12*complexconjugate(Yx22) + Yx13*complexconjugate(Yx23))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx21) + Yx22*complexconjugate(Yx22) + Yx23*complexconjugate(Yx23))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx21) + Yx32*complexconjugate(Yx22) + Yx33*complexconjugate(Yx23))*complexconjugate(ZVR66)) + complexconjugate(ZVR66)*((Yx11*complexconjugate(Yx31) + Yx12*complexconjugate(Yx32) + Yx13*complexconjugate(Yx33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yx31) + Yx22*complexconjugate(Yx32) + Yx23*complexconjugate(Yx33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yx31) + Yx32*complexconjugate(Yx32) + Yx33*complexconjugate(Yx33))*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_1573 = Coupling(name = 'GC_1573',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD11*complexconjugate(ZU11) + ZD12*complexconjugate(ZU12) + ZD13*complexconjugate(ZU13)) - 2*(2*ZP11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU11) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU12) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU13)) + 2*Mu*ZP12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP12*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP11*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP12*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP12*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP11*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_1574 = Coupling(name = 'GC_1574',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD21*complexconjugate(ZU11) + ZD22*complexconjugate(ZU12) + ZD23*complexconjugate(ZU13)) - 2*(2*ZP11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU11) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU12) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU13)) + 2*Mu*ZP12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP12*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP11*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP12*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP12*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP11*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_1575 = Coupling(name = 'GC_1575',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD31*complexconjugate(ZU11) + ZD32*complexconjugate(ZU12) + ZD33*complexconjugate(ZU13)) - 2*(2*ZP11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU11) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU12) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU13)) + 2*Mu*ZP12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP12*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP11*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP12*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP12*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP11*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_1576 = Coupling(name = 'GC_1576',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD41*complexconjugate(ZU11) + ZD42*complexconjugate(ZU12) + ZD43*complexconjugate(ZU13)) - 2*(2*ZP11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU11) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU12) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU13)) + 2*Mu*ZP12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP12*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP11*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP12*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP12*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP11*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_1577 = Coupling(name = 'GC_1577',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD51*complexconjugate(ZU11) + ZD52*complexconjugate(ZU12) + ZD53*complexconjugate(ZU13)) - 2*(2*ZP11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU11) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU12) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU13)) + 2*Mu*ZP12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP12*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP11*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP12*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP12*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP11*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_1578 = Coupling(name = 'GC_1578',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD61*complexconjugate(ZU11) + ZD62*complexconjugate(ZU12) + ZD63*complexconjugate(ZU13)) - 2*(2*ZP11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU11) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU12) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU13)) + 2*Mu*ZP12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP12*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP11*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP12*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP12*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP11*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_1579 = Coupling(name = 'GC_1579',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD11*complexconjugate(ZU21) + ZD12*complexconjugate(ZU22) + ZD13*complexconjugate(ZU23)) - 2*(2*ZP11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU21) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU22) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU23)) + 2*Mu*ZP12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP12*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP11*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP12*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP12*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP11*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_1580 = Coupling(name = 'GC_1580',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD21*complexconjugate(ZU21) + ZD22*complexconjugate(ZU22) + ZD23*complexconjugate(ZU23)) - 2*(2*ZP11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU21) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU22) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU23)) + 2*Mu*ZP12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP12*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP11*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP12*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP12*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP11*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_1581 = Coupling(name = 'GC_1581',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD31*complexconjugate(ZU21) + ZD32*complexconjugate(ZU22) + ZD33*complexconjugate(ZU23)) - 2*(2*ZP11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU21) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU22) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU23)) + 2*Mu*ZP12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP12*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP11*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP12*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP12*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP11*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_1582 = Coupling(name = 'GC_1582',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD41*complexconjugate(ZU21) + ZD42*complexconjugate(ZU22) + ZD43*complexconjugate(ZU23)) - 2*(2*ZP11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU21) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU22) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU23)) + 2*Mu*ZP12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP12*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP11*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP12*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP12*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP11*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_1583 = Coupling(name = 'GC_1583',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD51*complexconjugate(ZU21) + ZD52*complexconjugate(ZU22) + ZD53*complexconjugate(ZU23)) - 2*(2*ZP11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU21) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU22) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU23)) + 2*Mu*ZP12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP12*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP11*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP12*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP12*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP11*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_1584 = Coupling(name = 'GC_1584',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD61*complexconjugate(ZU21) + ZD62*complexconjugate(ZU22) + ZD63*complexconjugate(ZU23)) - 2*(2*ZP11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU21) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU22) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU23)) + 2*Mu*ZP12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP12*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP11*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP12*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP12*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP11*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_1585 = Coupling(name = 'GC_1585',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD11*complexconjugate(ZU31) + ZD12*complexconjugate(ZU32) + ZD13*complexconjugate(ZU33)) - 2*(2*ZP11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU31) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU32) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU33)) + 2*Mu*ZP12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP12*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP11*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP12*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP12*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP11*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_1586 = Coupling(name = 'GC_1586',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD21*complexconjugate(ZU31) + ZD22*complexconjugate(ZU32) + ZD23*complexconjugate(ZU33)) - 2*(2*ZP11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU31) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU32) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU33)) + 2*Mu*ZP12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP12*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP11*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP12*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP12*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP11*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_1587 = Coupling(name = 'GC_1587',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD31*complexconjugate(ZU31) + ZD32*complexconjugate(ZU32) + ZD33*complexconjugate(ZU33)) - 2*(2*ZP11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU31) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU32) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU33)) + 2*Mu*ZP12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP12*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP11*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP12*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP12*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP11*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_1588 = Coupling(name = 'GC_1588',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD41*complexconjugate(ZU31) + ZD42*complexconjugate(ZU32) + ZD43*complexconjugate(ZU33)) - 2*(2*ZP11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU31) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU32) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU33)) + 2*Mu*ZP12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP12*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP11*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP12*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP12*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP11*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_1589 = Coupling(name = 'GC_1589',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD51*complexconjugate(ZU31) + ZD52*complexconjugate(ZU32) + ZD53*complexconjugate(ZU33)) - 2*(2*ZP11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU31) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU32) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU33)) + 2*Mu*ZP12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP12*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP11*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP12*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP12*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP11*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_1590 = Coupling(name = 'GC_1590',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD61*complexconjugate(ZU31) + ZD62*complexconjugate(ZU32) + ZD63*complexconjugate(ZU33)) - 2*(2*ZP11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU31) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU32) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU33)) + 2*Mu*ZP12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP12*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP11*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP12*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP12*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP11*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_1591 = Coupling(name = 'GC_1591',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD11*complexconjugate(ZU41) + ZD12*complexconjugate(ZU42) + ZD13*complexconjugate(ZU43)) - 2*(2*ZP11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU41) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU42) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU43)) + 2*Mu*ZP12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU41) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU42) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP12*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP11*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP12*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP12*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP11*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_1592 = Coupling(name = 'GC_1592',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD21*complexconjugate(ZU41) + ZD22*complexconjugate(ZU42) + ZD23*complexconjugate(ZU43)) - 2*(2*ZP11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU41) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU42) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU43)) + 2*Mu*ZP12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU41) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU42) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP12*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP11*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP12*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP12*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP11*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_1593 = Coupling(name = 'GC_1593',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD31*complexconjugate(ZU41) + ZD32*complexconjugate(ZU42) + ZD33*complexconjugate(ZU43)) - 2*(2*ZP11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU41) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU42) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU43)) + 2*Mu*ZP12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU41) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU42) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP12*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP11*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP12*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP12*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP11*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_1594 = Coupling(name = 'GC_1594',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD41*complexconjugate(ZU41) + ZD42*complexconjugate(ZU42) + ZD43*complexconjugate(ZU43)) - 2*(2*ZP11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU41) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU42) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU43)) + 2*Mu*ZP12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU41) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU42) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP12*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP11*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP12*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP12*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP11*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_1595 = Coupling(name = 'GC_1595',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD51*complexconjugate(ZU41) + ZD52*complexconjugate(ZU42) + ZD53*complexconjugate(ZU43)) - 2*(2*ZP11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU41) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU42) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU43)) + 2*Mu*ZP12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU41) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU42) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP12*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP11*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP12*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP12*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP11*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_1596 = Coupling(name = 'GC_1596',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD61*complexconjugate(ZU41) + ZD62*complexconjugate(ZU42) + ZD63*complexconjugate(ZU43)) - 2*(2*ZP11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU41) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU42) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU43)) + 2*Mu*ZP12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU41) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU42) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP12*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP11*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP12*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP12*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP11*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_1597 = Coupling(name = 'GC_1597',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD11*complexconjugate(ZU51) + ZD12*complexconjugate(ZU52) + ZD13*complexconjugate(ZU53)) - 2*(2*ZP11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU51) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU52) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU53)) + 2*Mu*ZP12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU51) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU52) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP12*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP11*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP12*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP12*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP11*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_1598 = Coupling(name = 'GC_1598',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD21*complexconjugate(ZU51) + ZD22*complexconjugate(ZU52) + ZD23*complexconjugate(ZU53)) - 2*(2*ZP11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU51) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU52) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU53)) + 2*Mu*ZP12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU51) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU52) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP12*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP11*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP12*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP12*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP11*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_1599 = Coupling(name = 'GC_1599',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD31*complexconjugate(ZU51) + ZD32*complexconjugate(ZU52) + ZD33*complexconjugate(ZU53)) - 2*(2*ZP11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU51) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU52) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU53)) + 2*Mu*ZP12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU51) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU52) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP12*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP11*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP12*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP12*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP11*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_1600 = Coupling(name = 'GC_1600',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD41*complexconjugate(ZU51) + ZD42*complexconjugate(ZU52) + ZD43*complexconjugate(ZU53)) - 2*(2*ZP11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU51) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU52) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU53)) + 2*Mu*ZP12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU51) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU52) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP12*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP11*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP12*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP12*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP11*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_1601 = Coupling(name = 'GC_1601',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD51*complexconjugate(ZU51) + ZD52*complexconjugate(ZU52) + ZD53*complexconjugate(ZU53)) - 2*(2*ZP11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU51) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU52) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU53)) + 2*Mu*ZP12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU51) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU52) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP12*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP11*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP12*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP12*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP11*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_1602 = Coupling(name = 'GC_1602',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD61*complexconjugate(ZU51) + ZD62*complexconjugate(ZU52) + ZD63*complexconjugate(ZU53)) - 2*(2*ZP11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU51) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU52) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU53)) + 2*Mu*ZP12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU51) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU52) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP12*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP11*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP12*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP12*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP11*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_1603 = Coupling(name = 'GC_1603',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD11*complexconjugate(ZU61) + ZD12*complexconjugate(ZU62) + ZD13*complexconjugate(ZU63)) - 2*(2*ZP11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU61) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU62) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU63)) + 2*Mu*ZP12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU61) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU62) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP12*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP11*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP12*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP12*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP11*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_1604 = Coupling(name = 'GC_1604',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD21*complexconjugate(ZU61) + ZD22*complexconjugate(ZU62) + ZD23*complexconjugate(ZU63)) - 2*(2*ZP11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU61) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU62) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU63)) + 2*Mu*ZP12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU61) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU62) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP12*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP11*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP12*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP12*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP11*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_1605 = Coupling(name = 'GC_1605',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD31*complexconjugate(ZU61) + ZD32*complexconjugate(ZU62) + ZD33*complexconjugate(ZU63)) - 2*(2*ZP11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU61) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU62) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU63)) + 2*Mu*ZP12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU61) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU62) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP12*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP11*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP12*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP12*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP11*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_1606 = Coupling(name = 'GC_1606',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD41*complexconjugate(ZU61) + ZD42*complexconjugate(ZU62) + ZD43*complexconjugate(ZU63)) - 2*(2*ZP11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU61) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU62) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU63)) + 2*Mu*ZP12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU61) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU62) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP12*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP11*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP12*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP12*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP11*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_1607 = Coupling(name = 'GC_1607',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD51*complexconjugate(ZU61) + ZD52*complexconjugate(ZU62) + ZD53*complexconjugate(ZU63)) - 2*(2*ZP11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU61) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU62) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU63)) + 2*Mu*ZP12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU61) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU62) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP12*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP11*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP12*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP12*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP11*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_1608 = Coupling(name = 'GC_1608',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD61*complexconjugate(ZU61) + ZD62*complexconjugate(ZU62) + ZD63*complexconjugate(ZU63)) - 2*(2*ZP11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU61) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU62) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU63)) + 2*Mu*ZP12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU61) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU62) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP12*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP11*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP12*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP12*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP11*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_1609 = Coupling(name = 'GC_1609',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD11*complexconjugate(ZU11) + ZD12*complexconjugate(ZU12) + ZD13*complexconjugate(ZU13)) - 2*(2*ZP21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU11) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU12) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU13)) + 2*Mu*ZP22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP22*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP21*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP22*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP22*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP21*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_1610 = Coupling(name = 'GC_1610',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD21*complexconjugate(ZU11) + ZD22*complexconjugate(ZU12) + ZD23*complexconjugate(ZU13)) - 2*(2*ZP21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU11) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU12) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU13)) + 2*Mu*ZP22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP22*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP21*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP22*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP22*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP21*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_1611 = Coupling(name = 'GC_1611',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD31*complexconjugate(ZU11) + ZD32*complexconjugate(ZU12) + ZD33*complexconjugate(ZU13)) - 2*(2*ZP21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU11) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU12) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU13)) + 2*Mu*ZP22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP22*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP21*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP22*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP22*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP21*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_1612 = Coupling(name = 'GC_1612',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD41*complexconjugate(ZU11) + ZD42*complexconjugate(ZU12) + ZD43*complexconjugate(ZU13)) - 2*(2*ZP21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU11) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU12) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU13)) + 2*Mu*ZP22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP22*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP21*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP22*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP22*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP21*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_1613 = Coupling(name = 'GC_1613',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD51*complexconjugate(ZU11) + ZD52*complexconjugate(ZU12) + ZD53*complexconjugate(ZU13)) - 2*(2*ZP21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU11) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU12) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU13)) + 2*Mu*ZP22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP22*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP21*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP22*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP22*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP21*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_1614 = Coupling(name = 'GC_1614',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD61*complexconjugate(ZU11) + ZD62*complexconjugate(ZU12) + ZD63*complexconjugate(ZU13)) - 2*(2*ZP21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU11) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU12) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU13)) + 2*Mu*ZP22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP22*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP21*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP22*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP22*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP21*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_1615 = Coupling(name = 'GC_1615',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD11*complexconjugate(ZU21) + ZD12*complexconjugate(ZU22) + ZD13*complexconjugate(ZU23)) - 2*(2*ZP21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU21) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU22) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU23)) + 2*Mu*ZP22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP22*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP21*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP22*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP22*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP21*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_1616 = Coupling(name = 'GC_1616',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD21*complexconjugate(ZU21) + ZD22*complexconjugate(ZU22) + ZD23*complexconjugate(ZU23)) - 2*(2*ZP21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU21) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU22) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU23)) + 2*Mu*ZP22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP22*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP21*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP22*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP22*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP21*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_1617 = Coupling(name = 'GC_1617',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD31*complexconjugate(ZU21) + ZD32*complexconjugate(ZU22) + ZD33*complexconjugate(ZU23)) - 2*(2*ZP21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU21) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU22) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU23)) + 2*Mu*ZP22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP22*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP21*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP22*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP22*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP21*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_1618 = Coupling(name = 'GC_1618',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD41*complexconjugate(ZU21) + ZD42*complexconjugate(ZU22) + ZD43*complexconjugate(ZU23)) - 2*(2*ZP21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU21) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU22) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU23)) + 2*Mu*ZP22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP22*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP21*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP22*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP22*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP21*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_1619 = Coupling(name = 'GC_1619',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD51*complexconjugate(ZU21) + ZD52*complexconjugate(ZU22) + ZD53*complexconjugate(ZU23)) - 2*(2*ZP21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU21) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU22) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU23)) + 2*Mu*ZP22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP22*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP21*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP22*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP22*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP21*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_1620 = Coupling(name = 'GC_1620',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD61*complexconjugate(ZU21) + ZD62*complexconjugate(ZU22) + ZD63*complexconjugate(ZU23)) - 2*(2*ZP21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU21) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU22) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU23)) + 2*Mu*ZP22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP22*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP21*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP22*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP22*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP21*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_1621 = Coupling(name = 'GC_1621',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD11*complexconjugate(ZU31) + ZD12*complexconjugate(ZU32) + ZD13*complexconjugate(ZU33)) - 2*(2*ZP21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU31) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU32) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU33)) + 2*Mu*ZP22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP22*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP21*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP22*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP22*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP21*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_1622 = Coupling(name = 'GC_1622',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD21*complexconjugate(ZU31) + ZD22*complexconjugate(ZU32) + ZD23*complexconjugate(ZU33)) - 2*(2*ZP21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU31) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU32) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU33)) + 2*Mu*ZP22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP22*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP21*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP22*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP22*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP21*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_1623 = Coupling(name = 'GC_1623',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD31*complexconjugate(ZU31) + ZD32*complexconjugate(ZU32) + ZD33*complexconjugate(ZU33)) - 2*(2*ZP21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU31) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU32) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU33)) + 2*Mu*ZP22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP22*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP21*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP22*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP22*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP21*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_1624 = Coupling(name = 'GC_1624',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD41*complexconjugate(ZU31) + ZD42*complexconjugate(ZU32) + ZD43*complexconjugate(ZU33)) - 2*(2*ZP21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU31) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU32) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU33)) + 2*Mu*ZP22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP22*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP21*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP22*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP22*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP21*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_1625 = Coupling(name = 'GC_1625',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD51*complexconjugate(ZU31) + ZD52*complexconjugate(ZU32) + ZD53*complexconjugate(ZU33)) - 2*(2*ZP21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU31) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU32) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU33)) + 2*Mu*ZP22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP22*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP21*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP22*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP22*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP21*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_1626 = Coupling(name = 'GC_1626',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD61*complexconjugate(ZU31) + ZD62*complexconjugate(ZU32) + ZD63*complexconjugate(ZU33)) - 2*(2*ZP21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU31) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU32) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU33)) + 2*Mu*ZP22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP22*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP21*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP22*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP22*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP21*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_1627 = Coupling(name = 'GC_1627',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD11*complexconjugate(ZU41) + ZD12*complexconjugate(ZU42) + ZD13*complexconjugate(ZU43)) - 2*(2*ZP21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU41) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU42) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU43)) + 2*Mu*ZP22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU41) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU42) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP22*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP21*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP22*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP22*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP21*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_1628 = Coupling(name = 'GC_1628',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD21*complexconjugate(ZU41) + ZD22*complexconjugate(ZU42) + ZD23*complexconjugate(ZU43)) - 2*(2*ZP21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU41) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU42) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU43)) + 2*Mu*ZP22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU41) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU42) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP22*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP21*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP22*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP22*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP21*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_1629 = Coupling(name = 'GC_1629',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD31*complexconjugate(ZU41) + ZD32*complexconjugate(ZU42) + ZD33*complexconjugate(ZU43)) - 2*(2*ZP21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU41) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU42) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU43)) + 2*Mu*ZP22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU41) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU42) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP22*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP21*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP22*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP22*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP21*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_1630 = Coupling(name = 'GC_1630',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD41*complexconjugate(ZU41) + ZD42*complexconjugate(ZU42) + ZD43*complexconjugate(ZU43)) - 2*(2*ZP21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU41) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU42) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU43)) + 2*Mu*ZP22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU41) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU42) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP22*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP21*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP22*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP22*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP21*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_1631 = Coupling(name = 'GC_1631',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD51*complexconjugate(ZU41) + ZD52*complexconjugate(ZU42) + ZD53*complexconjugate(ZU43)) - 2*(2*ZP21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU41) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU42) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU43)) + 2*Mu*ZP22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU41) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU42) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP22*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP21*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP22*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP22*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP21*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_1632 = Coupling(name = 'GC_1632',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD61*complexconjugate(ZU41) + ZD62*complexconjugate(ZU42) + ZD63*complexconjugate(ZU43)) - 2*(2*ZP21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU41) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU42) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU43)) + 2*Mu*ZP22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU41) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU42) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP22*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP21*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP22*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP22*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP21*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_1633 = Coupling(name = 'GC_1633',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD11*complexconjugate(ZU51) + ZD12*complexconjugate(ZU52) + ZD13*complexconjugate(ZU53)) - 2*(2*ZP21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU51) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU52) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU53)) + 2*Mu*ZP22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU51) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU52) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP22*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP21*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP22*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP22*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP21*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_1634 = Coupling(name = 'GC_1634',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD21*complexconjugate(ZU51) + ZD22*complexconjugate(ZU52) + ZD23*complexconjugate(ZU53)) - 2*(2*ZP21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU51) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU52) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU53)) + 2*Mu*ZP22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU51) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU52) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP22*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP21*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP22*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP22*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP21*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_1635 = Coupling(name = 'GC_1635',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD31*complexconjugate(ZU51) + ZD32*complexconjugate(ZU52) + ZD33*complexconjugate(ZU53)) - 2*(2*ZP21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU51) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU52) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU53)) + 2*Mu*ZP22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU51) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU52) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP22*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP21*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP22*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP22*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP21*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_1636 = Coupling(name = 'GC_1636',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD41*complexconjugate(ZU51) + ZD42*complexconjugate(ZU52) + ZD43*complexconjugate(ZU53)) - 2*(2*ZP21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU51) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU52) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU53)) + 2*Mu*ZP22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU51) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU52) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP22*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP21*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP22*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP22*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP21*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_1637 = Coupling(name = 'GC_1637',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD51*complexconjugate(ZU51) + ZD52*complexconjugate(ZU52) + ZD53*complexconjugate(ZU53)) - 2*(2*ZP21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU51) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU52) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU53)) + 2*Mu*ZP22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU51) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU52) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP22*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP21*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP22*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP22*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP21*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_1638 = Coupling(name = 'GC_1638',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD61*complexconjugate(ZU51) + ZD62*complexconjugate(ZU52) + ZD63*complexconjugate(ZU53)) - 2*(2*ZP21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU51) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU52) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU53)) + 2*Mu*ZP22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU51) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU52) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP22*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP21*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP22*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP22*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP21*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_1639 = Coupling(name = 'GC_1639',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD11*complexconjugate(ZU61) + ZD12*complexconjugate(ZU62) + ZD13*complexconjugate(ZU63)) - 2*(2*ZP21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU61) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU62) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU63)) + 2*Mu*ZP22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU61) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU62) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP22*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP21*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP22*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP22*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP21*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_1640 = Coupling(name = 'GC_1640',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD21*complexconjugate(ZU61) + ZD22*complexconjugate(ZU62) + ZD23*complexconjugate(ZU63)) - 2*(2*ZP21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU61) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU62) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU63)) + 2*Mu*ZP22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU61) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU62) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP22*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP21*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP22*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP22*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP21*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_1641 = Coupling(name = 'GC_1641',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD31*complexconjugate(ZU61) + ZD32*complexconjugate(ZU62) + ZD33*complexconjugate(ZU63)) - 2*(2*ZP21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU61) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU62) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU63)) + 2*Mu*ZP22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU61) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU62) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP22*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP21*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP22*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP22*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP21*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_1642 = Coupling(name = 'GC_1642',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD41*complexconjugate(ZU61) + ZD42*complexconjugate(ZU62) + ZD43*complexconjugate(ZU63)) - 2*(2*ZP21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU61) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU62) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU63)) + 2*Mu*ZP22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU61) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU62) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP22*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP21*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP22*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP22*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP21*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_1643 = Coupling(name = 'GC_1643',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD51*complexconjugate(ZU61) + ZD52*complexconjugate(ZU62) + ZD53*complexconjugate(ZU63)) - 2*(2*ZP21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU61) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU62) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU63)) + 2*Mu*ZP22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU61) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU62) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP22*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP21*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP22*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP22*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP21*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_1644 = Coupling(name = 'GC_1644',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD61*complexconjugate(ZU61) + ZD62*complexconjugate(ZU62) + ZD63*complexconjugate(ZU63)) - 2*(2*ZP21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU61) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU62) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU63)) + 2*Mu*ZP22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU61) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU62) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP22*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP21*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP22*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP22*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP21*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_1645 = Coupling(name = 'GC_1645',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE11*complexconjugate(ZVI11) + ZE12*complexconjugate(ZVI12) + ZE13*complexconjugate(ZVI13)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVI11) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVI12) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVI13)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVI11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVI12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVI13)) + vd*ZP11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI13)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI13)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI13))) + vu*ZP12*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))) + vu*ZP11*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + vd*ZP12*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP12*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) - x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1646 = Coupling(name = 'GC_1646',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE21*complexconjugate(ZVI11) + ZE22*complexconjugate(ZVI12) + ZE23*complexconjugate(ZVI13)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVI11) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVI12) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVI13)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVI11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVI12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVI13)) + vd*ZP11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI13)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI13)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI13))) + vu*ZP12*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))) + vu*ZP11*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + vd*ZP12*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP12*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) - x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1647 = Coupling(name = 'GC_1647',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE31*complexconjugate(ZVI11) + ZE32*complexconjugate(ZVI12) + ZE33*complexconjugate(ZVI13)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVI11) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVI12) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVI13)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVI11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVI12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVI13)) + vd*ZP11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI13)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI13)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI13))) + vu*ZP12*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))) + vu*ZP11*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + vd*ZP12*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP12*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) - x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1648 = Coupling(name = 'GC_1648',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE41*complexconjugate(ZVI11) + ZE42*complexconjugate(ZVI12) + ZE43*complexconjugate(ZVI13)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVI11) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVI12) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVI13)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVI11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVI12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVI13)) + vd*ZP11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI13)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI13)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI13))) + vu*ZP12*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))) + vu*ZP11*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + vd*ZP12*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP12*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) - x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1649 = Coupling(name = 'GC_1649',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE51*complexconjugate(ZVI11) + ZE52*complexconjugate(ZVI12) + ZE53*complexconjugate(ZVI13)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVI11) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVI12) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVI13)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVI11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVI12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVI13)) + vd*ZP11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI13)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI13)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI13))) + vu*ZP12*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))) + vu*ZP11*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + vd*ZP12*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP12*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) - x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1650 = Coupling(name = 'GC_1650',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE61*complexconjugate(ZVI11) + ZE62*complexconjugate(ZVI12) + ZE63*complexconjugate(ZVI13)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVI11) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVI12) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVI13)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVI11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVI12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVI13)) + vd*ZP11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI13)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI13)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI13))) + vu*ZP12*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))) + vu*ZP11*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + vd*ZP12*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP12*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) - x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1651 = Coupling(name = 'GC_1651',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE11*complexconjugate(ZVI21) + ZE12*complexconjugate(ZVI22) + ZE13*complexconjugate(ZVI23)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVI21) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVI22) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVI23)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVI21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVI22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVI23)) + vd*ZP11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI23)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI23)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI23))) + vu*ZP12*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))) + vu*ZP11*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + vd*ZP12*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP12*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) - x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1652 = Coupling(name = 'GC_1652',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE21*complexconjugate(ZVI21) + ZE22*complexconjugate(ZVI22) + ZE23*complexconjugate(ZVI23)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVI21) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVI22) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVI23)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVI21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVI22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVI23)) + vd*ZP11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI23)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI23)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI23))) + vu*ZP12*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))) + vu*ZP11*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + vd*ZP12*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP12*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) - x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1653 = Coupling(name = 'GC_1653',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE31*complexconjugate(ZVI21) + ZE32*complexconjugate(ZVI22) + ZE33*complexconjugate(ZVI23)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVI21) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVI22) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVI23)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVI21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVI22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVI23)) + vd*ZP11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI23)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI23)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI23))) + vu*ZP12*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))) + vu*ZP11*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + vd*ZP12*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP12*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) - x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1654 = Coupling(name = 'GC_1654',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE41*complexconjugate(ZVI21) + ZE42*complexconjugate(ZVI22) + ZE43*complexconjugate(ZVI23)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVI21) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVI22) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVI23)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVI21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVI22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVI23)) + vd*ZP11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI23)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI23)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI23))) + vu*ZP12*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))) + vu*ZP11*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + vd*ZP12*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP12*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) - x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1655 = Coupling(name = 'GC_1655',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE51*complexconjugate(ZVI21) + ZE52*complexconjugate(ZVI22) + ZE53*complexconjugate(ZVI23)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVI21) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVI22) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVI23)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVI21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVI22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVI23)) + vd*ZP11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI23)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI23)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI23))) + vu*ZP12*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))) + vu*ZP11*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + vd*ZP12*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP12*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) - x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1656 = Coupling(name = 'GC_1656',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE61*complexconjugate(ZVI21) + ZE62*complexconjugate(ZVI22) + ZE63*complexconjugate(ZVI23)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVI21) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVI22) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVI23)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVI21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVI22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVI23)) + vd*ZP11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI23)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI23)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI23))) + vu*ZP12*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))) + vu*ZP11*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + vd*ZP12*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP12*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) - x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1657 = Coupling(name = 'GC_1657',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE11*complexconjugate(ZVI31) + ZE12*complexconjugate(ZVI32) + ZE13*complexconjugate(ZVI33)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVI31) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVI32) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVI31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVI32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVI33)) + vd*ZP11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI33)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI33)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI33))) + vu*ZP12*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + vu*ZP11*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + vd*ZP12*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP12*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1658 = Coupling(name = 'GC_1658',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE21*complexconjugate(ZVI31) + ZE22*complexconjugate(ZVI32) + ZE23*complexconjugate(ZVI33)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVI31) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVI32) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVI31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVI32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVI33)) + vd*ZP11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI33)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI33)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI33))) + vu*ZP12*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + vu*ZP11*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + vd*ZP12*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP12*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1659 = Coupling(name = 'GC_1659',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE31*complexconjugate(ZVI31) + ZE32*complexconjugate(ZVI32) + ZE33*complexconjugate(ZVI33)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVI31) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVI32) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVI31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVI32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVI33)) + vd*ZP11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI33)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI33)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI33))) + vu*ZP12*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + vu*ZP11*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + vd*ZP12*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP12*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1660 = Coupling(name = 'GC_1660',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE41*complexconjugate(ZVI31) + ZE42*complexconjugate(ZVI32) + ZE43*complexconjugate(ZVI33)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVI31) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVI32) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVI31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVI32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVI33)) + vd*ZP11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI33)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI33)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI33))) + vu*ZP12*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + vu*ZP11*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + vd*ZP12*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP12*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1661 = Coupling(name = 'GC_1661',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE51*complexconjugate(ZVI31) + ZE52*complexconjugate(ZVI32) + ZE53*complexconjugate(ZVI33)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVI31) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVI32) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVI31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVI32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVI33)) + vd*ZP11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI33)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI33)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI33))) + vu*ZP12*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + vu*ZP11*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + vd*ZP12*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP12*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1662 = Coupling(name = 'GC_1662',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE61*complexconjugate(ZVI31) + ZE62*complexconjugate(ZVI32) + ZE63*complexconjugate(ZVI33)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVI31) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVI32) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVI31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVI32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVI33)) + vd*ZP11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI33)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI33)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI33))) + vu*ZP12*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + vu*ZP11*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + vd*ZP12*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP12*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1663 = Coupling(name = 'GC_1663',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE11*complexconjugate(ZVI41) + ZE12*complexconjugate(ZVI42) + ZE13*complexconjugate(ZVI43)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVI41) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVI42) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVI41) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVI42) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVI43)) + vd*ZP11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI43)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI43)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI43))) + vu*ZP12*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + vu*ZP11*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + vd*ZP12*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP12*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1664 = Coupling(name = 'GC_1664',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE21*complexconjugate(ZVI41) + ZE22*complexconjugate(ZVI42) + ZE23*complexconjugate(ZVI43)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVI41) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVI42) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVI41) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVI42) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVI43)) + vd*ZP11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI43)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI43)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI43))) + vu*ZP12*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + vu*ZP11*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + vd*ZP12*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP12*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1665 = Coupling(name = 'GC_1665',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE31*complexconjugate(ZVI41) + ZE32*complexconjugate(ZVI42) + ZE33*complexconjugate(ZVI43)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVI41) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVI42) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVI41) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVI42) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVI43)) + vd*ZP11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI43)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI43)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI43))) + vu*ZP12*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + vu*ZP11*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + vd*ZP12*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP12*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1666 = Coupling(name = 'GC_1666',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE41*complexconjugate(ZVI41) + ZE42*complexconjugate(ZVI42) + ZE43*complexconjugate(ZVI43)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVI41) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVI42) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVI41) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVI42) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVI43)) + vd*ZP11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI43)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI43)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI43))) + vu*ZP12*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + vu*ZP11*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + vd*ZP12*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP12*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1667 = Coupling(name = 'GC_1667',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE51*complexconjugate(ZVI41) + ZE52*complexconjugate(ZVI42) + ZE53*complexconjugate(ZVI43)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVI41) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVI42) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVI41) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVI42) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVI43)) + vd*ZP11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI43)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI43)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI43))) + vu*ZP12*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + vu*ZP11*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + vd*ZP12*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP12*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1668 = Coupling(name = 'GC_1668',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE61*complexconjugate(ZVI41) + ZE62*complexconjugate(ZVI42) + ZE63*complexconjugate(ZVI43)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVI41) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVI42) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVI41) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVI42) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVI43)) + vd*ZP11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI43)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI43)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI43))) + vu*ZP12*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + vu*ZP11*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + vd*ZP12*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP12*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1669 = Coupling(name = 'GC_1669',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE11*complexconjugate(ZVI51) + ZE12*complexconjugate(ZVI52) + ZE13*complexconjugate(ZVI53)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVI51) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVI52) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVI51) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVI52) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVI53)) + vd*ZP11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI53)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI53)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI53))) + vu*ZP12*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + vu*ZP11*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + vd*ZP12*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP12*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1670 = Coupling(name = 'GC_1670',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE21*complexconjugate(ZVI51) + ZE22*complexconjugate(ZVI52) + ZE23*complexconjugate(ZVI53)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVI51) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVI52) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVI51) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVI52) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVI53)) + vd*ZP11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI53)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI53)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI53))) + vu*ZP12*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + vu*ZP11*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + vd*ZP12*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP12*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1671 = Coupling(name = 'GC_1671',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE31*complexconjugate(ZVI51) + ZE32*complexconjugate(ZVI52) + ZE33*complexconjugate(ZVI53)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVI51) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVI52) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVI51) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVI52) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVI53)) + vd*ZP11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI53)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI53)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI53))) + vu*ZP12*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + vu*ZP11*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + vd*ZP12*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP12*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1672 = Coupling(name = 'GC_1672',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE41*complexconjugate(ZVI51) + ZE42*complexconjugate(ZVI52) + ZE43*complexconjugate(ZVI53)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVI51) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVI52) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVI51) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVI52) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVI53)) + vd*ZP11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI53)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI53)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI53))) + vu*ZP12*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + vu*ZP11*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + vd*ZP12*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP12*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1673 = Coupling(name = 'GC_1673',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE51*complexconjugate(ZVI51) + ZE52*complexconjugate(ZVI52) + ZE53*complexconjugate(ZVI53)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVI51) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVI52) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVI51) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVI52) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVI53)) + vd*ZP11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI53)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI53)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI53))) + vu*ZP12*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + vu*ZP11*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + vd*ZP12*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP12*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1674 = Coupling(name = 'GC_1674',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE61*complexconjugate(ZVI51) + ZE62*complexconjugate(ZVI52) + ZE63*complexconjugate(ZVI53)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVI51) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVI52) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVI51) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVI52) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVI53)) + vd*ZP11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI53)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI53)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI53))) + vu*ZP12*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + vu*ZP11*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + vd*ZP12*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP12*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1675 = Coupling(name = 'GC_1675',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE11*complexconjugate(ZVI61) + ZE12*complexconjugate(ZVI62) + ZE13*complexconjugate(ZVI63)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVI61) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVI62) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVI61) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVI62) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVI63)) + vd*ZP11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI63)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI63)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI63))) + vu*ZP12*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + vu*ZP11*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + vd*ZP12*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP12*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1676 = Coupling(name = 'GC_1676',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE21*complexconjugate(ZVI61) + ZE22*complexconjugate(ZVI62) + ZE23*complexconjugate(ZVI63)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVI61) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVI62) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVI61) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVI62) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVI63)) + vd*ZP11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI63)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI63)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI63))) + vu*ZP12*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + vu*ZP11*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + vd*ZP12*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP12*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1677 = Coupling(name = 'GC_1677',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE31*complexconjugate(ZVI61) + ZE32*complexconjugate(ZVI62) + ZE33*complexconjugate(ZVI63)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVI61) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVI62) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVI61) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVI62) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVI63)) + vd*ZP11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI63)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI63)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI63))) + vu*ZP12*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + vu*ZP11*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + vd*ZP12*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP12*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1678 = Coupling(name = 'GC_1678',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE41*complexconjugate(ZVI61) + ZE42*complexconjugate(ZVI62) + ZE43*complexconjugate(ZVI63)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVI61) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVI62) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVI61) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVI62) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVI63)) + vd*ZP11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI63)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI63)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI63))) + vu*ZP12*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + vu*ZP11*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + vd*ZP12*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP12*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1679 = Coupling(name = 'GC_1679',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE51*complexconjugate(ZVI61) + ZE52*complexconjugate(ZVI62) + ZE53*complexconjugate(ZVI63)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVI61) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVI62) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVI61) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVI62) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVI63)) + vd*ZP11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI63)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI63)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI63))) + vu*ZP12*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + vu*ZP11*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + vd*ZP12*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP12*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1680 = Coupling(name = 'GC_1680',
	 value = '(g2**2*(vd*ZP11 + vu*ZP12)*(ZE61*complexconjugate(ZVI61) + ZE62*complexconjugate(ZVI62) + ZE63*complexconjugate(ZVI63)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVI61) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVI62) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVI61) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVI62) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVI63)) + vd*ZP11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI63)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI63)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI63))) + vu*ZP12*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + vu*ZP11*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + vd*ZP12*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP12*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1681 = Coupling(name = 'GC_1681',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE11*complexconjugate(ZVI11) + ZE12*complexconjugate(ZVI12) + ZE13*complexconjugate(ZVI13)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVI11) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVI12) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVI13)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVI11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVI12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVI13)) + vd*ZP21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI13)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI13)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI13))) + vu*ZP22*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))) + vu*ZP21*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + vd*ZP22*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP22*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) - x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1682 = Coupling(name = 'GC_1682',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE21*complexconjugate(ZVI11) + ZE22*complexconjugate(ZVI12) + ZE23*complexconjugate(ZVI13)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVI11) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVI12) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVI13)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVI11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVI12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVI13)) + vd*ZP21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI13)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI13)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI13))) + vu*ZP22*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))) + vu*ZP21*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + vd*ZP22*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP22*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) - x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1683 = Coupling(name = 'GC_1683',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE31*complexconjugate(ZVI11) + ZE32*complexconjugate(ZVI12) + ZE33*complexconjugate(ZVI13)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVI11) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVI12) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVI13)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVI11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVI12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVI13)) + vd*ZP21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI13)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI13)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI13))) + vu*ZP22*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))) + vu*ZP21*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + vd*ZP22*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP22*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) - x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1684 = Coupling(name = 'GC_1684',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE41*complexconjugate(ZVI11) + ZE42*complexconjugate(ZVI12) + ZE43*complexconjugate(ZVI13)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVI11) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVI12) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVI13)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVI11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVI12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVI13)) + vd*ZP21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI13)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI13)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI13))) + vu*ZP22*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))) + vu*ZP21*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + vd*ZP22*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP22*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) - x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1685 = Coupling(name = 'GC_1685',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE51*complexconjugate(ZVI11) + ZE52*complexconjugate(ZVI12) + ZE53*complexconjugate(ZVI13)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVI11) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVI12) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVI13)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVI11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVI12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVI13)) + vd*ZP21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI13)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI13)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI13))) + vu*ZP22*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))) + vu*ZP21*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + vd*ZP22*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP22*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) - x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1686 = Coupling(name = 'GC_1686',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE61*complexconjugate(ZVI11) + ZE62*complexconjugate(ZVI12) + ZE63*complexconjugate(ZVI13)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVI11) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVI12) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVI13)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVI11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVI12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVI13)) + vd*ZP21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI13)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI13)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI13))) + vu*ZP22*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI13)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI13)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI13))) + vu*ZP21*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + vd*ZP22*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI14) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI15) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP22*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVI14) + complexconjugate(Tv21)*complexconjugate(ZVI15) + complexconjugate(Tv31)*complexconjugate(ZVI16)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVI14) + complexconjugate(Tv22)*complexconjugate(ZVI15) + complexconjugate(Tv32)*complexconjugate(ZVI16)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVI14) + complexconjugate(Tv23)*complexconjugate(ZVI15) + complexconjugate(Tv33)*complexconjugate(ZVI16))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) - x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16))) - x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI16)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI16)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1687 = Coupling(name = 'GC_1687',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE11*complexconjugate(ZVI21) + ZE12*complexconjugate(ZVI22) + ZE13*complexconjugate(ZVI23)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVI21) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVI22) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVI23)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVI21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVI22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVI23)) + vd*ZP21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI23)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI23)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI23))) + vu*ZP22*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))) + vu*ZP21*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + vd*ZP22*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP22*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) - x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1688 = Coupling(name = 'GC_1688',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE21*complexconjugate(ZVI21) + ZE22*complexconjugate(ZVI22) + ZE23*complexconjugate(ZVI23)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVI21) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVI22) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVI23)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVI21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVI22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVI23)) + vd*ZP21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI23)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI23)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI23))) + vu*ZP22*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))) + vu*ZP21*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + vd*ZP22*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP22*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) - x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1689 = Coupling(name = 'GC_1689',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE31*complexconjugate(ZVI21) + ZE32*complexconjugate(ZVI22) + ZE33*complexconjugate(ZVI23)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVI21) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVI22) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVI23)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVI21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVI22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVI23)) + vd*ZP21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI23)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI23)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI23))) + vu*ZP22*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))) + vu*ZP21*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + vd*ZP22*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP22*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) - x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1690 = Coupling(name = 'GC_1690',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE41*complexconjugate(ZVI21) + ZE42*complexconjugate(ZVI22) + ZE43*complexconjugate(ZVI23)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVI21) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVI22) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVI23)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVI21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVI22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVI23)) + vd*ZP21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI23)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI23)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI23))) + vu*ZP22*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))) + vu*ZP21*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + vd*ZP22*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP22*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) - x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1691 = Coupling(name = 'GC_1691',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE51*complexconjugate(ZVI21) + ZE52*complexconjugate(ZVI22) + ZE53*complexconjugate(ZVI23)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVI21) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVI22) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVI23)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVI21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVI22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVI23)) + vd*ZP21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI23)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI23)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI23))) + vu*ZP22*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))) + vu*ZP21*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + vd*ZP22*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP22*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) - x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1692 = Coupling(name = 'GC_1692',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE61*complexconjugate(ZVI21) + ZE62*complexconjugate(ZVI22) + ZE63*complexconjugate(ZVI23)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVI21) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVI22) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVI23)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVI21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVI22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVI23)) + vd*ZP21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI23)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI23)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI23))) + vu*ZP22*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI23)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI23)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI23))) + vu*ZP21*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + vd*ZP22*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI24) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI25) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP22*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVI24) + complexconjugate(Tv21)*complexconjugate(ZVI25) + complexconjugate(Tv31)*complexconjugate(ZVI26)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVI24) + complexconjugate(Tv22)*complexconjugate(ZVI25) + complexconjugate(Tv32)*complexconjugate(ZVI26)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVI24) + complexconjugate(Tv23)*complexconjugate(ZVI25) + complexconjugate(Tv33)*complexconjugate(ZVI26))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) - x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26))) - x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI26)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI26)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1693 = Coupling(name = 'GC_1693',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE11*complexconjugate(ZVI31) + ZE12*complexconjugate(ZVI32) + ZE13*complexconjugate(ZVI33)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVI31) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVI32) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVI31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVI32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVI33)) + vd*ZP21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI33)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI33)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI33))) + vu*ZP22*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + vu*ZP21*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + vd*ZP22*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP22*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1694 = Coupling(name = 'GC_1694',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE21*complexconjugate(ZVI31) + ZE22*complexconjugate(ZVI32) + ZE23*complexconjugate(ZVI33)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVI31) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVI32) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVI31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVI32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVI33)) + vd*ZP21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI33)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI33)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI33))) + vu*ZP22*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + vu*ZP21*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + vd*ZP22*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP22*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1695 = Coupling(name = 'GC_1695',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE31*complexconjugate(ZVI31) + ZE32*complexconjugate(ZVI32) + ZE33*complexconjugate(ZVI33)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVI31) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVI32) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVI31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVI32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVI33)) + vd*ZP21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI33)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI33)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI33))) + vu*ZP22*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + vu*ZP21*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + vd*ZP22*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP22*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1696 = Coupling(name = 'GC_1696',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE41*complexconjugate(ZVI31) + ZE42*complexconjugate(ZVI32) + ZE43*complexconjugate(ZVI33)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVI31) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVI32) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVI31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVI32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVI33)) + vd*ZP21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI33)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI33)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI33))) + vu*ZP22*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + vu*ZP21*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + vd*ZP22*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP22*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1697 = Coupling(name = 'GC_1697',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE51*complexconjugate(ZVI31) + ZE52*complexconjugate(ZVI32) + ZE53*complexconjugate(ZVI33)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVI31) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVI32) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVI31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVI32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVI33)) + vd*ZP21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI33)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI33)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI33))) + vu*ZP22*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + vu*ZP21*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + vd*ZP22*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP22*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1698 = Coupling(name = 'GC_1698',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE61*complexconjugate(ZVI31) + ZE62*complexconjugate(ZVI32) + ZE63*complexconjugate(ZVI33)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVI31) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVI32) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVI33)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVI31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVI32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVI33)) + vd*ZP21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI33)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI33)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI33))) + vu*ZP22*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI33)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI33)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI33))) + vu*ZP21*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + vd*ZP22*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI34) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI35) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP22*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVI34) + complexconjugate(Tv21)*complexconjugate(ZVI35) + complexconjugate(Tv31)*complexconjugate(ZVI36)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVI34) + complexconjugate(Tv22)*complexconjugate(ZVI35) + complexconjugate(Tv32)*complexconjugate(ZVI36)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVI34) + complexconjugate(Tv23)*complexconjugate(ZVI35) + complexconjugate(Tv33)*complexconjugate(ZVI36))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) - x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36))) - x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI36)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI36)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1699 = Coupling(name = 'GC_1699',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE11*complexconjugate(ZVI41) + ZE12*complexconjugate(ZVI42) + ZE13*complexconjugate(ZVI43)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVI41) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVI42) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVI41) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVI42) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVI43)) + vd*ZP21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI43)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI43)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI43))) + vu*ZP22*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + vu*ZP21*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + vd*ZP22*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP22*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1700 = Coupling(name = 'GC_1700',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE21*complexconjugate(ZVI41) + ZE22*complexconjugate(ZVI42) + ZE23*complexconjugate(ZVI43)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVI41) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVI42) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVI41) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVI42) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVI43)) + vd*ZP21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI43)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI43)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI43))) + vu*ZP22*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + vu*ZP21*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + vd*ZP22*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP22*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1701 = Coupling(name = 'GC_1701',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE31*complexconjugate(ZVI41) + ZE32*complexconjugate(ZVI42) + ZE33*complexconjugate(ZVI43)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVI41) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVI42) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVI41) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVI42) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVI43)) + vd*ZP21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI43)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI43)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI43))) + vu*ZP22*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + vu*ZP21*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + vd*ZP22*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP22*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1702 = Coupling(name = 'GC_1702',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE41*complexconjugate(ZVI41) + ZE42*complexconjugate(ZVI42) + ZE43*complexconjugate(ZVI43)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVI41) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVI42) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVI41) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVI42) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVI43)) + vd*ZP21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI43)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI43)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI43))) + vu*ZP22*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + vu*ZP21*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + vd*ZP22*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP22*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1703 = Coupling(name = 'GC_1703',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE51*complexconjugate(ZVI41) + ZE52*complexconjugate(ZVI42) + ZE53*complexconjugate(ZVI43)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVI41) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVI42) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVI41) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVI42) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVI43)) + vd*ZP21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI43)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI43)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI43))) + vu*ZP22*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + vu*ZP21*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + vd*ZP22*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP22*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1704 = Coupling(name = 'GC_1704',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE61*complexconjugate(ZVI41) + ZE62*complexconjugate(ZVI42) + ZE63*complexconjugate(ZVI43)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVI41) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVI42) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVI43)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVI41) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVI42) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVI43)) + vd*ZP21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI43)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI43)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI43))) + vu*ZP22*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI43)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI43)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI43))) + vu*ZP21*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + vd*ZP22*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI44) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI45) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP22*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVI44) + complexconjugate(Tv21)*complexconjugate(ZVI45) + complexconjugate(Tv31)*complexconjugate(ZVI46)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVI44) + complexconjugate(Tv22)*complexconjugate(ZVI45) + complexconjugate(Tv32)*complexconjugate(ZVI46)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVI44) + complexconjugate(Tv23)*complexconjugate(ZVI45) + complexconjugate(Tv33)*complexconjugate(ZVI46))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) - x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46))) - x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI46)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI46)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1705 = Coupling(name = 'GC_1705',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE11*complexconjugate(ZVI51) + ZE12*complexconjugate(ZVI52) + ZE13*complexconjugate(ZVI53)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVI51) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVI52) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVI51) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVI52) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVI53)) + vd*ZP21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI53)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI53)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI53))) + vu*ZP22*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + vu*ZP21*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + vd*ZP22*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP22*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1706 = Coupling(name = 'GC_1706',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE21*complexconjugate(ZVI51) + ZE22*complexconjugate(ZVI52) + ZE23*complexconjugate(ZVI53)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVI51) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVI52) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVI51) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVI52) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVI53)) + vd*ZP21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI53)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI53)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI53))) + vu*ZP22*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + vu*ZP21*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + vd*ZP22*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP22*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1707 = Coupling(name = 'GC_1707',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE31*complexconjugate(ZVI51) + ZE32*complexconjugate(ZVI52) + ZE33*complexconjugate(ZVI53)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVI51) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVI52) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVI51) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVI52) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVI53)) + vd*ZP21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI53)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI53)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI53))) + vu*ZP22*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + vu*ZP21*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + vd*ZP22*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP22*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1708 = Coupling(name = 'GC_1708',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE41*complexconjugate(ZVI51) + ZE42*complexconjugate(ZVI52) + ZE43*complexconjugate(ZVI53)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVI51) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVI52) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVI51) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVI52) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVI53)) + vd*ZP21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI53)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI53)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI53))) + vu*ZP22*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + vu*ZP21*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + vd*ZP22*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP22*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1709 = Coupling(name = 'GC_1709',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE51*complexconjugate(ZVI51) + ZE52*complexconjugate(ZVI52) + ZE53*complexconjugate(ZVI53)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVI51) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVI52) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVI51) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVI52) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVI53)) + vd*ZP21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI53)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI53)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI53))) + vu*ZP22*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + vu*ZP21*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + vd*ZP22*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP22*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1710 = Coupling(name = 'GC_1710',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE61*complexconjugate(ZVI51) + ZE62*complexconjugate(ZVI52) + ZE63*complexconjugate(ZVI53)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVI51) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVI52) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVI53)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVI51) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVI52) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVI53)) + vd*ZP21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI53)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI53)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI53))) + vu*ZP22*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI53)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI53)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI53))) + vu*ZP21*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + vd*ZP22*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI54) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI55) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP22*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVI54) + complexconjugate(Tv21)*complexconjugate(ZVI55) + complexconjugate(Tv31)*complexconjugate(ZVI56)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVI54) + complexconjugate(Tv22)*complexconjugate(ZVI55) + complexconjugate(Tv32)*complexconjugate(ZVI56)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVI54) + complexconjugate(Tv23)*complexconjugate(ZVI55) + complexconjugate(Tv33)*complexconjugate(ZVI56))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) - x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56))) - x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI56)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI56)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1711 = Coupling(name = 'GC_1711',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE11*complexconjugate(ZVI61) + ZE12*complexconjugate(ZVI62) + ZE13*complexconjugate(ZVI63)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVI61) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVI62) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVI61) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVI62) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVI63)) + vd*ZP21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI63)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI63)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI63))) + vu*ZP22*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + vu*ZP21*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + vd*ZP22*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP22*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1712 = Coupling(name = 'GC_1712',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE21*complexconjugate(ZVI61) + ZE22*complexconjugate(ZVI62) + ZE23*complexconjugate(ZVI63)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVI61) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVI62) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVI61) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVI62) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVI63)) + vd*ZP21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI63)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI63)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI63))) + vu*ZP22*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + vu*ZP21*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + vd*ZP22*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP22*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1713 = Coupling(name = 'GC_1713',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE31*complexconjugate(ZVI61) + ZE32*complexconjugate(ZVI62) + ZE33*complexconjugate(ZVI63)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVI61) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVI62) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVI61) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVI62) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVI63)) + vd*ZP21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI63)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI63)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI63))) + vu*ZP22*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + vu*ZP21*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + vd*ZP22*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP22*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1714 = Coupling(name = 'GC_1714',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE41*complexconjugate(ZVI61) + ZE42*complexconjugate(ZVI62) + ZE43*complexconjugate(ZVI63)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVI61) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVI62) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVI61) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVI62) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVI63)) + vd*ZP21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI63)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI63)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI63))) + vu*ZP22*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + vu*ZP21*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + vd*ZP22*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP22*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1715 = Coupling(name = 'GC_1715',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE51*complexconjugate(ZVI61) + ZE52*complexconjugate(ZVI62) + ZE53*complexconjugate(ZVI63)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVI61) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVI62) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVI61) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVI62) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVI63)) + vd*ZP21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI63)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI63)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI63))) + vu*ZP22*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + vu*ZP21*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + vd*ZP22*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP22*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1716 = Coupling(name = 'GC_1716',
	 value = '(g2**2*(vd*ZP21 + vu*ZP22)*(ZE61*complexconjugate(ZVI61) + ZE62*complexconjugate(ZVI62) + ZE63*complexconjugate(ZVI63)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVI61) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVI62) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVI63)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVI61) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVI62) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVI63)) + vd*ZP21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVI63)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVI63)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVI61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVI62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVI63))) + vu*ZP22*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVI63)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVI63)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVI61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVI62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVI63))) + vu*ZP21*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + vd*ZP22*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVI64) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVI65) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP22*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVI64) + complexconjugate(Tv21)*complexconjugate(ZVI65) + complexconjugate(Tv31)*complexconjugate(ZVI66)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVI64) + complexconjugate(Tv22)*complexconjugate(ZVI65) + complexconjugate(Tv32)*complexconjugate(ZVI66)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVI64) + complexconjugate(Tv23)*complexconjugate(ZVI65) + complexconjugate(Tv33)*complexconjugate(ZVI66))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) - x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66))) - x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVI66)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVI66)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVI64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVI65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1717 = Coupling(name = 'GC_1717',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE11*complexconjugate(ZVR11) + ZE12*complexconjugate(ZVR12) + ZE13*complexconjugate(ZVR13)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVR11) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVR12) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVR11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVR12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVR13)) + vd*ZP11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR13)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR13)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR13))) + vu*ZP12*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + vu*ZP11*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + vd*ZP12*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP12*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1718 = Coupling(name = 'GC_1718',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE21*complexconjugate(ZVR11) + ZE22*complexconjugate(ZVR12) + ZE23*complexconjugate(ZVR13)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVR11) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVR12) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVR11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVR12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVR13)) + vd*ZP11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR13)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR13)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR13))) + vu*ZP12*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + vu*ZP11*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + vd*ZP12*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP12*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1719 = Coupling(name = 'GC_1719',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE31*complexconjugate(ZVR11) + ZE32*complexconjugate(ZVR12) + ZE33*complexconjugate(ZVR13)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVR11) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVR12) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVR11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVR12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVR13)) + vd*ZP11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR13)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR13)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR13))) + vu*ZP12*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + vu*ZP11*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + vd*ZP12*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP12*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1720 = Coupling(name = 'GC_1720',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE41*complexconjugate(ZVR11) + ZE42*complexconjugate(ZVR12) + ZE43*complexconjugate(ZVR13)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVR11) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVR12) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVR11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVR12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVR13)) + vd*ZP11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR13)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR13)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR13))) + vu*ZP12*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + vu*ZP11*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + vd*ZP12*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP12*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1721 = Coupling(name = 'GC_1721',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE51*complexconjugate(ZVR11) + ZE52*complexconjugate(ZVR12) + ZE53*complexconjugate(ZVR13)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVR11) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVR12) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVR11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVR12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVR13)) + vd*ZP11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR13)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR13)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR13))) + vu*ZP12*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + vu*ZP11*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + vd*ZP12*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP12*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1722 = Coupling(name = 'GC_1722',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE61*complexconjugate(ZVR11) + ZE62*complexconjugate(ZVR12) + ZE63*complexconjugate(ZVR13)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVR11) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVR12) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVR11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVR12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVR13)) + vd*ZP11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR13)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR13)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR13))) + vu*ZP12*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + vu*ZP11*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + vd*ZP12*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP12*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1723 = Coupling(name = 'GC_1723',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE11*complexconjugate(ZVR21) + ZE12*complexconjugate(ZVR22) + ZE13*complexconjugate(ZVR23)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVR21) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVR22) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVR21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVR22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVR23)) + vd*ZP11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR23)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR23)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR23))) + vu*ZP12*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + vu*ZP11*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + vd*ZP12*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP12*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1724 = Coupling(name = 'GC_1724',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE21*complexconjugate(ZVR21) + ZE22*complexconjugate(ZVR22) + ZE23*complexconjugate(ZVR23)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVR21) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVR22) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVR21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVR22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVR23)) + vd*ZP11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR23)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR23)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR23))) + vu*ZP12*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + vu*ZP11*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + vd*ZP12*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP12*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1725 = Coupling(name = 'GC_1725',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE31*complexconjugate(ZVR21) + ZE32*complexconjugate(ZVR22) + ZE33*complexconjugate(ZVR23)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVR21) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVR22) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVR21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVR22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVR23)) + vd*ZP11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR23)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR23)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR23))) + vu*ZP12*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + vu*ZP11*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + vd*ZP12*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP12*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1726 = Coupling(name = 'GC_1726',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE41*complexconjugate(ZVR21) + ZE42*complexconjugate(ZVR22) + ZE43*complexconjugate(ZVR23)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVR21) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVR22) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVR21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVR22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVR23)) + vd*ZP11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR23)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR23)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR23))) + vu*ZP12*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + vu*ZP11*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + vd*ZP12*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP12*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1727 = Coupling(name = 'GC_1727',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE51*complexconjugate(ZVR21) + ZE52*complexconjugate(ZVR22) + ZE53*complexconjugate(ZVR23)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVR21) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVR22) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVR21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVR22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVR23)) + vd*ZP11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR23)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR23)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR23))) + vu*ZP12*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + vu*ZP11*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + vd*ZP12*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP12*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1728 = Coupling(name = 'GC_1728',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE61*complexconjugate(ZVR21) + ZE62*complexconjugate(ZVR22) + ZE63*complexconjugate(ZVR23)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVR21) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVR22) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVR21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVR22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVR23)) + vd*ZP11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR23)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR23)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR23))) + vu*ZP12*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + vu*ZP11*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + vd*ZP12*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP12*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1729 = Coupling(name = 'GC_1729',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE11*complexconjugate(ZVR31) + ZE12*complexconjugate(ZVR32) + ZE13*complexconjugate(ZVR33)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVR31) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVR32) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVR31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVR32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVR33)) + vd*ZP11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR33)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR33)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR33))) + vu*ZP12*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + vu*ZP11*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + vd*ZP12*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP12*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1730 = Coupling(name = 'GC_1730',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE21*complexconjugate(ZVR31) + ZE22*complexconjugate(ZVR32) + ZE23*complexconjugate(ZVR33)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVR31) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVR32) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVR31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVR32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVR33)) + vd*ZP11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR33)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR33)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR33))) + vu*ZP12*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + vu*ZP11*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + vd*ZP12*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP12*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1731 = Coupling(name = 'GC_1731',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE31*complexconjugate(ZVR31) + ZE32*complexconjugate(ZVR32) + ZE33*complexconjugate(ZVR33)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVR31) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVR32) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVR31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVR32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVR33)) + vd*ZP11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR33)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR33)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR33))) + vu*ZP12*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + vu*ZP11*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + vd*ZP12*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP12*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1732 = Coupling(name = 'GC_1732',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE41*complexconjugate(ZVR31) + ZE42*complexconjugate(ZVR32) + ZE43*complexconjugate(ZVR33)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVR31) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVR32) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVR31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVR32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVR33)) + vd*ZP11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR33)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR33)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR33))) + vu*ZP12*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + vu*ZP11*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + vd*ZP12*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP12*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1733 = Coupling(name = 'GC_1733',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE51*complexconjugate(ZVR31) + ZE52*complexconjugate(ZVR32) + ZE53*complexconjugate(ZVR33)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVR31) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVR32) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVR31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVR32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVR33)) + vd*ZP11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR33)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR33)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR33))) + vu*ZP12*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + vu*ZP11*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + vd*ZP12*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP12*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1734 = Coupling(name = 'GC_1734',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE61*complexconjugate(ZVR31) + ZE62*complexconjugate(ZVR32) + ZE63*complexconjugate(ZVR33)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVR31) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVR32) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVR31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVR32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVR33)) + vd*ZP11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR33)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR33)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR33))) + vu*ZP12*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + vu*ZP11*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + vd*ZP12*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP12*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1735 = Coupling(name = 'GC_1735',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE11*complexconjugate(ZVR41) + ZE12*complexconjugate(ZVR42) + ZE13*complexconjugate(ZVR43)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVR41) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVR42) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVR41) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVR42) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVR43)) + vd*ZP11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR43)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR43)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR43))) + vu*ZP12*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + vu*ZP11*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + vd*ZP12*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP12*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1736 = Coupling(name = 'GC_1736',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE21*complexconjugate(ZVR41) + ZE22*complexconjugate(ZVR42) + ZE23*complexconjugate(ZVR43)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVR41) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVR42) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVR41) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVR42) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVR43)) + vd*ZP11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR43)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR43)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR43))) + vu*ZP12*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + vu*ZP11*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + vd*ZP12*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP12*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1737 = Coupling(name = 'GC_1737',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE31*complexconjugate(ZVR41) + ZE32*complexconjugate(ZVR42) + ZE33*complexconjugate(ZVR43)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVR41) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVR42) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVR41) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVR42) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVR43)) + vd*ZP11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR43)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR43)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR43))) + vu*ZP12*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + vu*ZP11*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + vd*ZP12*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP12*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1738 = Coupling(name = 'GC_1738',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE41*complexconjugate(ZVR41) + ZE42*complexconjugate(ZVR42) + ZE43*complexconjugate(ZVR43)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVR41) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVR42) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVR41) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVR42) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVR43)) + vd*ZP11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR43)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR43)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR43))) + vu*ZP12*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + vu*ZP11*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + vd*ZP12*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP12*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1739 = Coupling(name = 'GC_1739',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE51*complexconjugate(ZVR41) + ZE52*complexconjugate(ZVR42) + ZE53*complexconjugate(ZVR43)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVR41) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVR42) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVR41) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVR42) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVR43)) + vd*ZP11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR43)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR43)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR43))) + vu*ZP12*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + vu*ZP11*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + vd*ZP12*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP12*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1740 = Coupling(name = 'GC_1740',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE61*complexconjugate(ZVR41) + ZE62*complexconjugate(ZVR42) + ZE63*complexconjugate(ZVR43)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVR41) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVR42) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVR41) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVR42) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVR43)) + vd*ZP11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR43)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR43)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR43))) + vu*ZP12*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + vu*ZP11*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + vd*ZP12*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP12*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1741 = Coupling(name = 'GC_1741',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE11*complexconjugate(ZVR51) + ZE12*complexconjugate(ZVR52) + ZE13*complexconjugate(ZVR53)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVR51) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVR52) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVR51) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVR52) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVR53)) + vd*ZP11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR53)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR53)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR53))) + vu*ZP12*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + vu*ZP11*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + vd*ZP12*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP12*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1742 = Coupling(name = 'GC_1742',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE21*complexconjugate(ZVR51) + ZE22*complexconjugate(ZVR52) + ZE23*complexconjugate(ZVR53)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVR51) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVR52) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVR51) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVR52) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVR53)) + vd*ZP11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR53)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR53)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR53))) + vu*ZP12*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + vu*ZP11*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + vd*ZP12*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP12*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1743 = Coupling(name = 'GC_1743',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE31*complexconjugate(ZVR51) + ZE32*complexconjugate(ZVR52) + ZE33*complexconjugate(ZVR53)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVR51) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVR52) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVR51) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVR52) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVR53)) + vd*ZP11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR53)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR53)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR53))) + vu*ZP12*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + vu*ZP11*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + vd*ZP12*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP12*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1744 = Coupling(name = 'GC_1744',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE41*complexconjugate(ZVR51) + ZE42*complexconjugate(ZVR52) + ZE43*complexconjugate(ZVR53)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVR51) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVR52) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVR51) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVR52) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVR53)) + vd*ZP11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR53)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR53)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR53))) + vu*ZP12*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + vu*ZP11*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + vd*ZP12*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP12*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1745 = Coupling(name = 'GC_1745',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE51*complexconjugate(ZVR51) + ZE52*complexconjugate(ZVR52) + ZE53*complexconjugate(ZVR53)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVR51) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVR52) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVR51) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVR52) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVR53)) + vd*ZP11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR53)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR53)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR53))) + vu*ZP12*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + vu*ZP11*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + vd*ZP12*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP12*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1746 = Coupling(name = 'GC_1746',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE61*complexconjugate(ZVR51) + ZE62*complexconjugate(ZVR52) + ZE63*complexconjugate(ZVR53)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVR51) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVR52) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVR51) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVR52) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVR53)) + vd*ZP11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR53)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR53)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR53))) + vu*ZP12*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + vu*ZP11*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + vd*ZP12*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP12*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1747 = Coupling(name = 'GC_1747',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE11*complexconjugate(ZVR61) + ZE12*complexconjugate(ZVR62) + ZE13*complexconjugate(ZVR63)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVR61) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVR62) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVR61) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVR62) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVR63)) + vd*ZP11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR63)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR63)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR63))) + vu*ZP12*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + vu*ZP11*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + vd*ZP12*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP12*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZP12*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1748 = Coupling(name = 'GC_1748',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE21*complexconjugate(ZVR61) + ZE22*complexconjugate(ZVR62) + ZE23*complexconjugate(ZVR63)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVR61) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVR62) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVR61) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVR62) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVR63)) + vd*ZP11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR63)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR63)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR63))) + vu*ZP12*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + vu*ZP11*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + vd*ZP12*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP12*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZP12*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1749 = Coupling(name = 'GC_1749',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE31*complexconjugate(ZVR61) + ZE32*complexconjugate(ZVR62) + ZE33*complexconjugate(ZVR63)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVR61) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVR62) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVR61) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVR62) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVR63)) + vd*ZP11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR63)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR63)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR63))) + vu*ZP12*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + vu*ZP11*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + vd*ZP12*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP12*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZP12*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1750 = Coupling(name = 'GC_1750',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE41*complexconjugate(ZVR61) + ZE42*complexconjugate(ZVR62) + ZE43*complexconjugate(ZVR63)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVR61) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVR62) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVR61) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVR62) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVR63)) + vd*ZP11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR63)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR63)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR63))) + vu*ZP12*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + vu*ZP11*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + vd*ZP12*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP12*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZP12*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1751 = Coupling(name = 'GC_1751',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE51*complexconjugate(ZVR61) + ZE52*complexconjugate(ZVR62) + ZE53*complexconjugate(ZVR63)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVR61) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVR62) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVR61) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVR62) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVR63)) + vd*ZP11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR63)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR63)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR63))) + vu*ZP12*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + vu*ZP11*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + vd*ZP12*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP12*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZP12*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1752 = Coupling(name = 'GC_1752',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(ZE61*complexconjugate(ZVR61) + ZE62*complexconjugate(ZVR62) + ZE63*complexconjugate(ZVR63)) - 2*(cmath.sqrt(2)*ZP11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVR61) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVR62) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZP12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVR61) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVR62) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVR63)) + vd*ZP11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR63)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR63)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR63))) + vu*ZP12*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + vu*ZP11*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + vd*ZP12*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP12*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZP11*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZP12*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1753 = Coupling(name = 'GC_1753',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE11*complexconjugate(ZVR11) + ZE12*complexconjugate(ZVR12) + ZE13*complexconjugate(ZVR13)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVR11) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVR12) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVR11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVR12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVR13)) + vd*ZP21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR13)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR13)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR13))) + vu*ZP22*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + vu*ZP21*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + vd*ZP22*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP22*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1754 = Coupling(name = 'GC_1754',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE21*complexconjugate(ZVR11) + ZE22*complexconjugate(ZVR12) + ZE23*complexconjugate(ZVR13)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVR11) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVR12) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVR11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVR12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVR13)) + vd*ZP21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR13)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR13)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR13))) + vu*ZP22*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + vu*ZP21*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + vd*ZP22*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP22*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1755 = Coupling(name = 'GC_1755',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE31*complexconjugate(ZVR11) + ZE32*complexconjugate(ZVR12) + ZE33*complexconjugate(ZVR13)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVR11) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVR12) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVR11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVR12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVR13)) + vd*ZP21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR13)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR13)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR13))) + vu*ZP22*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + vu*ZP21*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + vd*ZP22*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP22*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1756 = Coupling(name = 'GC_1756',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE41*complexconjugate(ZVR11) + ZE42*complexconjugate(ZVR12) + ZE43*complexconjugate(ZVR13)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVR11) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVR12) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVR11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVR12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVR13)) + vd*ZP21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR13)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR13)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR13))) + vu*ZP22*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + vu*ZP21*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + vd*ZP22*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP22*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1757 = Coupling(name = 'GC_1757',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE51*complexconjugate(ZVR11) + ZE52*complexconjugate(ZVR12) + ZE53*complexconjugate(ZVR13)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVR11) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVR12) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVR11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVR12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVR13)) + vd*ZP21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR13)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR13)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR13))) + vu*ZP22*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + vu*ZP21*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + vd*ZP22*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP22*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1758 = Coupling(name = 'GC_1758',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE61*complexconjugate(ZVR11) + ZE62*complexconjugate(ZVR12) + ZE63*complexconjugate(ZVR13)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVR11) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVR12) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVR13)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVR11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVR12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVR13)) + vd*ZP21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR13)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR13)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR13))) + vu*ZP22*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR13)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR13)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR13))) + vu*ZP21*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + vd*ZP22*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR14) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR15) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP22*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVR14) + complexconjugate(Tv21)*complexconjugate(ZVR15) + complexconjugate(Tv31)*complexconjugate(ZVR16)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVR14) + complexconjugate(Tv22)*complexconjugate(ZVR15) + complexconjugate(Tv32)*complexconjugate(ZVR16)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVR14) + complexconjugate(Tv23)*complexconjugate(ZVR15) + complexconjugate(Tv33)*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16))) + x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR16)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR16)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR14) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR15) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1759 = Coupling(name = 'GC_1759',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE11*complexconjugate(ZVR21) + ZE12*complexconjugate(ZVR22) + ZE13*complexconjugate(ZVR23)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVR21) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVR22) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVR21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVR22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVR23)) + vd*ZP21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR23)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR23)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR23))) + vu*ZP22*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + vu*ZP21*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + vd*ZP22*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP22*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1760 = Coupling(name = 'GC_1760',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE21*complexconjugate(ZVR21) + ZE22*complexconjugate(ZVR22) + ZE23*complexconjugate(ZVR23)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVR21) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVR22) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVR21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVR22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVR23)) + vd*ZP21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR23)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR23)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR23))) + vu*ZP22*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + vu*ZP21*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + vd*ZP22*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP22*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1761 = Coupling(name = 'GC_1761',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE31*complexconjugate(ZVR21) + ZE32*complexconjugate(ZVR22) + ZE33*complexconjugate(ZVR23)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVR21) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVR22) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVR21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVR22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVR23)) + vd*ZP21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR23)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR23)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR23))) + vu*ZP22*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + vu*ZP21*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + vd*ZP22*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP22*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1762 = Coupling(name = 'GC_1762',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE41*complexconjugate(ZVR21) + ZE42*complexconjugate(ZVR22) + ZE43*complexconjugate(ZVR23)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVR21) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVR22) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVR21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVR22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVR23)) + vd*ZP21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR23)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR23)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR23))) + vu*ZP22*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + vu*ZP21*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + vd*ZP22*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP22*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1763 = Coupling(name = 'GC_1763',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE51*complexconjugate(ZVR21) + ZE52*complexconjugate(ZVR22) + ZE53*complexconjugate(ZVR23)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVR21) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVR22) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVR21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVR22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVR23)) + vd*ZP21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR23)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR23)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR23))) + vu*ZP22*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + vu*ZP21*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + vd*ZP22*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP22*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1764 = Coupling(name = 'GC_1764',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE61*complexconjugate(ZVR21) + ZE62*complexconjugate(ZVR22) + ZE63*complexconjugate(ZVR23)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVR21) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVR22) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVR23)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVR21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVR22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVR23)) + vd*ZP21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR23)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR23)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR23))) + vu*ZP22*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR23)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR23)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR23))) + vu*ZP21*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + vd*ZP22*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR24) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR25) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP22*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVR24) + complexconjugate(Tv21)*complexconjugate(ZVR25) + complexconjugate(Tv31)*complexconjugate(ZVR26)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVR24) + complexconjugate(Tv22)*complexconjugate(ZVR25) + complexconjugate(Tv32)*complexconjugate(ZVR26)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVR24) + complexconjugate(Tv23)*complexconjugate(ZVR25) + complexconjugate(Tv33)*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26))) + x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR26)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR26)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR24) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR25) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1765 = Coupling(name = 'GC_1765',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE11*complexconjugate(ZVR31) + ZE12*complexconjugate(ZVR32) + ZE13*complexconjugate(ZVR33)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVR31) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVR32) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVR31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVR32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVR33)) + vd*ZP21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR33)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR33)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR33))) + vu*ZP22*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + vu*ZP21*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + vd*ZP22*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP22*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1766 = Coupling(name = 'GC_1766',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE21*complexconjugate(ZVR31) + ZE22*complexconjugate(ZVR32) + ZE23*complexconjugate(ZVR33)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVR31) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVR32) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVR31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVR32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVR33)) + vd*ZP21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR33)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR33)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR33))) + vu*ZP22*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + vu*ZP21*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + vd*ZP22*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP22*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1767 = Coupling(name = 'GC_1767',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE31*complexconjugate(ZVR31) + ZE32*complexconjugate(ZVR32) + ZE33*complexconjugate(ZVR33)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVR31) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVR32) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVR31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVR32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVR33)) + vd*ZP21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR33)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR33)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR33))) + vu*ZP22*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + vu*ZP21*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + vd*ZP22*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP22*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1768 = Coupling(name = 'GC_1768',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE41*complexconjugate(ZVR31) + ZE42*complexconjugate(ZVR32) + ZE43*complexconjugate(ZVR33)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVR31) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVR32) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVR31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVR32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVR33)) + vd*ZP21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR33)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR33)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR33))) + vu*ZP22*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + vu*ZP21*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + vd*ZP22*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP22*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1769 = Coupling(name = 'GC_1769',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE51*complexconjugate(ZVR31) + ZE52*complexconjugate(ZVR32) + ZE53*complexconjugate(ZVR33)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVR31) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVR32) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVR31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVR32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVR33)) + vd*ZP21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR33)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR33)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR33))) + vu*ZP22*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + vu*ZP21*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + vd*ZP22*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP22*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1770 = Coupling(name = 'GC_1770',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE61*complexconjugate(ZVR31) + ZE62*complexconjugate(ZVR32) + ZE63*complexconjugate(ZVR33)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVR31) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVR32) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVR33)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVR31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVR32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVR33)) + vd*ZP21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR33)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR33)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR33))) + vu*ZP22*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR33)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR33)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR33))) + vu*ZP21*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + vd*ZP22*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR34) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR35) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP22*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVR34) + complexconjugate(Tv21)*complexconjugate(ZVR35) + complexconjugate(Tv31)*complexconjugate(ZVR36)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVR34) + complexconjugate(Tv22)*complexconjugate(ZVR35) + complexconjugate(Tv32)*complexconjugate(ZVR36)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVR34) + complexconjugate(Tv23)*complexconjugate(ZVR35) + complexconjugate(Tv33)*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36))) + x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR36)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR36)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR34) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR35) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1771 = Coupling(name = 'GC_1771',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE11*complexconjugate(ZVR41) + ZE12*complexconjugate(ZVR42) + ZE13*complexconjugate(ZVR43)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVR41) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVR42) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVR41) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVR42) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVR43)) + vd*ZP21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR43)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR43)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR43))) + vu*ZP22*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + vu*ZP21*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + vd*ZP22*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP22*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1772 = Coupling(name = 'GC_1772',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE21*complexconjugate(ZVR41) + ZE22*complexconjugate(ZVR42) + ZE23*complexconjugate(ZVR43)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVR41) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVR42) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVR41) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVR42) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVR43)) + vd*ZP21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR43)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR43)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR43))) + vu*ZP22*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + vu*ZP21*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + vd*ZP22*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP22*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1773 = Coupling(name = 'GC_1773',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE31*complexconjugate(ZVR41) + ZE32*complexconjugate(ZVR42) + ZE33*complexconjugate(ZVR43)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVR41) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVR42) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVR41) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVR42) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVR43)) + vd*ZP21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR43)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR43)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR43))) + vu*ZP22*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + vu*ZP21*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + vd*ZP22*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP22*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1774 = Coupling(name = 'GC_1774',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE41*complexconjugate(ZVR41) + ZE42*complexconjugate(ZVR42) + ZE43*complexconjugate(ZVR43)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVR41) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVR42) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVR41) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVR42) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVR43)) + vd*ZP21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR43)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR43)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR43))) + vu*ZP22*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + vu*ZP21*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + vd*ZP22*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP22*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1775 = Coupling(name = 'GC_1775',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE51*complexconjugate(ZVR41) + ZE52*complexconjugate(ZVR42) + ZE53*complexconjugate(ZVR43)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVR41) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVR42) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVR41) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVR42) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVR43)) + vd*ZP21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR43)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR43)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR43))) + vu*ZP22*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + vu*ZP21*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + vd*ZP22*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP22*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1776 = Coupling(name = 'GC_1776',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE61*complexconjugate(ZVR41) + ZE62*complexconjugate(ZVR42) + ZE63*complexconjugate(ZVR43)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVR41) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVR42) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVR43)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVR41) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVR42) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVR43)) + vd*ZP21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR43)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR43)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR43))) + vu*ZP22*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR43)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR43)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR43))) + vu*ZP21*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + vd*ZP22*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR44) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR45) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP22*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVR44) + complexconjugate(Tv21)*complexconjugate(ZVR45) + complexconjugate(Tv31)*complexconjugate(ZVR46)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVR44) + complexconjugate(Tv22)*complexconjugate(ZVR45) + complexconjugate(Tv32)*complexconjugate(ZVR46)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVR44) + complexconjugate(Tv23)*complexconjugate(ZVR45) + complexconjugate(Tv33)*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46))) + x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR46)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR46)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR44) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR45) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1777 = Coupling(name = 'GC_1777',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE11*complexconjugate(ZVR51) + ZE12*complexconjugate(ZVR52) + ZE13*complexconjugate(ZVR53)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVR51) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVR52) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVR51) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVR52) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVR53)) + vd*ZP21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR53)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR53)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR53))) + vu*ZP22*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + vu*ZP21*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + vd*ZP22*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP22*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1778 = Coupling(name = 'GC_1778',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE21*complexconjugate(ZVR51) + ZE22*complexconjugate(ZVR52) + ZE23*complexconjugate(ZVR53)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVR51) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVR52) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVR51) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVR52) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVR53)) + vd*ZP21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR53)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR53)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR53))) + vu*ZP22*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + vu*ZP21*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + vd*ZP22*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP22*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1779 = Coupling(name = 'GC_1779',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE31*complexconjugate(ZVR51) + ZE32*complexconjugate(ZVR52) + ZE33*complexconjugate(ZVR53)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVR51) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVR52) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVR51) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVR52) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVR53)) + vd*ZP21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR53)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR53)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR53))) + vu*ZP22*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + vu*ZP21*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + vd*ZP22*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP22*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1780 = Coupling(name = 'GC_1780',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE41*complexconjugate(ZVR51) + ZE42*complexconjugate(ZVR52) + ZE43*complexconjugate(ZVR53)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVR51) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVR52) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVR51) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVR52) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVR53)) + vd*ZP21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR53)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR53)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR53))) + vu*ZP22*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + vu*ZP21*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + vd*ZP22*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP22*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1781 = Coupling(name = 'GC_1781',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE51*complexconjugate(ZVR51) + ZE52*complexconjugate(ZVR52) + ZE53*complexconjugate(ZVR53)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVR51) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVR52) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVR51) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVR52) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVR53)) + vd*ZP21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR53)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR53)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR53))) + vu*ZP22*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + vu*ZP21*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + vd*ZP22*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP22*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1782 = Coupling(name = 'GC_1782',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE61*complexconjugate(ZVR51) + ZE62*complexconjugate(ZVR52) + ZE63*complexconjugate(ZVR53)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVR51) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVR52) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVR53)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVR51) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVR52) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVR53)) + vd*ZP21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR53)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR53)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR53))) + vu*ZP22*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR53)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR53)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR53))) + vu*ZP21*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + vd*ZP22*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR54) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR55) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP22*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVR54) + complexconjugate(Tv21)*complexconjugate(ZVR55) + complexconjugate(Tv31)*complexconjugate(ZVR56)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVR54) + complexconjugate(Tv22)*complexconjugate(ZVR55) + complexconjugate(Tv32)*complexconjugate(ZVR56)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVR54) + complexconjugate(Tv23)*complexconjugate(ZVR55) + complexconjugate(Tv33)*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56))) + x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR56)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR56)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR54) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR55) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1783 = Coupling(name = 'GC_1783',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE11*complexconjugate(ZVR61) + ZE12*complexconjugate(ZVR62) + ZE13*complexconjugate(ZVR63)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZVR61) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZVR62) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZVR61) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZVR62) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZVR63)) + vd*ZP21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR63)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR63)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR63))) + vu*ZP22*(ZE11*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + ZE12*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + ZE13*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + vu*ZP21*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + vd*ZP22*((ZE14*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE15*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE16*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE14*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE15*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE16*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE14*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE15*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE16*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP22*(ZE11*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + ZE12*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + ZE13*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE11*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + ZE12*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + ZE13*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZP22*(ZE11*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE12*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE13*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1784 = Coupling(name = 'GC_1784',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE21*complexconjugate(ZVR61) + ZE22*complexconjugate(ZVR62) + ZE23*complexconjugate(ZVR63)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZVR61) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZVR62) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZVR61) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZVR62) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZVR63)) + vd*ZP21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR63)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR63)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR63))) + vu*ZP22*(ZE21*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + ZE22*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + ZE23*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + vu*ZP21*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + vd*ZP22*((ZE24*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE25*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE26*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE24*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE25*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE26*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE24*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE25*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE26*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP22*(ZE21*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + ZE22*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + ZE23*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE21*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + ZE22*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + ZE23*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZP22*(ZE21*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE22*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE23*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1785 = Coupling(name = 'GC_1785',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE31*complexconjugate(ZVR61) + ZE32*complexconjugate(ZVR62) + ZE33*complexconjugate(ZVR63)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZVR61) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZVR62) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZVR61) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZVR62) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZVR63)) + vd*ZP21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR63)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR63)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR63))) + vu*ZP22*(ZE31*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + ZE32*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + ZE33*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + vu*ZP21*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + vd*ZP22*((ZE34*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE35*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE36*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE34*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE35*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE36*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE34*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE35*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE36*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP22*(ZE31*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + ZE32*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + ZE33*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE31*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + ZE32*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + ZE33*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZP22*(ZE31*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE32*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE33*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1786 = Coupling(name = 'GC_1786',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE41*complexconjugate(ZVR61) + ZE42*complexconjugate(ZVR62) + ZE43*complexconjugate(ZVR63)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZVR61) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZVR62) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZVR61) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZVR62) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZVR63)) + vd*ZP21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR63)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR63)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR63))) + vu*ZP22*(ZE41*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + ZE42*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + ZE43*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + vu*ZP21*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + vd*ZP22*((ZE44*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE45*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE46*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE44*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE45*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE46*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE44*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE45*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE46*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP22*(ZE41*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + ZE42*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + ZE43*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE41*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + ZE42*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + ZE43*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZP22*(ZE41*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE42*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE43*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1787 = Coupling(name = 'GC_1787',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE51*complexconjugate(ZVR61) + ZE52*complexconjugate(ZVR62) + ZE53*complexconjugate(ZVR63)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZVR61) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZVR62) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZVR61) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZVR62) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZVR63)) + vd*ZP21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR63)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR63)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR63))) + vu*ZP22*(ZE51*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + ZE52*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + ZE53*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + vu*ZP21*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + vd*ZP22*((ZE54*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE55*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE56*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE54*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE55*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE56*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE54*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE55*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE56*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP22*(ZE51*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + ZE52*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + ZE53*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE51*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + ZE52*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + ZE53*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZP22*(ZE51*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE52*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE53*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1788 = Coupling(name = 'GC_1788',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(ZE61*complexconjugate(ZVR61) + ZE62*complexconjugate(ZVR62) + ZE63*complexconjugate(ZVR63)) - 2*(cmath.sqrt(2)*ZP21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZVR61) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZVR62) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZVR63)) + cmath.sqrt(2)*Mu*ZP22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZVR61) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZVR62) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZVR63)) + vd*ZP21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZVR63)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZVR63)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZVR61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZVR62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZVR63))) + vu*ZP22*(ZE61*((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZVR63)) + ZE62*((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZVR63)) + ZE63*((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZVR61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZVR62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZVR63))) + vu*ZP21*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + vd*ZP22*((ZE64*(Ye11*complexconjugate(Yv11) + Ye12*complexconjugate(Yv12) + Ye13*complexconjugate(Yv13)) + ZE65*(Ye21*complexconjugate(Yv11) + Ye22*complexconjugate(Yv12) + Ye23*complexconjugate(Yv13)) + ZE66*(Ye31*complexconjugate(Yv11) + Ye32*complexconjugate(Yv12) + Ye33*complexconjugate(Yv13)))*complexconjugate(ZVR64) + (ZE64*(Ye11*complexconjugate(Yv21) + Ye12*complexconjugate(Yv22) + Ye13*complexconjugate(Yv23)) + ZE65*(Ye21*complexconjugate(Yv21) + Ye22*complexconjugate(Yv22) + Ye23*complexconjugate(Yv23)) + ZE66*(Ye31*complexconjugate(Yv21) + Ye32*complexconjugate(Yv22) + Ye33*complexconjugate(Yv23)))*complexconjugate(ZVR65) + (ZE64*(Ye11*complexconjugate(Yv31) + Ye12*complexconjugate(Yv32) + Ye13*complexconjugate(Yv33)) + ZE65*(Ye21*complexconjugate(Yv31) + Ye22*complexconjugate(Yv32) + Ye23*complexconjugate(Yv33)) + ZE66*(Ye31*complexconjugate(Yv31) + Ye32*complexconjugate(Yv32) + Ye33*complexconjugate(Yv33)))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP22*(ZE61*(complexconjugate(Tv11)*complexconjugate(ZVR64) + complexconjugate(Tv21)*complexconjugate(ZVR65) + complexconjugate(Tv31)*complexconjugate(ZVR66)) + ZE62*(complexconjugate(Tv12)*complexconjugate(ZVR64) + complexconjugate(Tv22)*complexconjugate(ZVR65) + complexconjugate(Tv32)*complexconjugate(ZVR66)) + ZE63*(complexconjugate(Tv13)*complexconjugate(ZVR64) + complexconjugate(Tv23)*complexconjugate(ZVR65) + complexconjugate(Tv33)*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZP21*complexconjugate(Mu)*(ZE61*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + ZE62*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + ZE63*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx21*complexconjugate(Yv21) + Yx31*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx32*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv11) + Yx23*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx21*complexconjugate(Yv22) + Yx31*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx32*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv12) + Yx23*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx21*complexconjugate(Yv23) + Yx31*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx12*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx32*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx13*complexconjugate(Yv13) + Yx23*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66))) + x1*ZP22*(ZE61*((Yx11*complexconjugate(Yv11) + Yx12*complexconjugate(Yv21) + Yx13*complexconjugate(Yv31))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv11) + Yx22*complexconjugate(Yv21) + Yx23*complexconjugate(Yv31))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv11) + Yx32*complexconjugate(Yv21) + Yx33*complexconjugate(Yv31))*complexconjugate(ZVR66)) + ZE62*((Yx11*complexconjugate(Yv12) + Yx12*complexconjugate(Yv22) + Yx13*complexconjugate(Yv32))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv12) + Yx22*complexconjugate(Yv22) + Yx23*complexconjugate(Yv32))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv12) + Yx32*complexconjugate(Yv22) + Yx33*complexconjugate(Yv32))*complexconjugate(ZVR66)) + ZE63*((Yx11*complexconjugate(Yv13) + Yx12*complexconjugate(Yv23) + Yx13*complexconjugate(Yv33))*complexconjugate(ZVR64) + (Yx21*complexconjugate(Yv13) + Yx22*complexconjugate(Yv23) + Yx23*complexconjugate(Yv33))*complexconjugate(ZVR65) + (Yx31*complexconjugate(Yv13) + Yx32*complexconjugate(Yv23) + Yx33*complexconjugate(Yv33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1789 = Coupling(name = 'GC_1789',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU11*complexconjugate(ZD11) + ZU12*complexconjugate(ZD12) + ZU13*complexconjugate(ZD13)) - 2*(2*ZP12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD11) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD12) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD13)) + 2*Mu*ZP11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP11*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP12*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP11*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP12*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP11*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP12*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_1790 = Coupling(name = 'GC_1790',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU21*complexconjugate(ZD11) + ZU22*complexconjugate(ZD12) + ZU23*complexconjugate(ZD13)) - 2*(2*ZP12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD11) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD12) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD13)) + 2*Mu*ZP11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP11*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP12*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP11*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP12*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP11*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP12*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_1791 = Coupling(name = 'GC_1791',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU31*complexconjugate(ZD11) + ZU32*complexconjugate(ZD12) + ZU33*complexconjugate(ZD13)) - 2*(2*ZP12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD11) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD12) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD13)) + 2*Mu*ZP11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP11*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP12*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP11*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP12*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP11*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP12*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_1792 = Coupling(name = 'GC_1792',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU41*complexconjugate(ZD11) + ZU42*complexconjugate(ZD12) + ZU43*complexconjugate(ZD13)) - 2*(2*ZP12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD11) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD12) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD13)) + 2*Mu*ZP11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP11*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP12*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP11*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP12*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP11*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP12*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_1793 = Coupling(name = 'GC_1793',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU51*complexconjugate(ZD11) + ZU52*complexconjugate(ZD12) + ZU53*complexconjugate(ZD13)) - 2*(2*ZP12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD11) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD12) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD13)) + 2*Mu*ZP11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP11*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP12*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP11*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP12*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP11*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP12*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_1794 = Coupling(name = 'GC_1794',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU61*complexconjugate(ZD11) + ZU62*complexconjugate(ZD12) + ZU63*complexconjugate(ZD13)) - 2*(2*ZP12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD11) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD12) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD13)) + 2*Mu*ZP11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP11*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP12*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP11*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP12*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP11*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP12*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_1795 = Coupling(name = 'GC_1795',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU11*complexconjugate(ZD11) + ZU12*complexconjugate(ZD12) + ZU13*complexconjugate(ZD13)) - 2*(2*ZP22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD11) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD12) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD13)) + 2*Mu*ZP21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP21*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP22*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP21*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP22*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP21*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP22*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_1796 = Coupling(name = 'GC_1796',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU21*complexconjugate(ZD11) + ZU22*complexconjugate(ZD12) + ZU23*complexconjugate(ZD13)) - 2*(2*ZP22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD11) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD12) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD13)) + 2*Mu*ZP21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP21*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP22*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP21*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP22*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP21*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP22*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_1797 = Coupling(name = 'GC_1797',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU31*complexconjugate(ZD11) + ZU32*complexconjugate(ZD12) + ZU33*complexconjugate(ZD13)) - 2*(2*ZP22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD11) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD12) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD13)) + 2*Mu*ZP21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP21*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP22*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP21*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP22*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP21*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP22*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_1798 = Coupling(name = 'GC_1798',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU41*complexconjugate(ZD11) + ZU42*complexconjugate(ZD12) + ZU43*complexconjugate(ZD13)) - 2*(2*ZP22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD11) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD12) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD13)) + 2*Mu*ZP21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP21*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP22*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP21*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP22*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP21*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP22*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_1799 = Coupling(name = 'GC_1799',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU51*complexconjugate(ZD11) + ZU52*complexconjugate(ZD12) + ZU53*complexconjugate(ZD13)) - 2*(2*ZP22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD11) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD12) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD13)) + 2*Mu*ZP21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP21*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP22*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP21*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP22*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP21*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP22*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_1800 = Coupling(name = 'GC_1800',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU61*complexconjugate(ZD11) + ZU62*complexconjugate(ZD12) + ZU63*complexconjugate(ZD13)) - 2*(2*ZP22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD11) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD12) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD13)) + 2*Mu*ZP21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP21*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP22*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP21*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP22*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP21*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP22*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_1801 = Coupling(name = 'GC_1801',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU11*complexconjugate(ZD21) + ZU12*complexconjugate(ZD22) + ZU13*complexconjugate(ZD23)) - 2*(2*ZP12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD21) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD22) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD23)) + 2*Mu*ZP11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP11*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP12*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP11*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP12*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP11*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP12*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1802 = Coupling(name = 'GC_1802',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU21*complexconjugate(ZD21) + ZU22*complexconjugate(ZD22) + ZU23*complexconjugate(ZD23)) - 2*(2*ZP12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD21) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD22) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD23)) + 2*Mu*ZP11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP11*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP12*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP11*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP12*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP11*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP12*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1803 = Coupling(name = 'GC_1803',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU31*complexconjugate(ZD21) + ZU32*complexconjugate(ZD22) + ZU33*complexconjugate(ZD23)) - 2*(2*ZP12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD21) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD22) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD23)) + 2*Mu*ZP11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP11*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP12*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP11*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP12*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP11*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP12*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1804 = Coupling(name = 'GC_1804',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU41*complexconjugate(ZD21) + ZU42*complexconjugate(ZD22) + ZU43*complexconjugate(ZD23)) - 2*(2*ZP12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD21) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD22) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD23)) + 2*Mu*ZP11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP11*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP12*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP11*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP12*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP11*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP12*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1805 = Coupling(name = 'GC_1805',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU51*complexconjugate(ZD21) + ZU52*complexconjugate(ZD22) + ZU53*complexconjugate(ZD23)) - 2*(2*ZP12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD21) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD22) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD23)) + 2*Mu*ZP11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP11*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP12*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP11*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP12*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP11*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP12*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1806 = Coupling(name = 'GC_1806',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU61*complexconjugate(ZD21) + ZU62*complexconjugate(ZD22) + ZU63*complexconjugate(ZD23)) - 2*(2*ZP12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD21) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD22) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD23)) + 2*Mu*ZP11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP11*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP12*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP11*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP12*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP11*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP12*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1807 = Coupling(name = 'GC_1807',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU11*complexconjugate(ZD21) + ZU12*complexconjugate(ZD22) + ZU13*complexconjugate(ZD23)) - 2*(2*ZP22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD21) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD22) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD23)) + 2*Mu*ZP21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP21*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP22*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP21*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP22*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP21*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP22*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1808 = Coupling(name = 'GC_1808',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU21*complexconjugate(ZD21) + ZU22*complexconjugate(ZD22) + ZU23*complexconjugate(ZD23)) - 2*(2*ZP22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD21) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD22) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD23)) + 2*Mu*ZP21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP21*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP22*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP21*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP22*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP21*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP22*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1809 = Coupling(name = 'GC_1809',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU31*complexconjugate(ZD21) + ZU32*complexconjugate(ZD22) + ZU33*complexconjugate(ZD23)) - 2*(2*ZP22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD21) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD22) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD23)) + 2*Mu*ZP21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP21*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP22*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP21*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP22*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP21*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP22*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1810 = Coupling(name = 'GC_1810',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU41*complexconjugate(ZD21) + ZU42*complexconjugate(ZD22) + ZU43*complexconjugate(ZD23)) - 2*(2*ZP22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD21) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD22) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD23)) + 2*Mu*ZP21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP21*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP22*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP21*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP22*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP21*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP22*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1811 = Coupling(name = 'GC_1811',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU51*complexconjugate(ZD21) + ZU52*complexconjugate(ZD22) + ZU53*complexconjugate(ZD23)) - 2*(2*ZP22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD21) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD22) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD23)) + 2*Mu*ZP21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP21*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP22*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP21*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP22*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP21*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP22*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1812 = Coupling(name = 'GC_1812',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU61*complexconjugate(ZD21) + ZU62*complexconjugate(ZD22) + ZU63*complexconjugate(ZD23)) - 2*(2*ZP22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD21) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD22) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD23)) + 2*Mu*ZP21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP21*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP22*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP21*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP22*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP21*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP22*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1813 = Coupling(name = 'GC_1813',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU11*complexconjugate(ZD31) + ZU12*complexconjugate(ZD32) + ZU13*complexconjugate(ZD33)) - 2*(2*ZP12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD31) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD32) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD33)) + 2*Mu*ZP11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP11*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP12*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP11*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP12*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP11*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP12*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1814 = Coupling(name = 'GC_1814',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU21*complexconjugate(ZD31) + ZU22*complexconjugate(ZD32) + ZU23*complexconjugate(ZD33)) - 2*(2*ZP12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD31) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD32) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD33)) + 2*Mu*ZP11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP11*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP12*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP11*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP12*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP11*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP12*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1815 = Coupling(name = 'GC_1815',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU31*complexconjugate(ZD31) + ZU32*complexconjugate(ZD32) + ZU33*complexconjugate(ZD33)) - 2*(2*ZP12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD31) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD32) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD33)) + 2*Mu*ZP11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP11*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP12*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP11*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP12*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP11*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP12*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1816 = Coupling(name = 'GC_1816',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU41*complexconjugate(ZD31) + ZU42*complexconjugate(ZD32) + ZU43*complexconjugate(ZD33)) - 2*(2*ZP12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD31) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD32) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD33)) + 2*Mu*ZP11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP11*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP12*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP11*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP12*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP11*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP12*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1817 = Coupling(name = 'GC_1817',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU51*complexconjugate(ZD31) + ZU52*complexconjugate(ZD32) + ZU53*complexconjugate(ZD33)) - 2*(2*ZP12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD31) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD32) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD33)) + 2*Mu*ZP11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP11*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP12*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP11*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP12*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP11*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP12*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1818 = Coupling(name = 'GC_1818',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU61*complexconjugate(ZD31) + ZU62*complexconjugate(ZD32) + ZU63*complexconjugate(ZD33)) - 2*(2*ZP12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD31) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD32) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD33)) + 2*Mu*ZP11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP11*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP12*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP11*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP12*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP11*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP12*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1819 = Coupling(name = 'GC_1819',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU11*complexconjugate(ZD31) + ZU12*complexconjugate(ZD32) + ZU13*complexconjugate(ZD33)) - 2*(2*ZP22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD31) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD32) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD33)) + 2*Mu*ZP21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP21*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP22*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP21*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP22*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP21*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP22*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1820 = Coupling(name = 'GC_1820',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU21*complexconjugate(ZD31) + ZU22*complexconjugate(ZD32) + ZU23*complexconjugate(ZD33)) - 2*(2*ZP22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD31) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD32) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD33)) + 2*Mu*ZP21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP21*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP22*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP21*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP22*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP21*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP22*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1821 = Coupling(name = 'GC_1821',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU31*complexconjugate(ZD31) + ZU32*complexconjugate(ZD32) + ZU33*complexconjugate(ZD33)) - 2*(2*ZP22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD31) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD32) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD33)) + 2*Mu*ZP21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP21*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP22*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP21*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP22*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP21*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP22*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1822 = Coupling(name = 'GC_1822',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU41*complexconjugate(ZD31) + ZU42*complexconjugate(ZD32) + ZU43*complexconjugate(ZD33)) - 2*(2*ZP22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD31) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD32) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD33)) + 2*Mu*ZP21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP21*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP22*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP21*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP22*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP21*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP22*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1823 = Coupling(name = 'GC_1823',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU51*complexconjugate(ZD31) + ZU52*complexconjugate(ZD32) + ZU53*complexconjugate(ZD33)) - 2*(2*ZP22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD31) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD32) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD33)) + 2*Mu*ZP21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP21*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP22*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP21*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP22*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP21*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP22*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1824 = Coupling(name = 'GC_1824',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU61*complexconjugate(ZD31) + ZU62*complexconjugate(ZD32) + ZU63*complexconjugate(ZD33)) - 2*(2*ZP22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD31) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD32) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD33)) + 2*Mu*ZP21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP21*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP22*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP21*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP22*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP21*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP22*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1825 = Coupling(name = 'GC_1825',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU11*complexconjugate(ZD41) + ZU12*complexconjugate(ZD42) + ZU13*complexconjugate(ZD43)) - 2*(2*ZP12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD41) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD42) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD43)) + 2*Mu*ZP11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD41) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD42) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP11*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP12*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP11*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP12*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP11*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP12*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1826 = Coupling(name = 'GC_1826',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU21*complexconjugate(ZD41) + ZU22*complexconjugate(ZD42) + ZU23*complexconjugate(ZD43)) - 2*(2*ZP12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD41) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD42) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD43)) + 2*Mu*ZP11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD41) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD42) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP11*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP12*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP11*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP12*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP11*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP12*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1827 = Coupling(name = 'GC_1827',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU31*complexconjugate(ZD41) + ZU32*complexconjugate(ZD42) + ZU33*complexconjugate(ZD43)) - 2*(2*ZP12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD41) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD42) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD43)) + 2*Mu*ZP11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD41) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD42) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP11*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP12*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP11*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP12*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP11*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP12*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1828 = Coupling(name = 'GC_1828',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU41*complexconjugate(ZD41) + ZU42*complexconjugate(ZD42) + ZU43*complexconjugate(ZD43)) - 2*(2*ZP12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD41) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD42) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD43)) + 2*Mu*ZP11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD41) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD42) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP11*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP12*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP11*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP12*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP11*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP12*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1829 = Coupling(name = 'GC_1829',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU51*complexconjugate(ZD41) + ZU52*complexconjugate(ZD42) + ZU53*complexconjugate(ZD43)) - 2*(2*ZP12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD41) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD42) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD43)) + 2*Mu*ZP11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD41) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD42) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP11*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP12*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP11*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP12*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP11*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP12*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1830 = Coupling(name = 'GC_1830',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU61*complexconjugate(ZD41) + ZU62*complexconjugate(ZD42) + ZU63*complexconjugate(ZD43)) - 2*(2*ZP12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD41) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD42) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD43)) + 2*Mu*ZP11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD41) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD42) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP11*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP12*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP11*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP12*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP11*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP12*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1831 = Coupling(name = 'GC_1831',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU11*complexconjugate(ZD41) + ZU12*complexconjugate(ZD42) + ZU13*complexconjugate(ZD43)) - 2*(2*ZP22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD41) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD42) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD43)) + 2*Mu*ZP21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD41) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD42) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP21*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP22*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP21*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP22*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP21*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP22*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1832 = Coupling(name = 'GC_1832',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU21*complexconjugate(ZD41) + ZU22*complexconjugate(ZD42) + ZU23*complexconjugate(ZD43)) - 2*(2*ZP22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD41) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD42) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD43)) + 2*Mu*ZP21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD41) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD42) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP21*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP22*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP21*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP22*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP21*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP22*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1833 = Coupling(name = 'GC_1833',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU31*complexconjugate(ZD41) + ZU32*complexconjugate(ZD42) + ZU33*complexconjugate(ZD43)) - 2*(2*ZP22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD41) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD42) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD43)) + 2*Mu*ZP21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD41) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD42) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP21*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP22*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP21*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP22*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP21*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP22*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1834 = Coupling(name = 'GC_1834',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU41*complexconjugate(ZD41) + ZU42*complexconjugate(ZD42) + ZU43*complexconjugate(ZD43)) - 2*(2*ZP22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD41) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD42) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD43)) + 2*Mu*ZP21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD41) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD42) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP21*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP22*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP21*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP22*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP21*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP22*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1835 = Coupling(name = 'GC_1835',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU51*complexconjugate(ZD41) + ZU52*complexconjugate(ZD42) + ZU53*complexconjugate(ZD43)) - 2*(2*ZP22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD41) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD42) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD43)) + 2*Mu*ZP21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD41) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD42) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP21*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP22*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP21*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP22*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP21*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP22*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1836 = Coupling(name = 'GC_1836',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU61*complexconjugate(ZD41) + ZU62*complexconjugate(ZD42) + ZU63*complexconjugate(ZD43)) - 2*(2*ZP22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD41) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD42) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD43)) + 2*Mu*ZP21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD41) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD42) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP21*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP22*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP21*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP22*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP21*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP22*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1837 = Coupling(name = 'GC_1837',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU11*complexconjugate(ZD51) + ZU12*complexconjugate(ZD52) + ZU13*complexconjugate(ZD53)) - 2*(2*ZP12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD51) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD52) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD53)) + 2*Mu*ZP11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD51) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD52) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP11*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP12*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP11*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP12*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP11*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP12*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1838 = Coupling(name = 'GC_1838',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU21*complexconjugate(ZD51) + ZU22*complexconjugate(ZD52) + ZU23*complexconjugate(ZD53)) - 2*(2*ZP12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD51) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD52) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD53)) + 2*Mu*ZP11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD51) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD52) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP11*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP12*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP11*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP12*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP11*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP12*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1839 = Coupling(name = 'GC_1839',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU31*complexconjugate(ZD51) + ZU32*complexconjugate(ZD52) + ZU33*complexconjugate(ZD53)) - 2*(2*ZP12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD51) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD52) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD53)) + 2*Mu*ZP11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD51) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD52) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP11*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP12*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP11*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP12*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP11*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP12*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1840 = Coupling(name = 'GC_1840',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU41*complexconjugate(ZD51) + ZU42*complexconjugate(ZD52) + ZU43*complexconjugate(ZD53)) - 2*(2*ZP12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD51) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD52) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD53)) + 2*Mu*ZP11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD51) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD52) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP11*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP12*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP11*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP12*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP11*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP12*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1841 = Coupling(name = 'GC_1841',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU51*complexconjugate(ZD51) + ZU52*complexconjugate(ZD52) + ZU53*complexconjugate(ZD53)) - 2*(2*ZP12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD51) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD52) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD53)) + 2*Mu*ZP11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD51) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD52) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP11*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP12*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP11*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP12*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP11*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP12*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1842 = Coupling(name = 'GC_1842',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU61*complexconjugate(ZD51) + ZU62*complexconjugate(ZD52) + ZU63*complexconjugate(ZD53)) - 2*(2*ZP12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD51) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD52) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD53)) + 2*Mu*ZP11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD51) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD52) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP11*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP12*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP11*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP12*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP11*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP12*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1843 = Coupling(name = 'GC_1843',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU11*complexconjugate(ZD51) + ZU12*complexconjugate(ZD52) + ZU13*complexconjugate(ZD53)) - 2*(2*ZP22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD51) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD52) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD53)) + 2*Mu*ZP21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD51) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD52) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP21*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP22*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP21*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP22*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP21*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP22*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1844 = Coupling(name = 'GC_1844',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU21*complexconjugate(ZD51) + ZU22*complexconjugate(ZD52) + ZU23*complexconjugate(ZD53)) - 2*(2*ZP22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD51) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD52) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD53)) + 2*Mu*ZP21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD51) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD52) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP21*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP22*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP21*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP22*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP21*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP22*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1845 = Coupling(name = 'GC_1845',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU31*complexconjugate(ZD51) + ZU32*complexconjugate(ZD52) + ZU33*complexconjugate(ZD53)) - 2*(2*ZP22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD51) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD52) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD53)) + 2*Mu*ZP21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD51) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD52) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP21*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP22*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP21*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP22*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP21*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP22*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1846 = Coupling(name = 'GC_1846',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU41*complexconjugate(ZD51) + ZU42*complexconjugate(ZD52) + ZU43*complexconjugate(ZD53)) - 2*(2*ZP22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD51) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD52) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD53)) + 2*Mu*ZP21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD51) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD52) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP21*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP22*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP21*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP22*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP21*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP22*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1847 = Coupling(name = 'GC_1847',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU51*complexconjugate(ZD51) + ZU52*complexconjugate(ZD52) + ZU53*complexconjugate(ZD53)) - 2*(2*ZP22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD51) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD52) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD53)) + 2*Mu*ZP21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD51) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD52) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP21*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP22*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP21*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP22*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP21*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP22*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1848 = Coupling(name = 'GC_1848',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU61*complexconjugate(ZD51) + ZU62*complexconjugate(ZD52) + ZU63*complexconjugate(ZD53)) - 2*(2*ZP22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD51) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD52) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD53)) + 2*Mu*ZP21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD51) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD52) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP21*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP22*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP21*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP22*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP21*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP22*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1849 = Coupling(name = 'GC_1849',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU11*complexconjugate(ZD61) + ZU12*complexconjugate(ZD62) + ZU13*complexconjugate(ZD63)) - 2*(2*ZP12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD61) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD62) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD63)) + 2*Mu*ZP11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD61) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD62) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP11*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP12*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP11*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP12*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP11*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP12*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1850 = Coupling(name = 'GC_1850',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU21*complexconjugate(ZD61) + ZU22*complexconjugate(ZD62) + ZU23*complexconjugate(ZD63)) - 2*(2*ZP12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD61) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD62) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD63)) + 2*Mu*ZP11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD61) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD62) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP11*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP12*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP11*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP12*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP11*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP12*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1851 = Coupling(name = 'GC_1851',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU31*complexconjugate(ZD61) + ZU32*complexconjugate(ZD62) + ZU33*complexconjugate(ZD63)) - 2*(2*ZP12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD61) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD62) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD63)) + 2*Mu*ZP11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD61) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD62) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP11*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP12*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP11*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP12*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP11*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP12*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1852 = Coupling(name = 'GC_1852',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU41*complexconjugate(ZD61) + ZU42*complexconjugate(ZD62) + ZU43*complexconjugate(ZD63)) - 2*(2*ZP12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD61) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD62) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD63)) + 2*Mu*ZP11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD61) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD62) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP11*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP12*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP11*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP12*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP11*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP12*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1853 = Coupling(name = 'GC_1853',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU51*complexconjugate(ZD61) + ZU52*complexconjugate(ZD62) + ZU53*complexconjugate(ZD63)) - 2*(2*ZP12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD61) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD62) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD63)) + 2*Mu*ZP11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD61) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD62) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP11*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP12*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP11*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP12*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP11*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP12*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1854 = Coupling(name = 'GC_1854',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU61*complexconjugate(ZD61) + ZU62*complexconjugate(ZD62) + ZU63*complexconjugate(ZD63)) - 2*(2*ZP12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD61) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD62) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD63)) + 2*Mu*ZP11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD61) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD62) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP11*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP12*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP11*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP12*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP11*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP12*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1855 = Coupling(name = 'GC_1855',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU11*complexconjugate(ZD61) + ZU12*complexconjugate(ZD62) + ZU13*complexconjugate(ZD63)) - 2*(2*ZP22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD61) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD62) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD63)) + 2*Mu*ZP21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD61) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD62) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP21*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP22*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP21*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP22*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP21*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP22*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1856 = Coupling(name = 'GC_1856',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU21*complexconjugate(ZD61) + ZU22*complexconjugate(ZD62) + ZU23*complexconjugate(ZD63)) - 2*(2*ZP22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD61) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD62) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD63)) + 2*Mu*ZP21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD61) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD62) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP21*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP22*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP21*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP22*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP21*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP22*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1857 = Coupling(name = 'GC_1857',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU31*complexconjugate(ZD61) + ZU32*complexconjugate(ZD62) + ZU33*complexconjugate(ZD63)) - 2*(2*ZP22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD61) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD62) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD63)) + 2*Mu*ZP21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD61) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD62) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP21*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP22*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP21*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP22*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP21*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP22*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1858 = Coupling(name = 'GC_1858',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU41*complexconjugate(ZD61) + ZU42*complexconjugate(ZD62) + ZU43*complexconjugate(ZD63)) - 2*(2*ZP22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD61) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD62) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD63)) + 2*Mu*ZP21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD61) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD62) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP21*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP22*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP21*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP22*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP21*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP22*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1859 = Coupling(name = 'GC_1859',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU51*complexconjugate(ZD61) + ZU52*complexconjugate(ZD62) + ZU53*complexconjugate(ZD63)) - 2*(2*ZP22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD61) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD62) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD63)) + 2*Mu*ZP21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD61) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD62) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP21*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP22*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP21*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP22*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP21*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP22*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1860 = Coupling(name = 'GC_1860',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU61*complexconjugate(ZD61) + ZU62*complexconjugate(ZD62) + ZU63*complexconjugate(ZD63)) - 2*(2*ZP22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD61) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD62) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD63)) + 2*Mu*ZP21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD61) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD62) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP21*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP22*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP21*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP22*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP21*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP22*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1861 = Coupling(name = 'GC_1861',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE11)*complexconjugate(ZVI11) + complexconjugate(ZE12)*complexconjugate(ZVI12) + complexconjugate(ZE13)*complexconjugate(ZVI13))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVI11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVI12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVI13)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVI11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVI12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVI11) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVI12) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVI11) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVI12) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVI13)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI16)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) + vu*ZP11*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16))) + vd*ZP12*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1862 = Coupling(name = 'GC_1862',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE11)*complexconjugate(ZVI11) + complexconjugate(ZE12)*complexconjugate(ZVI12) + complexconjugate(ZE13)*complexconjugate(ZVI13))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVI11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVI12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVI13)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVI11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVI12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVI11) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVI12) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVI11) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVI12) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVI13)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI16)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) + vu*ZP21*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16))) + vd*ZP22*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1863 = Coupling(name = 'GC_1863',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE11)*complexconjugate(ZVI21) + complexconjugate(ZE12)*complexconjugate(ZVI22) + complexconjugate(ZE13)*complexconjugate(ZVI23))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVI21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVI22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVI23)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVI21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVI22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVI21) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVI22) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVI21) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVI22) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVI23)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI26)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) + vu*ZP11*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26))) + vd*ZP12*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1864 = Coupling(name = 'GC_1864',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE11)*complexconjugate(ZVI21) + complexconjugate(ZE12)*complexconjugate(ZVI22) + complexconjugate(ZE13)*complexconjugate(ZVI23))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVI21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVI22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVI23)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVI21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVI22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVI21) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVI22) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVI21) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVI22) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVI23)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI26)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) + vu*ZP21*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26))) + vd*ZP22*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1865 = Coupling(name = 'GC_1865',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE11)*complexconjugate(ZVI31) + complexconjugate(ZE12)*complexconjugate(ZVI32) + complexconjugate(ZE13)*complexconjugate(ZVI33))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVI31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVI32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVI33)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVI31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVI32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVI31) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVI32) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVI31) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVI32) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVI33)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI36)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) + vu*ZP11*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36))) + vd*ZP12*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1866 = Coupling(name = 'GC_1866',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE11)*complexconjugate(ZVI31) + complexconjugate(ZE12)*complexconjugate(ZVI32) + complexconjugate(ZE13)*complexconjugate(ZVI33))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVI31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVI32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVI33)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVI31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVI32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVI31) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVI32) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVI31) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVI32) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVI33)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI36)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) + vu*ZP21*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36))) + vd*ZP22*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1867 = Coupling(name = 'GC_1867',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE11)*complexconjugate(ZVI41) + complexconjugate(ZE12)*complexconjugate(ZVI42) + complexconjugate(ZE13)*complexconjugate(ZVI43))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVI41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVI42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVI43)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVI41) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVI42) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVI41) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVI42) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVI43)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI46)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) + vu*ZP11*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46))) + vd*ZP12*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1868 = Coupling(name = 'GC_1868',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE11)*complexconjugate(ZVI41) + complexconjugate(ZE12)*complexconjugate(ZVI42) + complexconjugate(ZE13)*complexconjugate(ZVI43))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVI41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVI42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVI43)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVI41) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVI42) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVI41) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVI42) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVI43)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI46)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) + vu*ZP21*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46))) + vd*ZP22*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1869 = Coupling(name = 'GC_1869',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE11)*complexconjugate(ZVI51) + complexconjugate(ZE12)*complexconjugate(ZVI52) + complexconjugate(ZE13)*complexconjugate(ZVI53))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVI51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVI52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVI53)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVI51) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVI52) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVI51) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVI52) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVI53)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI56)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) + vu*ZP11*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56))) + vd*ZP12*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1870 = Coupling(name = 'GC_1870',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE11)*complexconjugate(ZVI51) + complexconjugate(ZE12)*complexconjugate(ZVI52) + complexconjugate(ZE13)*complexconjugate(ZVI53))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVI51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVI52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVI53)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVI51) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVI52) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVI51) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVI52) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVI53)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI56)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) + vu*ZP21*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56))) + vd*ZP22*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1871 = Coupling(name = 'GC_1871',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE11)*complexconjugate(ZVI61) + complexconjugate(ZE12)*complexconjugate(ZVI62) + complexconjugate(ZE13)*complexconjugate(ZVI63))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVI61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVI62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVI63)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVI61) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVI62) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVI61) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVI62) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVI63)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI66)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) + vu*ZP11*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66))) + vd*ZP12*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1872 = Coupling(name = 'GC_1872',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE11)*complexconjugate(ZVI61) + complexconjugate(ZE12)*complexconjugate(ZVI62) + complexconjugate(ZE13)*complexconjugate(ZVI63))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVI61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVI62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVI63)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVI61) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVI62) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVI61) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVI62) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVI63)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI66)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) + vu*ZP21*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66))) + vd*ZP22*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1873 = Coupling(name = 'GC_1873',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE21)*complexconjugate(ZVI11) + complexconjugate(ZE22)*complexconjugate(ZVI12) + complexconjugate(ZE23)*complexconjugate(ZVI13))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVI11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVI12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVI13)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVI11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVI12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVI11) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVI12) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVI11) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVI12) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVI13)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI16)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) + vu*ZP11*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16))) + vd*ZP12*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1874 = Coupling(name = 'GC_1874',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE21)*complexconjugate(ZVI11) + complexconjugate(ZE22)*complexconjugate(ZVI12) + complexconjugate(ZE23)*complexconjugate(ZVI13))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVI11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVI12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVI13)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVI11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVI12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVI11) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVI12) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVI11) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVI12) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVI13)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI16)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) + vu*ZP21*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16))) + vd*ZP22*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1875 = Coupling(name = 'GC_1875',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE21)*complexconjugate(ZVI21) + complexconjugate(ZE22)*complexconjugate(ZVI22) + complexconjugate(ZE23)*complexconjugate(ZVI23))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVI21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVI22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVI23)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVI21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVI22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVI21) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVI22) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVI21) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVI22) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVI23)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI26)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) + vu*ZP11*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26))) + vd*ZP12*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1876 = Coupling(name = 'GC_1876',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE21)*complexconjugate(ZVI21) + complexconjugate(ZE22)*complexconjugate(ZVI22) + complexconjugate(ZE23)*complexconjugate(ZVI23))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVI21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVI22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVI23)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVI21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVI22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVI21) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVI22) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVI21) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVI22) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVI23)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI26)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) + vu*ZP21*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26))) + vd*ZP22*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1877 = Coupling(name = 'GC_1877',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE21)*complexconjugate(ZVI31) + complexconjugate(ZE22)*complexconjugate(ZVI32) + complexconjugate(ZE23)*complexconjugate(ZVI33))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVI31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVI32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVI33)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVI31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVI32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVI31) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVI32) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVI31) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVI32) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVI33)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI36)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) + vu*ZP11*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36))) + vd*ZP12*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1878 = Coupling(name = 'GC_1878',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE21)*complexconjugate(ZVI31) + complexconjugate(ZE22)*complexconjugate(ZVI32) + complexconjugate(ZE23)*complexconjugate(ZVI33))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVI31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVI32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVI33)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVI31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVI32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVI31) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVI32) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVI31) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVI32) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVI33)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI36)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) + vu*ZP21*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36))) + vd*ZP22*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1879 = Coupling(name = 'GC_1879',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE21)*complexconjugate(ZVI41) + complexconjugate(ZE22)*complexconjugate(ZVI42) + complexconjugate(ZE23)*complexconjugate(ZVI43))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVI41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVI42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVI43)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVI41) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVI42) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVI41) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVI42) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVI43)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI46)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) + vu*ZP11*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46))) + vd*ZP12*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1880 = Coupling(name = 'GC_1880',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE21)*complexconjugate(ZVI41) + complexconjugate(ZE22)*complexconjugate(ZVI42) + complexconjugate(ZE23)*complexconjugate(ZVI43))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVI41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVI42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVI43)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVI41) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVI42) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVI41) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVI42) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVI43)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI46)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) + vu*ZP21*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46))) + vd*ZP22*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1881 = Coupling(name = 'GC_1881',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE21)*complexconjugate(ZVI51) + complexconjugate(ZE22)*complexconjugate(ZVI52) + complexconjugate(ZE23)*complexconjugate(ZVI53))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVI51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVI52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVI53)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVI51) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVI52) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVI51) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVI52) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVI53)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI56)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) + vu*ZP11*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56))) + vd*ZP12*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1882 = Coupling(name = 'GC_1882',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE21)*complexconjugate(ZVI51) + complexconjugate(ZE22)*complexconjugate(ZVI52) + complexconjugate(ZE23)*complexconjugate(ZVI53))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVI51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVI52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVI53)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVI51) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVI52) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVI51) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVI52) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVI53)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI56)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) + vu*ZP21*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56))) + vd*ZP22*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1883 = Coupling(name = 'GC_1883',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE21)*complexconjugate(ZVI61) + complexconjugate(ZE22)*complexconjugate(ZVI62) + complexconjugate(ZE23)*complexconjugate(ZVI63))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVI61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVI62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVI63)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVI61) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVI62) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVI61) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVI62) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVI63)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI66)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) + vu*ZP11*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66))) + vd*ZP12*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1884 = Coupling(name = 'GC_1884',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE21)*complexconjugate(ZVI61) + complexconjugate(ZE22)*complexconjugate(ZVI62) + complexconjugate(ZE23)*complexconjugate(ZVI63))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVI61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVI62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVI63)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVI61) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVI62) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVI61) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVI62) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVI63)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI66)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) + vu*ZP21*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66))) + vd*ZP22*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1885 = Coupling(name = 'GC_1885',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE31)*complexconjugate(ZVI11) + complexconjugate(ZE32)*complexconjugate(ZVI12) + complexconjugate(ZE33)*complexconjugate(ZVI13))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVI11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVI12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVI13)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVI11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVI12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVI11) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVI12) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVI11) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVI12) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVI13)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI16)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) + vu*ZP11*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16))) + vd*ZP12*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1886 = Coupling(name = 'GC_1886',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE31)*complexconjugate(ZVI11) + complexconjugate(ZE32)*complexconjugate(ZVI12) + complexconjugate(ZE33)*complexconjugate(ZVI13))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVI11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVI12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVI13)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVI11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVI12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVI11) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVI12) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVI11) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVI12) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVI13)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI16)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) + vu*ZP21*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16))) + vd*ZP22*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1887 = Coupling(name = 'GC_1887',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE31)*complexconjugate(ZVI21) + complexconjugate(ZE32)*complexconjugate(ZVI22) + complexconjugate(ZE33)*complexconjugate(ZVI23))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVI21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVI22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVI23)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVI21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVI22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVI21) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVI22) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVI21) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVI22) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVI23)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI26)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) + vu*ZP11*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26))) + vd*ZP12*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1888 = Coupling(name = 'GC_1888',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE31)*complexconjugate(ZVI21) + complexconjugate(ZE32)*complexconjugate(ZVI22) + complexconjugate(ZE33)*complexconjugate(ZVI23))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVI21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVI22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVI23)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVI21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVI22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVI21) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVI22) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVI21) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVI22) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVI23)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI26)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) + vu*ZP21*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26))) + vd*ZP22*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1889 = Coupling(name = 'GC_1889',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE31)*complexconjugate(ZVI31) + complexconjugate(ZE32)*complexconjugate(ZVI32) + complexconjugate(ZE33)*complexconjugate(ZVI33))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVI31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVI32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVI33)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVI31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVI32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVI31) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVI32) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVI31) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVI32) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVI33)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI36)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) + vu*ZP11*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36))) + vd*ZP12*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1890 = Coupling(name = 'GC_1890',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE31)*complexconjugate(ZVI31) + complexconjugate(ZE32)*complexconjugate(ZVI32) + complexconjugate(ZE33)*complexconjugate(ZVI33))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVI31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVI32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVI33)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVI31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVI32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVI31) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVI32) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVI31) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVI32) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVI33)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI36)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) + vu*ZP21*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36))) + vd*ZP22*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1891 = Coupling(name = 'GC_1891',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE31)*complexconjugate(ZVI41) + complexconjugate(ZE32)*complexconjugate(ZVI42) + complexconjugate(ZE33)*complexconjugate(ZVI43))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVI41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVI42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVI43)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVI41) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVI42) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVI41) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVI42) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVI43)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI46)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) + vu*ZP11*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46))) + vd*ZP12*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1892 = Coupling(name = 'GC_1892',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE31)*complexconjugate(ZVI41) + complexconjugate(ZE32)*complexconjugate(ZVI42) + complexconjugate(ZE33)*complexconjugate(ZVI43))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVI41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVI42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVI43)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVI41) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVI42) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVI41) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVI42) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVI43)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI46)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) + vu*ZP21*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46))) + vd*ZP22*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1893 = Coupling(name = 'GC_1893',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE31)*complexconjugate(ZVI51) + complexconjugate(ZE32)*complexconjugate(ZVI52) + complexconjugate(ZE33)*complexconjugate(ZVI53))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVI51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVI52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVI53)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVI51) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVI52) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVI51) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVI52) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVI53)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI56)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) + vu*ZP11*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56))) + vd*ZP12*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1894 = Coupling(name = 'GC_1894',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE31)*complexconjugate(ZVI51) + complexconjugate(ZE32)*complexconjugate(ZVI52) + complexconjugate(ZE33)*complexconjugate(ZVI53))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVI51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVI52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVI53)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVI51) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVI52) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVI51) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVI52) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVI53)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI56)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) + vu*ZP21*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56))) + vd*ZP22*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1895 = Coupling(name = 'GC_1895',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE31)*complexconjugate(ZVI61) + complexconjugate(ZE32)*complexconjugate(ZVI62) + complexconjugate(ZE33)*complexconjugate(ZVI63))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVI61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVI62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVI63)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVI61) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVI62) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVI61) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVI62) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVI63)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI66)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) + vu*ZP11*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66))) + vd*ZP12*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1896 = Coupling(name = 'GC_1896',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE31)*complexconjugate(ZVI61) + complexconjugate(ZE32)*complexconjugate(ZVI62) + complexconjugate(ZE33)*complexconjugate(ZVI63))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVI61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVI62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVI63)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVI61) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVI62) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVI61) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVI62) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVI63)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI66)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) + vu*ZP21*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66))) + vd*ZP22*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1897 = Coupling(name = 'GC_1897',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE41)*complexconjugate(ZVI11) + complexconjugate(ZE42)*complexconjugate(ZVI12) + complexconjugate(ZE43)*complexconjugate(ZVI13))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVI11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVI12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVI13)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVI11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVI12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVI11) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVI12) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVI11) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVI12) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVI13)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI16)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) + vu*ZP11*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16))) + vd*ZP12*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1898 = Coupling(name = 'GC_1898',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE41)*complexconjugate(ZVI11) + complexconjugate(ZE42)*complexconjugate(ZVI12) + complexconjugate(ZE43)*complexconjugate(ZVI13))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVI11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVI12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVI13)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVI11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVI12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVI11) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVI12) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVI11) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVI12) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVI13)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI16)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) + vu*ZP21*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16))) + vd*ZP22*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1899 = Coupling(name = 'GC_1899',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE41)*complexconjugate(ZVI21) + complexconjugate(ZE42)*complexconjugate(ZVI22) + complexconjugate(ZE43)*complexconjugate(ZVI23))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVI21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVI22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVI23)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVI21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVI22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVI21) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVI22) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVI21) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVI22) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVI23)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI26)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) + vu*ZP11*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26))) + vd*ZP12*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1900 = Coupling(name = 'GC_1900',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE41)*complexconjugate(ZVI21) + complexconjugate(ZE42)*complexconjugate(ZVI22) + complexconjugate(ZE43)*complexconjugate(ZVI23))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVI21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVI22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVI23)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVI21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVI22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVI21) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVI22) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVI21) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVI22) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVI23)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI26)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) + vu*ZP21*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26))) + vd*ZP22*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1901 = Coupling(name = 'GC_1901',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE41)*complexconjugate(ZVI31) + complexconjugate(ZE42)*complexconjugate(ZVI32) + complexconjugate(ZE43)*complexconjugate(ZVI33))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVI31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVI32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVI33)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVI31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVI32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVI31) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVI32) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVI31) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVI32) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVI33)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI36)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) + vu*ZP11*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36))) + vd*ZP12*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1902 = Coupling(name = 'GC_1902',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE41)*complexconjugate(ZVI31) + complexconjugate(ZE42)*complexconjugate(ZVI32) + complexconjugate(ZE43)*complexconjugate(ZVI33))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVI31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVI32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVI33)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVI31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVI32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVI31) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVI32) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVI31) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVI32) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVI33)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI36)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) + vu*ZP21*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36))) + vd*ZP22*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1903 = Coupling(name = 'GC_1903',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE41)*complexconjugate(ZVI41) + complexconjugate(ZE42)*complexconjugate(ZVI42) + complexconjugate(ZE43)*complexconjugate(ZVI43))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVI41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVI42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVI43)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVI41) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVI42) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVI41) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVI42) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVI43)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI46)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) + vu*ZP11*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46))) + vd*ZP12*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1904 = Coupling(name = 'GC_1904',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE41)*complexconjugate(ZVI41) + complexconjugate(ZE42)*complexconjugate(ZVI42) + complexconjugate(ZE43)*complexconjugate(ZVI43))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVI41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVI42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVI43)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVI41) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVI42) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVI41) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVI42) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVI43)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI46)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) + vu*ZP21*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46))) + vd*ZP22*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1905 = Coupling(name = 'GC_1905',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE41)*complexconjugate(ZVI51) + complexconjugate(ZE42)*complexconjugate(ZVI52) + complexconjugate(ZE43)*complexconjugate(ZVI53))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVI51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVI52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVI53)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVI51) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVI52) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVI51) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVI52) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVI53)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI56)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) + vu*ZP11*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56))) + vd*ZP12*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1906 = Coupling(name = 'GC_1906',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE41)*complexconjugate(ZVI51) + complexconjugate(ZE42)*complexconjugate(ZVI52) + complexconjugate(ZE43)*complexconjugate(ZVI53))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVI51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVI52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVI53)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVI51) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVI52) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVI51) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVI52) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVI53)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI56)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) + vu*ZP21*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56))) + vd*ZP22*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1907 = Coupling(name = 'GC_1907',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE41)*complexconjugate(ZVI61) + complexconjugate(ZE42)*complexconjugate(ZVI62) + complexconjugate(ZE43)*complexconjugate(ZVI63))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVI61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVI62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVI63)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVI61) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVI62) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVI61) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVI62) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVI63)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI66)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) + vu*ZP11*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66))) + vd*ZP12*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1908 = Coupling(name = 'GC_1908',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE41)*complexconjugate(ZVI61) + complexconjugate(ZE42)*complexconjugate(ZVI62) + complexconjugate(ZE43)*complexconjugate(ZVI63))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVI61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVI62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVI63)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVI61) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVI62) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVI61) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVI62) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVI63)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI66)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) + vu*ZP21*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66))) + vd*ZP22*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1909 = Coupling(name = 'GC_1909',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE51)*complexconjugate(ZVI11) + complexconjugate(ZE52)*complexconjugate(ZVI12) + complexconjugate(ZE53)*complexconjugate(ZVI13))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVI11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVI12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVI13)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVI11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVI12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVI11) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVI12) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVI11) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVI12) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVI13)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI16)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) + vu*ZP11*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16))) + vd*ZP12*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1910 = Coupling(name = 'GC_1910',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE51)*complexconjugate(ZVI11) + complexconjugate(ZE52)*complexconjugate(ZVI12) + complexconjugate(ZE53)*complexconjugate(ZVI13))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVI11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVI12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVI13)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVI11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVI12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVI11) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVI12) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVI11) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVI12) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVI13)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI16)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) + vu*ZP21*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16))) + vd*ZP22*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1911 = Coupling(name = 'GC_1911',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE51)*complexconjugate(ZVI21) + complexconjugate(ZE52)*complexconjugate(ZVI22) + complexconjugate(ZE53)*complexconjugate(ZVI23))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVI21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVI22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVI23)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVI21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVI22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVI21) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVI22) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVI21) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVI22) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVI23)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI26)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) + vu*ZP11*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26))) + vd*ZP12*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1912 = Coupling(name = 'GC_1912',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE51)*complexconjugate(ZVI21) + complexconjugate(ZE52)*complexconjugate(ZVI22) + complexconjugate(ZE53)*complexconjugate(ZVI23))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVI21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVI22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVI23)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVI21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVI22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVI21) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVI22) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVI21) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVI22) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVI23)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI26)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) + vu*ZP21*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26))) + vd*ZP22*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1913 = Coupling(name = 'GC_1913',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE51)*complexconjugate(ZVI31) + complexconjugate(ZE52)*complexconjugate(ZVI32) + complexconjugate(ZE53)*complexconjugate(ZVI33))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVI31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVI32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVI33)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVI31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVI32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVI31) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVI32) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVI31) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVI32) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVI33)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI36)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) + vu*ZP11*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36))) + vd*ZP12*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1914 = Coupling(name = 'GC_1914',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE51)*complexconjugate(ZVI31) + complexconjugate(ZE52)*complexconjugate(ZVI32) + complexconjugate(ZE53)*complexconjugate(ZVI33))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVI31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVI32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVI33)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVI31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVI32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVI31) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVI32) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVI31) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVI32) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVI33)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI36)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) + vu*ZP21*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36))) + vd*ZP22*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1915 = Coupling(name = 'GC_1915',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE51)*complexconjugate(ZVI41) + complexconjugate(ZE52)*complexconjugate(ZVI42) + complexconjugate(ZE53)*complexconjugate(ZVI43))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVI41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVI42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVI43)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVI41) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVI42) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVI41) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVI42) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVI43)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI46)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) + vu*ZP11*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46))) + vd*ZP12*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1916 = Coupling(name = 'GC_1916',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE51)*complexconjugate(ZVI41) + complexconjugate(ZE52)*complexconjugate(ZVI42) + complexconjugate(ZE53)*complexconjugate(ZVI43))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVI41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVI42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVI43)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVI41) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVI42) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVI41) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVI42) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVI43)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI46)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) + vu*ZP21*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46))) + vd*ZP22*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1917 = Coupling(name = 'GC_1917',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE51)*complexconjugate(ZVI51) + complexconjugate(ZE52)*complexconjugate(ZVI52) + complexconjugate(ZE53)*complexconjugate(ZVI53))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVI51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVI52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVI53)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVI51) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVI52) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVI51) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVI52) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVI53)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI56)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) + vu*ZP11*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56))) + vd*ZP12*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1918 = Coupling(name = 'GC_1918',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE51)*complexconjugate(ZVI51) + complexconjugate(ZE52)*complexconjugate(ZVI52) + complexconjugate(ZE53)*complexconjugate(ZVI53))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVI51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVI52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVI53)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVI51) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVI52) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVI51) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVI52) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVI53)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI56)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) + vu*ZP21*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56))) + vd*ZP22*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1919 = Coupling(name = 'GC_1919',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE51)*complexconjugate(ZVI61) + complexconjugate(ZE52)*complexconjugate(ZVI62) + complexconjugate(ZE53)*complexconjugate(ZVI63))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVI61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVI62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVI63)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVI61) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVI62) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVI61) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVI62) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVI63)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI66)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) + vu*ZP11*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66))) + vd*ZP12*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1920 = Coupling(name = 'GC_1920',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE51)*complexconjugate(ZVI61) + complexconjugate(ZE52)*complexconjugate(ZVI62) + complexconjugate(ZE53)*complexconjugate(ZVI63))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVI61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVI62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVI63)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVI61) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVI62) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVI61) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVI62) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVI63)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI66)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) + vu*ZP21*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66))) + vd*ZP22*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1921 = Coupling(name = 'GC_1921',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE61)*complexconjugate(ZVI11) + complexconjugate(ZE62)*complexconjugate(ZVI12) + complexconjugate(ZE63)*complexconjugate(ZVI13))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVI11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVI12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVI13)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVI11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVI12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVI11) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVI12) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVI11) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVI12) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVI13)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI16)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) + vu*ZP11*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16))) + vd*ZP12*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1922 = Coupling(name = 'GC_1922',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE61)*complexconjugate(ZVI11) + complexconjugate(ZE62)*complexconjugate(ZVI12) + complexconjugate(ZE63)*complexconjugate(ZVI13))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVI11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVI12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVI13)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVI11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVI12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVI11) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVI12) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVI11) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVI12) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVI13)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI16)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVI14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVI15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI16)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVI14) + Tv21*complexconjugate(ZVI15) + Tv31*complexconjugate(ZVI16)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVI14) + Tv22*complexconjugate(ZVI15) + Tv32*complexconjugate(ZVI16)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVI14) + Tv23*complexconjugate(ZVI15) + Tv33*complexconjugate(ZVI16))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) + vu*ZP21*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16))) + vd*ZP22*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI16)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI16)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI16)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1923 = Coupling(name = 'GC_1923',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE61)*complexconjugate(ZVI21) + complexconjugate(ZE62)*complexconjugate(ZVI22) + complexconjugate(ZE63)*complexconjugate(ZVI23))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVI21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVI22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVI23)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVI21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVI22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVI21) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVI22) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVI21) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVI22) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVI23)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI26)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) + vu*ZP11*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26))) + vd*ZP12*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1924 = Coupling(name = 'GC_1924',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE61)*complexconjugate(ZVI21) + complexconjugate(ZE62)*complexconjugate(ZVI22) + complexconjugate(ZE63)*complexconjugate(ZVI23))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVI21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVI22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVI23)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVI21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVI22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVI21) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVI22) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVI21) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVI22) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVI23)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI26)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVI24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVI25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI26)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVI24) + Tv21*complexconjugate(ZVI25) + Tv31*complexconjugate(ZVI26)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVI24) + Tv22*complexconjugate(ZVI25) + Tv32*complexconjugate(ZVI26)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVI24) + Tv23*complexconjugate(ZVI25) + Tv33*complexconjugate(ZVI26))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) + vu*ZP21*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26))) + vd*ZP22*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI26)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI26)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI26)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1925 = Coupling(name = 'GC_1925',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE61)*complexconjugate(ZVI31) + complexconjugate(ZE62)*complexconjugate(ZVI32) + complexconjugate(ZE63)*complexconjugate(ZVI33))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVI31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVI32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVI33)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVI31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVI32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVI31) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVI32) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVI31) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVI32) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVI33)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI36)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) + vu*ZP11*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36))) + vd*ZP12*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1926 = Coupling(name = 'GC_1926',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE61)*complexconjugate(ZVI31) + complexconjugate(ZE62)*complexconjugate(ZVI32) + complexconjugate(ZE63)*complexconjugate(ZVI33))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVI31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVI32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVI33)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVI31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVI32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVI31) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVI32) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVI31) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVI32) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVI33)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI36)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVI34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVI35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI36)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVI34) + Tv21*complexconjugate(ZVI35) + Tv31*complexconjugate(ZVI36)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVI34) + Tv22*complexconjugate(ZVI35) + Tv32*complexconjugate(ZVI36)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVI34) + Tv23*complexconjugate(ZVI35) + Tv33*complexconjugate(ZVI36))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) + vu*ZP21*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36))) + vd*ZP22*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI36)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI36)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI36)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1927 = Coupling(name = 'GC_1927',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE61)*complexconjugate(ZVI41) + complexconjugate(ZE62)*complexconjugate(ZVI42) + complexconjugate(ZE63)*complexconjugate(ZVI43))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVI41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVI42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVI43)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVI41) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVI42) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVI41) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVI42) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVI43)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI46)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) + vu*ZP11*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46))) + vd*ZP12*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1928 = Coupling(name = 'GC_1928',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE61)*complexconjugate(ZVI41) + complexconjugate(ZE62)*complexconjugate(ZVI42) + complexconjugate(ZE63)*complexconjugate(ZVI43))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVI41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVI42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVI43)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVI41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVI42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVI41) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVI42) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVI41) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVI42) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVI43)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI46)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVI44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVI45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI46)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVI44) + Tv21*complexconjugate(ZVI45) + Tv31*complexconjugate(ZVI46)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVI44) + Tv22*complexconjugate(ZVI45) + Tv32*complexconjugate(ZVI46)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVI44) + Tv23*complexconjugate(ZVI45) + Tv33*complexconjugate(ZVI46))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) + vu*ZP21*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46))) + vd*ZP22*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI46)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI46)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI46)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1929 = Coupling(name = 'GC_1929',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE61)*complexconjugate(ZVI51) + complexconjugate(ZE62)*complexconjugate(ZVI52) + complexconjugate(ZE63)*complexconjugate(ZVI53))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVI51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVI52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVI53)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVI51) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVI52) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVI51) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVI52) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVI53)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI56)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) + vu*ZP11*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56))) + vd*ZP12*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1930 = Coupling(name = 'GC_1930',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE61)*complexconjugate(ZVI51) + complexconjugate(ZE62)*complexconjugate(ZVI52) + complexconjugate(ZE63)*complexconjugate(ZVI53))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVI51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVI52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVI53)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVI51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVI52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVI51) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVI52) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVI51) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVI52) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVI53)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI56)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVI54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVI55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI56)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVI54) + Tv21*complexconjugate(ZVI55) + Tv31*complexconjugate(ZVI56)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVI54) + Tv22*complexconjugate(ZVI55) + Tv32*complexconjugate(ZVI56)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVI54) + Tv23*complexconjugate(ZVI55) + Tv33*complexconjugate(ZVI56))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) + vu*ZP21*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56))) + vd*ZP22*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI56)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI56)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI56)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1931 = Coupling(name = 'GC_1931',
	 value = '(-(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE61)*complexconjugate(ZVI61) + complexconjugate(ZE62)*complexconjugate(ZVI62) + complexconjugate(ZE63)*complexconjugate(ZVI63))) + 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVI61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVI62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVI63)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVI61) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVI62) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVI61) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVI62) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVI63)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI66)) - x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) + vu*ZP11*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66))) + vd*ZP12*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1932 = Coupling(name = 'GC_1932',
	 value = '(-(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE61)*complexconjugate(ZVI61) + complexconjugate(ZE62)*complexconjugate(ZVI62) + complexconjugate(ZE63)*complexconjugate(ZVI63))) + 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVI61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVI62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVI63)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVI61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVI62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVI61) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVI62) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVI61) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVI62) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVI63)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI66)) - x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVI64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVI65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVI66)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVI64) + Tv21*complexconjugate(ZVI65) + Tv31*complexconjugate(ZVI66)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVI64) + Tv22*complexconjugate(ZVI65) + Tv32*complexconjugate(ZVI66)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVI64) + Tv23*complexconjugate(ZVI65) + Tv33*complexconjugate(ZVI66))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) + vu*ZP21*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66))) + vd*ZP22*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVI66)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVI66)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVI64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVI65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVI66)))))/4.', 
	 order = {'QED':1} ) 
 
GC_1933 = Coupling(name = 'GC_1933',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE11)*complexconjugate(ZVR11) + complexconjugate(ZE12)*complexconjugate(ZVR12) + complexconjugate(ZE13)*complexconjugate(ZVR13)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVR11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVR12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVR13)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVR11) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVR12) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVR11) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVR12) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVR13)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR16)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + vu*ZP11*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16))) + vd*ZP12*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1934 = Coupling(name = 'GC_1934',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE11)*complexconjugate(ZVR11) + complexconjugate(ZE12)*complexconjugate(ZVR12) + complexconjugate(ZE13)*complexconjugate(ZVR13)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVR11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVR12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVR13)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVR11) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVR12) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVR11) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVR12) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVR13)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR16)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + vu*ZP21*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16))) + vd*ZP22*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1935 = Coupling(name = 'GC_1935',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE11)*complexconjugate(ZVR21) + complexconjugate(ZE12)*complexconjugate(ZVR22) + complexconjugate(ZE13)*complexconjugate(ZVR23)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVR21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVR22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVR23)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVR21) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVR22) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVR21) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVR22) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVR23)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR26)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + vu*ZP11*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26))) + vd*ZP12*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1936 = Coupling(name = 'GC_1936',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE11)*complexconjugate(ZVR21) + complexconjugate(ZE12)*complexconjugate(ZVR22) + complexconjugate(ZE13)*complexconjugate(ZVR23)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVR21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVR22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVR23)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVR21) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVR22) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVR21) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVR22) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVR23)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR26)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + vu*ZP21*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26))) + vd*ZP22*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1937 = Coupling(name = 'GC_1937',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE11)*complexconjugate(ZVR31) + complexconjugate(ZE12)*complexconjugate(ZVR32) + complexconjugate(ZE13)*complexconjugate(ZVR33)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVR31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVR32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVR33)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVR31) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVR32) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVR31) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVR32) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVR33)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR36)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + vu*ZP11*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36))) + vd*ZP12*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1938 = Coupling(name = 'GC_1938',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE11)*complexconjugate(ZVR31) + complexconjugate(ZE12)*complexconjugate(ZVR32) + complexconjugate(ZE13)*complexconjugate(ZVR33)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVR31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVR32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVR33)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVR31) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVR32) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVR31) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVR32) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVR33)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR36)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + vu*ZP21*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36))) + vd*ZP22*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1939 = Coupling(name = 'GC_1939',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE11)*complexconjugate(ZVR41) + complexconjugate(ZE12)*complexconjugate(ZVR42) + complexconjugate(ZE13)*complexconjugate(ZVR43)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVR41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVR42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVR43)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVR41) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVR42) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVR41) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVR42) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVR43)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR46)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + vu*ZP11*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46))) + vd*ZP12*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1940 = Coupling(name = 'GC_1940',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE11)*complexconjugate(ZVR41) + complexconjugate(ZE12)*complexconjugate(ZVR42) + complexconjugate(ZE13)*complexconjugate(ZVR43)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVR41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVR42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVR43)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVR41) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVR42) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVR41) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVR42) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVR43)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR46)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + vu*ZP21*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46))) + vd*ZP22*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1941 = Coupling(name = 'GC_1941',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE11)*complexconjugate(ZVR51) + complexconjugate(ZE12)*complexconjugate(ZVR52) + complexconjugate(ZE13)*complexconjugate(ZVR53)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVR51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVR52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVR53)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVR51) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVR52) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVR51) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVR52) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVR53)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR56)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + vu*ZP11*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56))) + vd*ZP12*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1942 = Coupling(name = 'GC_1942',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE11)*complexconjugate(ZVR51) + complexconjugate(ZE12)*complexconjugate(ZVR52) + complexconjugate(ZE13)*complexconjugate(ZVR53)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVR51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVR52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVR53)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVR51) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVR52) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVR51) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVR52) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVR53)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR56)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + vu*ZP21*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56))) + vd*ZP22*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1943 = Coupling(name = 'GC_1943',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE11)*complexconjugate(ZVR61) + complexconjugate(ZE12)*complexconjugate(ZVR62) + complexconjugate(ZE13)*complexconjugate(ZVR63)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVR61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVR62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVR63)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVR61) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVR62) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVR61) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVR62) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVR63)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR66)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + vu*ZP11*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66))) + vd*ZP12*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1944 = Coupling(name = 'GC_1944',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE11)*complexconjugate(ZVR61) + complexconjugate(ZE12)*complexconjugate(ZVR62) + complexconjugate(ZE13)*complexconjugate(ZVR63)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZVR61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZVR62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZVR63)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE13))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE13))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE13))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16))*complexconjugate(ZVR61) + (complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16))*complexconjugate(ZVR62) + (complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16))*complexconjugate(ZVR61) + (complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16))*complexconjugate(ZVR62) + (complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))*complexconjugate(ZVR63)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR66)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE13))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE13))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE11) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE12) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE13))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE11)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZE12)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZE13)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZE12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZE13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + vu*ZP21*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66))) + vd*ZP22*(complexconjugate(ZE14)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE15)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE16)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1945 = Coupling(name = 'GC_1945',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE21)*complexconjugate(ZVR11) + complexconjugate(ZE22)*complexconjugate(ZVR12) + complexconjugate(ZE23)*complexconjugate(ZVR13)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVR11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVR12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVR13)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVR11) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVR12) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVR11) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVR12) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVR13)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR16)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + vu*ZP11*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16))) + vd*ZP12*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1946 = Coupling(name = 'GC_1946',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE21)*complexconjugate(ZVR11) + complexconjugate(ZE22)*complexconjugate(ZVR12) + complexconjugate(ZE23)*complexconjugate(ZVR13)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVR11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVR12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVR13)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVR11) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVR12) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVR11) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVR12) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVR13)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR16)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + vu*ZP21*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16))) + vd*ZP22*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1947 = Coupling(name = 'GC_1947',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE21)*complexconjugate(ZVR21) + complexconjugate(ZE22)*complexconjugate(ZVR22) + complexconjugate(ZE23)*complexconjugate(ZVR23)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVR21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVR22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVR23)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVR21) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVR22) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVR21) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVR22) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVR23)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR26)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + vu*ZP11*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26))) + vd*ZP12*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1948 = Coupling(name = 'GC_1948',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE21)*complexconjugate(ZVR21) + complexconjugate(ZE22)*complexconjugate(ZVR22) + complexconjugate(ZE23)*complexconjugate(ZVR23)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVR21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVR22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVR23)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVR21) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVR22) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVR21) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVR22) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVR23)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR26)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + vu*ZP21*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26))) + vd*ZP22*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1949 = Coupling(name = 'GC_1949',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE21)*complexconjugate(ZVR31) + complexconjugate(ZE22)*complexconjugate(ZVR32) + complexconjugate(ZE23)*complexconjugate(ZVR33)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVR31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVR32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVR33)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVR31) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVR32) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVR31) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVR32) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVR33)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR36)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + vu*ZP11*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36))) + vd*ZP12*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1950 = Coupling(name = 'GC_1950',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE21)*complexconjugate(ZVR31) + complexconjugate(ZE22)*complexconjugate(ZVR32) + complexconjugate(ZE23)*complexconjugate(ZVR33)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVR31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVR32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVR33)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVR31) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVR32) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVR31) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVR32) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVR33)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR36)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + vu*ZP21*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36))) + vd*ZP22*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1951 = Coupling(name = 'GC_1951',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE21)*complexconjugate(ZVR41) + complexconjugate(ZE22)*complexconjugate(ZVR42) + complexconjugate(ZE23)*complexconjugate(ZVR43)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVR41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVR42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVR43)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVR41) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVR42) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVR41) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVR42) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVR43)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR46)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + vu*ZP11*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46))) + vd*ZP12*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1952 = Coupling(name = 'GC_1952',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE21)*complexconjugate(ZVR41) + complexconjugate(ZE22)*complexconjugate(ZVR42) + complexconjugate(ZE23)*complexconjugate(ZVR43)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVR41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVR42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVR43)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVR41) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVR42) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVR41) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVR42) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVR43)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR46)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + vu*ZP21*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46))) + vd*ZP22*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1953 = Coupling(name = 'GC_1953',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE21)*complexconjugate(ZVR51) + complexconjugate(ZE22)*complexconjugate(ZVR52) + complexconjugate(ZE23)*complexconjugate(ZVR53)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVR51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVR52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVR53)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVR51) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVR52) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVR51) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVR52) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVR53)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR56)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + vu*ZP11*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56))) + vd*ZP12*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1954 = Coupling(name = 'GC_1954',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE21)*complexconjugate(ZVR51) + complexconjugate(ZE22)*complexconjugate(ZVR52) + complexconjugate(ZE23)*complexconjugate(ZVR53)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVR51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVR52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVR53)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVR51) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVR52) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVR51) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVR52) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVR53)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR56)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + vu*ZP21*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56))) + vd*ZP22*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1955 = Coupling(name = 'GC_1955',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE21)*complexconjugate(ZVR61) + complexconjugate(ZE22)*complexconjugate(ZVR62) + complexconjugate(ZE23)*complexconjugate(ZVR63)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVR61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVR62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVR63)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVR61) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVR62) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVR61) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVR62) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVR63)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR66)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + vu*ZP11*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66))) + vd*ZP12*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1956 = Coupling(name = 'GC_1956',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE21)*complexconjugate(ZVR61) + complexconjugate(ZE22)*complexconjugate(ZVR62) + complexconjugate(ZE23)*complexconjugate(ZVR63)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZVR61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZVR62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZVR63)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE23))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE23))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE23))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26))*complexconjugate(ZVR61) + (complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26))*complexconjugate(ZVR62) + (complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26))*complexconjugate(ZVR61) + (complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26))*complexconjugate(ZVR62) + (complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))*complexconjugate(ZVR63)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR66)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE23))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE23))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE21) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE22) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE23))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE21)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZE22)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZE23)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZE22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZE23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + vu*ZP21*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66))) + vd*ZP22*(complexconjugate(ZE24)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE25)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE26)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1957 = Coupling(name = 'GC_1957',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE31)*complexconjugate(ZVR11) + complexconjugate(ZE32)*complexconjugate(ZVR12) + complexconjugate(ZE33)*complexconjugate(ZVR13)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVR11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVR12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVR13)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVR11) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVR12) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVR11) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVR12) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVR13)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR16)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + vu*ZP11*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16))) + vd*ZP12*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1958 = Coupling(name = 'GC_1958',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE31)*complexconjugate(ZVR11) + complexconjugate(ZE32)*complexconjugate(ZVR12) + complexconjugate(ZE33)*complexconjugate(ZVR13)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVR11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVR12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVR13)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVR11) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVR12) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVR11) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVR12) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVR13)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR16)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + vu*ZP21*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16))) + vd*ZP22*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1959 = Coupling(name = 'GC_1959',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE31)*complexconjugate(ZVR21) + complexconjugate(ZE32)*complexconjugate(ZVR22) + complexconjugate(ZE33)*complexconjugate(ZVR23)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVR21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVR22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVR23)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVR21) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVR22) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVR21) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVR22) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVR23)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR26)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + vu*ZP11*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26))) + vd*ZP12*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1960 = Coupling(name = 'GC_1960',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE31)*complexconjugate(ZVR21) + complexconjugate(ZE32)*complexconjugate(ZVR22) + complexconjugate(ZE33)*complexconjugate(ZVR23)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVR21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVR22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVR23)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVR21) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVR22) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVR21) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVR22) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVR23)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR26)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + vu*ZP21*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26))) + vd*ZP22*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1961 = Coupling(name = 'GC_1961',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE31)*complexconjugate(ZVR31) + complexconjugate(ZE32)*complexconjugate(ZVR32) + complexconjugate(ZE33)*complexconjugate(ZVR33)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVR31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVR32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVR33)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVR31) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVR32) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVR31) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVR32) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVR33)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR36)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + vu*ZP11*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36))) + vd*ZP12*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1962 = Coupling(name = 'GC_1962',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE31)*complexconjugate(ZVR31) + complexconjugate(ZE32)*complexconjugate(ZVR32) + complexconjugate(ZE33)*complexconjugate(ZVR33)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVR31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVR32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVR33)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVR31) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVR32) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVR31) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVR32) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVR33)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR36)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + vu*ZP21*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36))) + vd*ZP22*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1963 = Coupling(name = 'GC_1963',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE31)*complexconjugate(ZVR41) + complexconjugate(ZE32)*complexconjugate(ZVR42) + complexconjugate(ZE33)*complexconjugate(ZVR43)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVR41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVR42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVR43)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVR41) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVR42) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVR41) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVR42) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVR43)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR46)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + vu*ZP11*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46))) + vd*ZP12*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1964 = Coupling(name = 'GC_1964',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE31)*complexconjugate(ZVR41) + complexconjugate(ZE32)*complexconjugate(ZVR42) + complexconjugate(ZE33)*complexconjugate(ZVR43)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVR41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVR42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVR43)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVR41) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVR42) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVR41) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVR42) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVR43)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR46)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + vu*ZP21*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46))) + vd*ZP22*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1965 = Coupling(name = 'GC_1965',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE31)*complexconjugate(ZVR51) + complexconjugate(ZE32)*complexconjugate(ZVR52) + complexconjugate(ZE33)*complexconjugate(ZVR53)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVR51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVR52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVR53)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVR51) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVR52) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVR51) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVR52) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVR53)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR56)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + vu*ZP11*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56))) + vd*ZP12*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1966 = Coupling(name = 'GC_1966',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE31)*complexconjugate(ZVR51) + complexconjugate(ZE32)*complexconjugate(ZVR52) + complexconjugate(ZE33)*complexconjugate(ZVR53)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVR51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVR52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVR53)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVR51) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVR52) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVR51) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVR52) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVR53)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR56)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + vu*ZP21*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56))) + vd*ZP22*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1967 = Coupling(name = 'GC_1967',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE31)*complexconjugate(ZVR61) + complexconjugate(ZE32)*complexconjugate(ZVR62) + complexconjugate(ZE33)*complexconjugate(ZVR63)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVR61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVR62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVR63)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVR61) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVR62) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVR61) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVR62) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVR63)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR66)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + vu*ZP11*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66))) + vd*ZP12*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1968 = Coupling(name = 'GC_1968',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE31)*complexconjugate(ZVR61) + complexconjugate(ZE32)*complexconjugate(ZVR62) + complexconjugate(ZE33)*complexconjugate(ZVR63)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZVR61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZVR62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZVR63)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE33))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE33))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE33))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36))*complexconjugate(ZVR61) + (complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36))*complexconjugate(ZVR62) + (complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36))*complexconjugate(ZVR61) + (complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36))*complexconjugate(ZVR62) + (complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))*complexconjugate(ZVR63)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR66)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE33))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE33))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE31) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE32) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE33))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE31)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZE32)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZE33)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZE32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZE33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + vu*ZP21*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66))) + vd*ZP22*(complexconjugate(ZE34)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE35)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE36)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1969 = Coupling(name = 'GC_1969',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE41)*complexconjugate(ZVR11) + complexconjugate(ZE42)*complexconjugate(ZVR12) + complexconjugate(ZE43)*complexconjugate(ZVR13)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVR11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVR12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVR13)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVR11) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVR12) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVR11) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVR12) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVR13)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR16)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + vu*ZP11*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16))) + vd*ZP12*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1970 = Coupling(name = 'GC_1970',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE41)*complexconjugate(ZVR11) + complexconjugate(ZE42)*complexconjugate(ZVR12) + complexconjugate(ZE43)*complexconjugate(ZVR13)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVR11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVR12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVR13)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVR11) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVR12) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVR11) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVR12) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVR13)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR16)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + vu*ZP21*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16))) + vd*ZP22*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1971 = Coupling(name = 'GC_1971',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE41)*complexconjugate(ZVR21) + complexconjugate(ZE42)*complexconjugate(ZVR22) + complexconjugate(ZE43)*complexconjugate(ZVR23)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVR21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVR22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVR23)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVR21) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVR22) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVR21) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVR22) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVR23)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR26)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + vu*ZP11*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26))) + vd*ZP12*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1972 = Coupling(name = 'GC_1972',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE41)*complexconjugate(ZVR21) + complexconjugate(ZE42)*complexconjugate(ZVR22) + complexconjugate(ZE43)*complexconjugate(ZVR23)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVR21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVR22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVR23)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVR21) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVR22) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVR21) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVR22) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVR23)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR26)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + vu*ZP21*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26))) + vd*ZP22*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1973 = Coupling(name = 'GC_1973',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE41)*complexconjugate(ZVR31) + complexconjugate(ZE42)*complexconjugate(ZVR32) + complexconjugate(ZE43)*complexconjugate(ZVR33)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVR31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVR32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVR33)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVR31) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVR32) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVR31) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVR32) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVR33)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR36)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + vu*ZP11*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36))) + vd*ZP12*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1974 = Coupling(name = 'GC_1974',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE41)*complexconjugate(ZVR31) + complexconjugate(ZE42)*complexconjugate(ZVR32) + complexconjugate(ZE43)*complexconjugate(ZVR33)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVR31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVR32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVR33)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVR31) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVR32) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVR31) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVR32) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVR33)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR36)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + vu*ZP21*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36))) + vd*ZP22*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1975 = Coupling(name = 'GC_1975',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE41)*complexconjugate(ZVR41) + complexconjugate(ZE42)*complexconjugate(ZVR42) + complexconjugate(ZE43)*complexconjugate(ZVR43)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVR41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVR42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVR43)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVR41) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVR42) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVR41) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVR42) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVR43)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR46)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + vu*ZP11*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46))) + vd*ZP12*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1976 = Coupling(name = 'GC_1976',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE41)*complexconjugate(ZVR41) + complexconjugate(ZE42)*complexconjugate(ZVR42) + complexconjugate(ZE43)*complexconjugate(ZVR43)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVR41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVR42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVR43)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVR41) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVR42) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVR41) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVR42) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVR43)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR46)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + vu*ZP21*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46))) + vd*ZP22*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1977 = Coupling(name = 'GC_1977',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE41)*complexconjugate(ZVR51) + complexconjugate(ZE42)*complexconjugate(ZVR52) + complexconjugate(ZE43)*complexconjugate(ZVR53)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVR51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVR52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVR53)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVR51) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVR52) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVR51) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVR52) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVR53)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR56)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + vu*ZP11*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56))) + vd*ZP12*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1978 = Coupling(name = 'GC_1978',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE41)*complexconjugate(ZVR51) + complexconjugate(ZE42)*complexconjugate(ZVR52) + complexconjugate(ZE43)*complexconjugate(ZVR53)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVR51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVR52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVR53)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVR51) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVR52) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVR51) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVR52) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVR53)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR56)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + vu*ZP21*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56))) + vd*ZP22*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1979 = Coupling(name = 'GC_1979',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE41)*complexconjugate(ZVR61) + complexconjugate(ZE42)*complexconjugate(ZVR62) + complexconjugate(ZE43)*complexconjugate(ZVR63)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVR61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVR62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVR63)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVR61) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVR62) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVR61) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVR62) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVR63)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR66)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + vu*ZP11*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66))) + vd*ZP12*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1980 = Coupling(name = 'GC_1980',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE41)*complexconjugate(ZVR61) + complexconjugate(ZE42)*complexconjugate(ZVR62) + complexconjugate(ZE43)*complexconjugate(ZVR63)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZVR61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZVR62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZVR63)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE43))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE43))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE43))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46))*complexconjugate(ZVR61) + (complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46))*complexconjugate(ZVR62) + (complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46))*complexconjugate(ZVR61) + (complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46))*complexconjugate(ZVR62) + (complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))*complexconjugate(ZVR63)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR66)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE43))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE43))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE41) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE42) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE43))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE41)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZE42)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZE43)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZE42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZE43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + vu*ZP21*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66))) + vd*ZP22*(complexconjugate(ZE44)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE45)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE46)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1981 = Coupling(name = 'GC_1981',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE51)*complexconjugate(ZVR11) + complexconjugate(ZE52)*complexconjugate(ZVR12) + complexconjugate(ZE53)*complexconjugate(ZVR13)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVR11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVR12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVR13)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVR11) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVR12) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVR11) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVR12) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVR13)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR16)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + vu*ZP11*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16))) + vd*ZP12*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1982 = Coupling(name = 'GC_1982',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE51)*complexconjugate(ZVR11) + complexconjugate(ZE52)*complexconjugate(ZVR12) + complexconjugate(ZE53)*complexconjugate(ZVR13)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVR11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVR12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVR13)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVR11) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVR12) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVR11) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVR12) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVR13)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR16)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + vu*ZP21*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16))) + vd*ZP22*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1983 = Coupling(name = 'GC_1983',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE51)*complexconjugate(ZVR21) + complexconjugate(ZE52)*complexconjugate(ZVR22) + complexconjugate(ZE53)*complexconjugate(ZVR23)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVR21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVR22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVR23)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVR21) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVR22) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVR21) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVR22) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVR23)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR26)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + vu*ZP11*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26))) + vd*ZP12*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1984 = Coupling(name = 'GC_1984',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE51)*complexconjugate(ZVR21) + complexconjugate(ZE52)*complexconjugate(ZVR22) + complexconjugate(ZE53)*complexconjugate(ZVR23)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVR21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVR22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVR23)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVR21) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVR22) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVR21) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVR22) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVR23)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR26)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + vu*ZP21*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26))) + vd*ZP22*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1985 = Coupling(name = 'GC_1985',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE51)*complexconjugate(ZVR31) + complexconjugate(ZE52)*complexconjugate(ZVR32) + complexconjugate(ZE53)*complexconjugate(ZVR33)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVR31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVR32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVR33)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVR31) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVR32) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVR31) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVR32) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVR33)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR36)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + vu*ZP11*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36))) + vd*ZP12*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1986 = Coupling(name = 'GC_1986',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE51)*complexconjugate(ZVR31) + complexconjugate(ZE52)*complexconjugate(ZVR32) + complexconjugate(ZE53)*complexconjugate(ZVR33)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVR31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVR32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVR33)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVR31) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVR32) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVR31) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVR32) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVR33)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR36)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + vu*ZP21*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36))) + vd*ZP22*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1987 = Coupling(name = 'GC_1987',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE51)*complexconjugate(ZVR41) + complexconjugate(ZE52)*complexconjugate(ZVR42) + complexconjugate(ZE53)*complexconjugate(ZVR43)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVR41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVR42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVR43)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVR41) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVR42) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVR41) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVR42) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVR43)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR46)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + vu*ZP11*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46))) + vd*ZP12*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1988 = Coupling(name = 'GC_1988',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE51)*complexconjugate(ZVR41) + complexconjugate(ZE52)*complexconjugate(ZVR42) + complexconjugate(ZE53)*complexconjugate(ZVR43)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVR41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVR42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVR43)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVR41) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVR42) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVR41) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVR42) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVR43)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR46)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + vu*ZP21*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46))) + vd*ZP22*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_1989 = Coupling(name = 'GC_1989',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE51)*complexconjugate(ZVR51) + complexconjugate(ZE52)*complexconjugate(ZVR52) + complexconjugate(ZE53)*complexconjugate(ZVR53)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVR51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVR52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVR53)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVR51) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVR52) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVR51) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVR52) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVR53)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR56)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + vu*ZP11*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56))) + vd*ZP12*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1990 = Coupling(name = 'GC_1990',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE51)*complexconjugate(ZVR51) + complexconjugate(ZE52)*complexconjugate(ZVR52) + complexconjugate(ZE53)*complexconjugate(ZVR53)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVR51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVR52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVR53)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVR51) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVR52) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVR51) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVR52) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVR53)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR56)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + vu*ZP21*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56))) + vd*ZP22*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_1991 = Coupling(name = 'GC_1991',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE51)*complexconjugate(ZVR61) + complexconjugate(ZE52)*complexconjugate(ZVR62) + complexconjugate(ZE53)*complexconjugate(ZVR63)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVR61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVR62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVR63)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVR61) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVR62) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVR61) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVR62) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVR63)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR66)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + vu*ZP11*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66))) + vd*ZP12*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1992 = Coupling(name = 'GC_1992',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE51)*complexconjugate(ZVR61) + complexconjugate(ZE52)*complexconjugate(ZVR62) + complexconjugate(ZE53)*complexconjugate(ZVR63)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZVR61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZVR62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZVR63)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE53))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE53))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE53))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56))*complexconjugate(ZVR61) + (complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56))*complexconjugate(ZVR62) + (complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56))*complexconjugate(ZVR61) + (complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56))*complexconjugate(ZVR62) + (complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))*complexconjugate(ZVR63)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR66)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE53))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE53))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE51) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE52) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE53))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE51)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZE52)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZE53)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZE52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZE53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + vu*ZP21*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66))) + vd*ZP22*(complexconjugate(ZE54)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE55)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE56)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_1993 = Coupling(name = 'GC_1993',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE61)*complexconjugate(ZVR11) + complexconjugate(ZE62)*complexconjugate(ZVR12) + complexconjugate(ZE63)*complexconjugate(ZVR13)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVR11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVR12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVR13)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVR11) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVR12) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVR11) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVR12) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVR13)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR16)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + vu*ZP11*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16))) + vd*ZP12*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1994 = Coupling(name = 'GC_1994',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE61)*complexconjugate(ZVR11) + complexconjugate(ZE62)*complexconjugate(ZVR12) + complexconjugate(ZE63)*complexconjugate(ZVR13)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVR11) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVR12) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVR13)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVR11) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVR12) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVR11) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVR12) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVR11) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVR12) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVR13)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR16)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVR14) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVR15) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVR14) + Tv21*complexconjugate(ZVR15) + Tv31*complexconjugate(ZVR16)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVR14) + Tv22*complexconjugate(ZVR15) + Tv32*complexconjugate(ZVR16)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVR14) + Tv23*complexconjugate(ZVR15) + Tv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + vu*ZP21*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16))) + vd*ZP22*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR16)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR16)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR14) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR15) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_1995 = Coupling(name = 'GC_1995',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE61)*complexconjugate(ZVR21) + complexconjugate(ZE62)*complexconjugate(ZVR22) + complexconjugate(ZE63)*complexconjugate(ZVR23)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVR21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVR22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVR23)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVR21) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVR22) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVR21) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVR22) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVR23)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR26)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + vu*ZP11*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26))) + vd*ZP12*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1996 = Coupling(name = 'GC_1996',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE61)*complexconjugate(ZVR21) + complexconjugate(ZE62)*complexconjugate(ZVR22) + complexconjugate(ZE63)*complexconjugate(ZVR23)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVR21) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVR22) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVR23)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVR21) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVR22) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVR21) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVR22) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVR21) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVR22) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVR23)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR26)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVR24) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVR25) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVR24) + Tv21*complexconjugate(ZVR25) + Tv31*complexconjugate(ZVR26)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVR24) + Tv22*complexconjugate(ZVR25) + Tv32*complexconjugate(ZVR26)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVR24) + Tv23*complexconjugate(ZVR25) + Tv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + vu*ZP21*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26))) + vd*ZP22*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR26)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR26)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR24) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR25) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_1997 = Coupling(name = 'GC_1997',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE61)*complexconjugate(ZVR31) + complexconjugate(ZE62)*complexconjugate(ZVR32) + complexconjugate(ZE63)*complexconjugate(ZVR33)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVR31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVR32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVR33)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVR31) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVR32) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVR31) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVR32) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVR33)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR36)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + vu*ZP11*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36))) + vd*ZP12*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1998 = Coupling(name = 'GC_1998',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE61)*complexconjugate(ZVR31) + complexconjugate(ZE62)*complexconjugate(ZVR32) + complexconjugate(ZE63)*complexconjugate(ZVR33)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVR31) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVR32) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVR33)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVR31) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVR32) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVR31) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVR32) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVR31) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVR32) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVR33)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR36)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVR34) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVR35) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVR34) + Tv21*complexconjugate(ZVR35) + Tv31*complexconjugate(ZVR36)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVR34) + Tv22*complexconjugate(ZVR35) + Tv32*complexconjugate(ZVR36)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVR34) + Tv23*complexconjugate(ZVR35) + Tv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + vu*ZP21*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36))) + vd*ZP22*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR36)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR36)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR34) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR35) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_1999 = Coupling(name = 'GC_1999',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE61)*complexconjugate(ZVR41) + complexconjugate(ZE62)*complexconjugate(ZVR42) + complexconjugate(ZE63)*complexconjugate(ZVR43)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVR41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVR42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVR43)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVR41) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVR42) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVR41) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVR42) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVR43)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR46)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + vu*ZP11*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46))) + vd*ZP12*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_2000 = Coupling(name = 'GC_2000',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE61)*complexconjugate(ZVR41) + complexconjugate(ZE62)*complexconjugate(ZVR42) + complexconjugate(ZE63)*complexconjugate(ZVR43)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVR41) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVR42) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVR43)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVR41) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVR42) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVR41) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVR42) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVR41) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVR42) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVR43)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR46)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVR44) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVR45) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVR44) + Tv21*complexconjugate(ZVR45) + Tv31*complexconjugate(ZVR46)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVR44) + Tv22*complexconjugate(ZVR45) + Tv32*complexconjugate(ZVR46)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVR44) + Tv23*complexconjugate(ZVR45) + Tv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + vu*ZP21*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46))) + vd*ZP22*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR46)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR46)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR44) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR45) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_2001 = Coupling(name = 'GC_2001',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE61)*complexconjugate(ZVR51) + complexconjugate(ZE62)*complexconjugate(ZVR52) + complexconjugate(ZE63)*complexconjugate(ZVR53)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVR51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVR52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVR53)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVR51) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVR52) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVR51) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVR52) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVR53)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR56)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + vu*ZP11*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56))) + vd*ZP12*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_2002 = Coupling(name = 'GC_2002',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE61)*complexconjugate(ZVR51) + complexconjugate(ZE62)*complexconjugate(ZVR52) + complexconjugate(ZE63)*complexconjugate(ZVR53)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVR51) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVR52) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVR53)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVR51) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVR52) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVR51) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVR52) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVR51) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVR52) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVR53)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR56)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVR54) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVR55) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVR54) + Tv21*complexconjugate(ZVR55) + Tv31*complexconjugate(ZVR56)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVR54) + Tv22*complexconjugate(ZVR55) + Tv32*complexconjugate(ZVR56)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVR54) + Tv23*complexconjugate(ZVR55) + Tv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + vu*ZP21*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56))) + vd*ZP22*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR56)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR56)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR54) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR55) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_2003 = Coupling(name = 'GC_2003',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP11 + vu*ZP12)*(complexconjugate(ZE61)*complexconjugate(ZVR61) + complexconjugate(ZE62)*complexconjugate(ZVR62) + complexconjugate(ZE63)*complexconjugate(ZVR63)) - 2*(vd*ZP11*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVR61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVR62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVR63)) + vu*ZP12*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP11*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVR61) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVR62) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP12*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVR61) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVR62) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVR63)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR66)) + x1*ZP12*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP12*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZP11*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + vu*ZP11*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66))) + vd*ZP12*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_2004 = Coupling(name = 'GC_2004',
	 value = '-1./4.*complex(0,1)*(g2**2*(vd*ZP21 + vu*ZP22)*(complexconjugate(ZE61)*complexconjugate(ZVR61) + complexconjugate(ZE62)*complexconjugate(ZVR62) + complexconjugate(ZE63)*complexconjugate(ZVR63)) - 2*(vd*ZP21*(((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZVR61) + ((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZVR62) + ((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZVR63)) + vu*ZP22*(((Yv11*complexconjugate(Yv11) + Yv21*complexconjugate(Yv21) + Yv31*complexconjugate(Yv31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv11) + Yv22*complexconjugate(Yv21) + Yv32*complexconjugate(Yv31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv11) + Yv23*complexconjugate(Yv21) + Yv33*complexconjugate(Yv31))*complexconjugate(ZE63))*complexconjugate(ZVR61) + ((Yv11*complexconjugate(Yv12) + Yv21*complexconjugate(Yv22) + Yv31*complexconjugate(Yv32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv12) + Yv22*complexconjugate(Yv22) + Yv32*complexconjugate(Yv32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv12) + Yv23*complexconjugate(Yv22) + Yv33*complexconjugate(Yv32))*complexconjugate(ZE63))*complexconjugate(ZVR62) + ((Yv11*complexconjugate(Yv13) + Yv21*complexconjugate(Yv23) + Yv31*complexconjugate(Yv33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yv13) + Yv22*complexconjugate(Yv23) + Yv32*complexconjugate(Yv33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yv13) + Yv23*complexconjugate(Yv23) + Yv33*complexconjugate(Yv33))*complexconjugate(ZE63))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP21*((complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66))*complexconjugate(ZVR61) + (complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66))*complexconjugate(ZVR62) + (complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZP22*complexconjugate(Mu)*((complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66))*complexconjugate(ZVR61) + (complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66))*complexconjugate(ZVR62) + (complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))*complexconjugate(ZVR63)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx21) + Yv31*complexconjugate(Yx31))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx21) + Yv32*complexconjugate(Yx31))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx21) + Yv33*complexconjugate(Yx31))*complexconjugate(ZE63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx12) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx32))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx12) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx32))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx12) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx32))*complexconjugate(ZE63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx13) + Yv21*complexconjugate(Yx23) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx13) + Yv22*complexconjugate(Yx23) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx13) + Yv23*complexconjugate(Yx23) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR66)) + x1*ZP22*(((Yv11*complexconjugate(Yx11) + Yv21*complexconjugate(Yx12) + Yv31*complexconjugate(Yx13))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx11) + Yv22*complexconjugate(Yx12) + Yv32*complexconjugate(Yx13))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx11) + Yv23*complexconjugate(Yx12) + Yv33*complexconjugate(Yx13))*complexconjugate(ZE63))*complexconjugate(ZVR64) + ((Yv11*complexconjugate(Yx21) + Yv21*complexconjugate(Yx22) + Yv31*complexconjugate(Yx23))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx21) + Yv22*complexconjugate(Yx22) + Yv32*complexconjugate(Yx23))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx21) + Yv23*complexconjugate(Yx22) + Yv33*complexconjugate(Yx23))*complexconjugate(ZE63))*complexconjugate(ZVR65) + ((Yv11*complexconjugate(Yx31) + Yv21*complexconjugate(Yx32) + Yv31*complexconjugate(Yx33))*complexconjugate(ZE61) + (Yv12*complexconjugate(Yx31) + Yv22*complexconjugate(Yx32) + Yv32*complexconjugate(Yx33))*complexconjugate(ZE62) + (Yv13*complexconjugate(Yx31) + Yv23*complexconjugate(Yx32) + Yv33*complexconjugate(Yx33))*complexconjugate(ZE63))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZP22*(complexconjugate(ZE61)*(Tv11*complexconjugate(ZVR64) + Tv21*complexconjugate(ZVR65) + Tv31*complexconjugate(ZVR66)) + complexconjugate(ZE62)*(Tv12*complexconjugate(ZVR64) + Tv22*complexconjugate(ZVR65) + Tv32*complexconjugate(ZVR66)) + complexconjugate(ZE63)*(Tv13*complexconjugate(ZVR64) + Tv23*complexconjugate(ZVR65) + Tv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*Mu*ZP21*(complexconjugate(ZE61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZE62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZE63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + vu*ZP21*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66))) + vd*ZP22*(complexconjugate(ZE64)*((Yv11*complexconjugate(Ye11) + Yv12*complexconjugate(Ye12) + Yv13*complexconjugate(Ye13))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye11) + Yv22*complexconjugate(Ye12) + Yv23*complexconjugate(Ye13))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye11) + Yv32*complexconjugate(Ye12) + Yv33*complexconjugate(Ye13))*complexconjugate(ZVR66)) + complexconjugate(ZE65)*((Yv11*complexconjugate(Ye21) + Yv12*complexconjugate(Ye22) + Yv13*complexconjugate(Ye23))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye21) + Yv22*complexconjugate(Ye22) + Yv23*complexconjugate(Ye23))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye21) + Yv32*complexconjugate(Ye22) + Yv33*complexconjugate(Ye23))*complexconjugate(ZVR66)) + complexconjugate(ZE66)*((Yv11*complexconjugate(Ye31) + Yv12*complexconjugate(Ye32) + Yv13*complexconjugate(Ye33))*complexconjugate(ZVR64) + (Yv21*complexconjugate(Ye31) + Yv22*complexconjugate(Ye32) + Yv23*complexconjugate(Ye33))*complexconjugate(ZVR65) + (Yv31*complexconjugate(Ye31) + Yv32*complexconjugate(Ye32) + Yv33*complexconjugate(Ye33))*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_2005 = Coupling(name = 'GC_2005',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(ZA13**2 + ZA14**2)*cmath.cos(TW)**2 + ZA11**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + ZA12**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2006 = Coupling(name = 'GC_2006',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(ZA13*ZA23 + ZA14*ZA24)*cmath.cos(TW)**2 + ZA11*ZA21*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + ZA12*ZA22*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2007 = Coupling(name = 'GC_2007',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(ZA13*ZA33 + ZA14*ZA34)*cmath.cos(TW)**2 + ZA11*ZA31*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + ZA12*ZA32*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2008 = Coupling(name = 'GC_2008',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(ZA13*ZA43 + ZA14*ZA44)*cmath.cos(TW)**2 + ZA11*ZA41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + ZA12*ZA42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2009 = Coupling(name = 'GC_2009',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(ZA23**2 + ZA24**2)*cmath.cos(TW)**2 + ZA21**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + ZA22**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2010 = Coupling(name = 'GC_2010',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(ZA23*ZA33 + ZA24*ZA34)*cmath.cos(TW)**2 + ZA21*ZA31*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + ZA22*ZA32*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2011 = Coupling(name = 'GC_2011',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(ZA23*ZA43 + ZA24*ZA44)*cmath.cos(TW)**2 + ZA21*ZA41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + ZA22*ZA42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2012 = Coupling(name = 'GC_2012',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(ZA33**2 + ZA34**2)*cmath.cos(TW)**2 + ZA31**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + ZA32**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2013 = Coupling(name = 'GC_2013',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(ZA33*ZA43 + ZA34*ZA44)*cmath.cos(TW)**2 + ZA31*ZA41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + ZA32*ZA42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2014 = Coupling(name = 'GC_2014',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(ZA43**2 + ZA44**2)*cmath.cos(TW)**2 + ZA41**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + ZA42**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2015 = Coupling(name = 'GC_2015',
	 value = '-1./2.*complex(0,1)*(4*gBY*(ZA13**2 + ZA14**2)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZA11**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA12**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2016 = Coupling(name = 'GC_2016',
	 value = '-1./2.*complex(0,1)*(4*gBY*(ZA13*ZA23 + ZA14*ZA24)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZA11*ZA21*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA12*ZA22*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2017 = Coupling(name = 'GC_2017',
	 value = '-1./2.*complex(0,1)*(4*gBY*(ZA13*ZA33 + ZA14*ZA34)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZA11*ZA31*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA12*ZA32*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2018 = Coupling(name = 'GC_2018',
	 value = '-1./2.*complex(0,1)*(4*gBY*(ZA13*ZA43 + ZA14*ZA44)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZA11*ZA41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA12*ZA42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2019 = Coupling(name = 'GC_2019',
	 value = '-1./2.*complex(0,1)*(4*gBY*(ZA23**2 + ZA24**2)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZA21**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA22**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2020 = Coupling(name = 'GC_2020',
	 value = '-1./2.*complex(0,1)*(4*gBY*(ZA23*ZA33 + ZA24*ZA34)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZA21*ZA31*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA22*ZA32*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2021 = Coupling(name = 'GC_2021',
	 value = '-1./2.*complex(0,1)*(4*gBY*(ZA23*ZA43 + ZA24*ZA44)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZA21*ZA41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA22*ZA42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2022 = Coupling(name = 'GC_2022',
	 value = '-1./2.*complex(0,1)*(4*gBY*(ZA33**2 + ZA34**2)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZA31**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA32**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2023 = Coupling(name = 'GC_2023',
	 value = '-1./2.*complex(0,1)*(4*gBY*(ZA33*ZA43 + ZA34*ZA44)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZA31*ZA41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA32*ZA42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2024 = Coupling(name = 'GC_2024',
	 value = '-1./2.*complex(0,1)*(4*gBY*(ZA43**2 + ZA44**2)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZA41**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA42**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2025 = Coupling(name = 'GC_2025',
	 value = '1./2.*complex(0,1)*(4*gBY*(ZA13**2 + ZA14**2)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA11**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + ZA12**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2026 = Coupling(name = 'GC_2026',
	 value = '1./2.*complex(0,1)*(4*gBY*(ZA13*ZA23 + ZA14*ZA24)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA11*ZA21*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + ZA12*ZA22*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2027 = Coupling(name = 'GC_2027',
	 value = '1./2.*complex(0,1)*(4*gBY*(ZA13*ZA33 + ZA14*ZA34)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA11*ZA31*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + ZA12*ZA32*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2028 = Coupling(name = 'GC_2028',
	 value = '1./2.*complex(0,1)*(4*gBY*(ZA13*ZA43 + ZA14*ZA44)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA11*ZA41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + ZA12*ZA42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2029 = Coupling(name = 'GC_2029',
	 value = '1./2.*complex(0,1)*(4*gBY*(ZA23**2 + ZA24**2)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA21**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + ZA22**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2030 = Coupling(name = 'GC_2030',
	 value = '1./2.*complex(0,1)*(4*gBY*(ZA23*ZA33 + ZA24*ZA34)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA21*ZA31*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + ZA22*ZA32*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2031 = Coupling(name = 'GC_2031',
	 value = '1./2.*complex(0,1)*(4*gBY*(ZA23*ZA43 + ZA24*ZA44)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA21*ZA41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + ZA22*ZA42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2032 = Coupling(name = 'GC_2032',
	 value = '1./2.*complex(0,1)*(4*gBY*(ZA33**2 + ZA34**2)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA31**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + ZA32**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2033 = Coupling(name = 'GC_2033',
	 value = '1./2.*complex(0,1)*(4*gBY*(ZA33*ZA43 + ZA34*ZA44)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA31*ZA41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + ZA32*ZA42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2034 = Coupling(name = 'GC_2034',
	 value = '1./2.*complex(0,1)*(4*gBY*(ZA43**2 + ZA44**2)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA41**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + ZA42**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2035 = Coupling(name = 'GC_2035',
	 value = '1./2.*complex(0,1)*g2**2*(ZA11**2 + ZA12**2)', 
	 order = {'QED':2} ) 
 
GC_2036 = Coupling(name = 'GC_2036',
	 value = '1./2.*complex(0,1)*g2**2*(ZA11*ZA21 + ZA12*ZA22)', 
	 order = {'QED':2} ) 
 
GC_2037 = Coupling(name = 'GC_2037',
	 value = '1./2.*complex(0,1)*g2**2*(ZA11*ZA31 + ZA12*ZA32)', 
	 order = {'QED':2} ) 
 
GC_2038 = Coupling(name = 'GC_2038',
	 value = '1./2.*complex(0,1)*g2**2*(ZA11*ZA41 + ZA12*ZA42)', 
	 order = {'QED':2} ) 
 
GC_2039 = Coupling(name = 'GC_2039',
	 value = '1./2.*complex(0,1)*g2**2*(ZA21**2 + ZA22**2)', 
	 order = {'QED':2} ) 
 
GC_2040 = Coupling(name = 'GC_2040',
	 value = '1./2.*complex(0,1)*g2**2*(ZA21*ZA31 + ZA22*ZA32)', 
	 order = {'QED':2} ) 
 
GC_2041 = Coupling(name = 'GC_2041',
	 value = '1./2.*complex(0,1)*g2**2*(ZA21*ZA41 + ZA22*ZA42)', 
	 order = {'QED':2} ) 
 
GC_2042 = Coupling(name = 'GC_2042',
	 value = '1./2.*complex(0,1)*g2**2*(ZA31**2 + ZA32**2)', 
	 order = {'QED':2} ) 
 
GC_2043 = Coupling(name = 'GC_2043',
	 value = '1./2.*complex(0,1)*g2**2*(ZA31*ZA41 + ZA32*ZA42)', 
	 order = {'QED':2} ) 
 
GC_2044 = Coupling(name = 'GC_2044',
	 value = '1./2.*complex(0,1)*g2**2*(ZA41**2 + ZA42**2)', 
	 order = {'QED':2} ) 
 
GC_2045 = Coupling(name = 'GC_2045',
	 value = '1./2.*complex(0,1)*(4*(ZA13**2 + ZA14**2)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + ZA11**2*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + ZA12**2*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2046 = Coupling(name = 'GC_2046',
	 value = '1./2.*complex(0,1)*(4*(ZA13*ZA23 + ZA14*ZA24)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + ZA11*ZA21*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + ZA12*ZA22*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2047 = Coupling(name = 'GC_2047',
	 value = '1./2.*complex(0,1)*(4*(ZA13*ZA33 + ZA14*ZA34)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + ZA11*ZA31*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + ZA12*ZA32*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2048 = Coupling(name = 'GC_2048',
	 value = '1./2.*complex(0,1)*(4*(ZA13*ZA43 + ZA14*ZA44)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + ZA11*ZA41*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + ZA12*ZA42*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2049 = Coupling(name = 'GC_2049',
	 value = '1./2.*complex(0,1)*(4*(ZA23**2 + ZA24**2)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + ZA21**2*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + ZA22**2*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2050 = Coupling(name = 'GC_2050',
	 value = '1./2.*complex(0,1)*(4*(ZA23*ZA33 + ZA24*ZA34)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + ZA21*ZA31*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + ZA22*ZA32*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2051 = Coupling(name = 'GC_2051',
	 value = '1./2.*complex(0,1)*(4*(ZA23*ZA43 + ZA24*ZA44)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + ZA21*ZA41*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + ZA22*ZA42*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2052 = Coupling(name = 'GC_2052',
	 value = '1./2.*complex(0,1)*(4*(ZA33**2 + ZA34**2)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + ZA31**2*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + ZA32**2*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2053 = Coupling(name = 'GC_2053',
	 value = '1./2.*complex(0,1)*(4*(ZA33*ZA43 + ZA34*ZA44)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + ZA31*ZA41*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + ZA32*ZA42*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2054 = Coupling(name = 'GC_2054',
	 value = '1./2.*complex(0,1)*(4*(ZA43**2 + ZA44**2)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + ZA41**2*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + ZA42**2*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2055 = Coupling(name = 'GC_2055',
	 value = '-1./2.*complex(0,1)*(-2*(ZA13**2 + ZA14**2)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + ZA11**2*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + ZA12**2*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2056 = Coupling(name = 'GC_2056',
	 value = '-1./2.*complex(0,1)*(-2*(ZA13*ZA23 + ZA14*ZA24)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + ZA11*ZA21*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + ZA12*ZA22*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2057 = Coupling(name = 'GC_2057',
	 value = '-1./2.*complex(0,1)*(-2*(ZA13*ZA33 + ZA14*ZA34)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + ZA11*ZA31*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + ZA12*ZA32*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2058 = Coupling(name = 'GC_2058',
	 value = '-1./2.*complex(0,1)*(-2*(ZA13*ZA43 + ZA14*ZA44)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + ZA11*ZA41*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + ZA12*ZA42*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2059 = Coupling(name = 'GC_2059',
	 value = '-1./2.*complex(0,1)*(-2*(ZA23**2 + ZA24**2)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + ZA21**2*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + ZA22**2*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2060 = Coupling(name = 'GC_2060',
	 value = '-1./2.*complex(0,1)*(-2*(ZA23*ZA33 + ZA24*ZA34)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + ZA21*ZA31*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + ZA22*ZA32*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2061 = Coupling(name = 'GC_2061',
	 value = '-1./2.*complex(0,1)*(-2*(ZA23*ZA43 + ZA24*ZA44)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + ZA21*ZA41*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + ZA22*ZA42*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2062 = Coupling(name = 'GC_2062',
	 value = '-1./2.*complex(0,1)*(-2*(ZA33**2 + ZA34**2)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + ZA31**2*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + ZA32**2*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2063 = Coupling(name = 'GC_2063',
	 value = '-1./2.*complex(0,1)*(-2*(ZA33*ZA43 + ZA34*ZA44)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + ZA31*ZA41*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + ZA32*ZA42*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2064 = Coupling(name = 'GC_2064',
	 value = '-1./2.*complex(0,1)*(-2*(ZA43**2 + ZA44**2)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + ZA41**2*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + ZA42**2*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2065 = Coupling(name = 'GC_2065',
	 value = '1./2.*complex(0,1)*(4*(ZA13**2 + ZA14**2)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + ZA11**2*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + ZA12**2*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2066 = Coupling(name = 'GC_2066',
	 value = '1./2.*complex(0,1)*(4*(ZA13*ZA23 + ZA14*ZA24)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + ZA11*ZA21*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + ZA12*ZA22*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2067 = Coupling(name = 'GC_2067',
	 value = '1./2.*complex(0,1)*(4*(ZA13*ZA33 + ZA14*ZA34)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + ZA11*ZA31*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + ZA12*ZA32*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2068 = Coupling(name = 'GC_2068',
	 value = '1./2.*complex(0,1)*(4*(ZA13*ZA43 + ZA14*ZA44)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + ZA11*ZA41*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + ZA12*ZA42*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2069 = Coupling(name = 'GC_2069',
	 value = '1./2.*complex(0,1)*(4*(ZA23**2 + ZA24**2)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + ZA21**2*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + ZA22**2*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2070 = Coupling(name = 'GC_2070',
	 value = '1./2.*complex(0,1)*(4*(ZA23*ZA33 + ZA24*ZA34)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + ZA21*ZA31*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + ZA22*ZA32*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2071 = Coupling(name = 'GC_2071',
	 value = '1./2.*complex(0,1)*(4*(ZA23*ZA43 + ZA24*ZA44)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + ZA21*ZA41*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + ZA22*ZA42*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2072 = Coupling(name = 'GC_2072',
	 value = '1./2.*complex(0,1)*(4*(ZA33**2 + ZA34**2)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + ZA31**2*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + ZA32**2*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2073 = Coupling(name = 'GC_2073',
	 value = '1./2.*complex(0,1)*(4*(ZA33*ZA43 + ZA34*ZA44)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + ZA31*ZA41*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + ZA32*ZA42*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2074 = Coupling(name = 'GC_2074',
	 value = '1./2.*complex(0,1)*(4*(ZA43**2 + ZA44**2)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + ZA41**2*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + ZA42**2*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2075 = Coupling(name = 'GC_2075',
	 value = '-(g1*g2*(ZA11*ZP11 + ZA12*ZP12)*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2076 = Coupling(name = 'GC_2076',
	 value = '-(g1*g2*(ZA11*ZP21 + ZA12*ZP22)*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2077 = Coupling(name = 'GC_2077',
	 value = '-(g1*g2*(ZA21*ZP11 + ZA22*ZP12)*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2078 = Coupling(name = 'GC_2078',
	 value = '-(g1*g2*(ZA21*ZP21 + ZA22*ZP22)*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2079 = Coupling(name = 'GC_2079',
	 value = '-(g1*g2*(ZA31*ZP11 + ZA32*ZP12)*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2080 = Coupling(name = 'GC_2080',
	 value = '-(g1*g2*(ZA31*ZP21 + ZA32*ZP22)*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2081 = Coupling(name = 'GC_2081',
	 value = '-(g1*g2*(ZA41*ZP11 + ZA42*ZP12)*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2082 = Coupling(name = 'GC_2082',
	 value = '-(g1*g2*(ZA41*ZP21 + ZA42*ZP22)*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2083 = Coupling(name = 'GC_2083',
	 value = '(g2*(ZA11*ZP11 + ZA12*ZP12)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2084 = Coupling(name = 'GC_2084',
	 value = '(g2*(ZA11*ZP21 + ZA12*ZP22)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2085 = Coupling(name = 'GC_2085',
	 value = '(g2*(ZA21*ZP11 + ZA22*ZP12)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2086 = Coupling(name = 'GC_2086',
	 value = '(g2*(ZA21*ZP21 + ZA22*ZP22)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2087 = Coupling(name = 'GC_2087',
	 value = '(g2*(ZA31*ZP11 + ZA32*ZP12)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2088 = Coupling(name = 'GC_2088',
	 value = '(g2*(ZA31*ZP21 + ZA32*ZP22)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2089 = Coupling(name = 'GC_2089',
	 value = '(g2*(ZA41*ZP11 + ZA42*ZP12)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2090 = Coupling(name = 'GC_2090',
	 value = '(g2*(ZA41*ZP21 + ZA42*ZP22)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2091 = Coupling(name = 'GC_2091',
	 value = '-(g2*(ZA11*ZP11 + ZA12*ZP12)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2092 = Coupling(name = 'GC_2092',
	 value = '-(g2*(ZA11*ZP21 + ZA12*ZP22)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2093 = Coupling(name = 'GC_2093',
	 value = '-(g2*(ZA21*ZP11 + ZA22*ZP12)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2094 = Coupling(name = 'GC_2094',
	 value = '-(g2*(ZA21*ZP21 + ZA22*ZP22)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2095 = Coupling(name = 'GC_2095',
	 value = '-(g2*(ZA31*ZP11 + ZA32*ZP12)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2096 = Coupling(name = 'GC_2096',
	 value = '-(g2*(ZA31*ZP21 + ZA32*ZP22)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2097 = Coupling(name = 'GC_2097',
	 value = '-(g2*(ZA41*ZP11 + ZA42*ZP12)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2098 = Coupling(name = 'GC_2098',
	 value = '-(g2*(ZA41*ZP21 + ZA42*ZP22)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2099 = Coupling(name = 'GC_2099',
	 value = '(g1*g2*(ZA11*ZP11 + ZA12*ZP12)*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2100 = Coupling(name = 'GC_2100',
	 value = '(g1*g2*(ZA11*ZP21 + ZA12*ZP22)*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2101 = Coupling(name = 'GC_2101',
	 value = '(g1*g2*(ZA21*ZP11 + ZA22*ZP12)*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2102 = Coupling(name = 'GC_2102',
	 value = '(g1*g2*(ZA21*ZP21 + ZA22*ZP22)*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2103 = Coupling(name = 'GC_2103',
	 value = '(g1*g2*(ZA31*ZP11 + ZA32*ZP12)*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2104 = Coupling(name = 'GC_2104',
	 value = '(g1*g2*(ZA31*ZP21 + ZA32*ZP22)*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2105 = Coupling(name = 'GC_2105',
	 value = '(g1*g2*(ZA41*ZP11 + ZA42*ZP12)*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2106 = Coupling(name = 'GC_2106',
	 value = '(g1*g2*(ZA41*ZP21 + ZA42*ZP22)*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2107 = Coupling(name = 'GC_2107',
	 value = '-(g2*(ZA11*ZP11 + ZA12*ZP12)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2108 = Coupling(name = 'GC_2108',
	 value = '-(g2*(ZA11*ZP21 + ZA12*ZP22)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2109 = Coupling(name = 'GC_2109',
	 value = '-(g2*(ZA21*ZP11 + ZA22*ZP12)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2110 = Coupling(name = 'GC_2110',
	 value = '-(g2*(ZA21*ZP21 + ZA22*ZP22)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2111 = Coupling(name = 'GC_2111',
	 value = '-(g2*(ZA31*ZP11 + ZA32*ZP12)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2112 = Coupling(name = 'GC_2112',
	 value = '-(g2*(ZA31*ZP21 + ZA32*ZP22)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2113 = Coupling(name = 'GC_2113',
	 value = '-(g2*(ZA41*ZP11 + ZA42*ZP12)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2114 = Coupling(name = 'GC_2114',
	 value = '-(g2*(ZA41*ZP21 + ZA42*ZP22)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2115 = Coupling(name = 'GC_2115',
	 value = '(g2*(ZA11*ZP11 + ZA12*ZP12)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2116 = Coupling(name = 'GC_2116',
	 value = '(g2*(ZA11*ZP21 + ZA12*ZP22)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2117 = Coupling(name = 'GC_2117',
	 value = '(g2*(ZA21*ZP11 + ZA22*ZP12)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2118 = Coupling(name = 'GC_2118',
	 value = '(g2*(ZA21*ZP21 + ZA22*ZP22)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2119 = Coupling(name = 'GC_2119',
	 value = '(g2*(ZA31*ZP11 + ZA32*ZP12)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2120 = Coupling(name = 'GC_2120',
	 value = '(g2*(ZA31*ZP21 + ZA32*ZP22)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2121 = Coupling(name = 'GC_2121',
	 value = '(g2*(ZA41*ZP11 + ZA42*ZP12)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2122 = Coupling(name = 'GC_2122',
	 value = '(g2*(ZA41*ZP21 + ZA42*ZP22)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2123 = Coupling(name = 'GC_2123',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(ZH13**2 + ZH14**2)*cmath.cos(TW)**2 + ZH11**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + ZH12**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2124 = Coupling(name = 'GC_2124',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(ZH13*ZH23 + ZH14*ZH24)*cmath.cos(TW)**2 + ZH11*ZH21*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + ZH12*ZH22*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2125 = Coupling(name = 'GC_2125',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(ZH13*ZH33 + ZH14*ZH34)*cmath.cos(TW)**2 + ZH11*ZH31*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + ZH12*ZH32*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2126 = Coupling(name = 'GC_2126',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(ZH13*ZH43 + ZH14*ZH44)*cmath.cos(TW)**2 + ZH11*ZH41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + ZH12*ZH42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2127 = Coupling(name = 'GC_2127',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(ZH23**2 + ZH24**2)*cmath.cos(TW)**2 + ZH21**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + ZH22**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2128 = Coupling(name = 'GC_2128',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(ZH23*ZH33 + ZH24*ZH34)*cmath.cos(TW)**2 + ZH21*ZH31*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + ZH22*ZH32*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2129 = Coupling(name = 'GC_2129',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(ZH23*ZH43 + ZH24*ZH44)*cmath.cos(TW)**2 + ZH21*ZH41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + ZH22*ZH42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2130 = Coupling(name = 'GC_2130',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(ZH33**2 + ZH34**2)*cmath.cos(TW)**2 + ZH31**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + ZH32**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2131 = Coupling(name = 'GC_2131',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(ZH33*ZH43 + ZH34*ZH44)*cmath.cos(TW)**2 + ZH31*ZH41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + ZH32*ZH42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2132 = Coupling(name = 'GC_2132',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(ZH43**2 + ZH44**2)*cmath.cos(TW)**2 + ZH41**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + ZH42**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2133 = Coupling(name = 'GC_2133',
	 value = '-1./2.*complex(0,1)*(4*gBY*(ZH13**2 + ZH14**2)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZH11**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZH12**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2134 = Coupling(name = 'GC_2134',
	 value = '-1./2.*complex(0,1)*(4*gBY*(ZH13*ZH23 + ZH14*ZH24)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZH11*ZH21*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZH12*ZH22*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2135 = Coupling(name = 'GC_2135',
	 value = '-1./2.*complex(0,1)*(4*gBY*(ZH13*ZH33 + ZH14*ZH34)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZH11*ZH31*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZH12*ZH32*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2136 = Coupling(name = 'GC_2136',
	 value = '-1./2.*complex(0,1)*(4*gBY*(ZH13*ZH43 + ZH14*ZH44)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZH11*ZH41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZH12*ZH42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2137 = Coupling(name = 'GC_2137',
	 value = '-1./2.*complex(0,1)*(4*gBY*(ZH23**2 + ZH24**2)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZH21**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZH22**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2138 = Coupling(name = 'GC_2138',
	 value = '-1./2.*complex(0,1)*(4*gBY*(ZH23*ZH33 + ZH24*ZH34)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZH21*ZH31*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZH22*ZH32*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2139 = Coupling(name = 'GC_2139',
	 value = '-1./2.*complex(0,1)*(4*gBY*(ZH23*ZH43 + ZH24*ZH44)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZH21*ZH41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZH22*ZH42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2140 = Coupling(name = 'GC_2140',
	 value = '-1./2.*complex(0,1)*(4*gBY*(ZH33**2 + ZH34**2)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZH31**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZH32**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2141 = Coupling(name = 'GC_2141',
	 value = '-1./2.*complex(0,1)*(4*gBY*(ZH33*ZH43 + ZH34*ZH44)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZH31*ZH41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZH32*ZH42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2142 = Coupling(name = 'GC_2142',
	 value = '-1./2.*complex(0,1)*(4*gBY*(ZH43**2 + ZH44**2)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZH41**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZH42**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2143 = Coupling(name = 'GC_2143',
	 value = '1./2.*complex(0,1)*(4*gBY*(ZH13**2 + ZH14**2)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZH11**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + ZH12**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2144 = Coupling(name = 'GC_2144',
	 value = '1./2.*complex(0,1)*(4*gBY*(ZH13*ZH23 + ZH14*ZH24)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZH11*ZH21*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + ZH12*ZH22*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2145 = Coupling(name = 'GC_2145',
	 value = '1./2.*complex(0,1)*(4*gBY*(ZH13*ZH33 + ZH14*ZH34)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZH11*ZH31*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + ZH12*ZH32*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2146 = Coupling(name = 'GC_2146',
	 value = '1./2.*complex(0,1)*(4*gBY*(ZH13*ZH43 + ZH14*ZH44)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZH11*ZH41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + ZH12*ZH42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2147 = Coupling(name = 'GC_2147',
	 value = '1./2.*complex(0,1)*(4*gBY*(ZH23**2 + ZH24**2)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZH21**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + ZH22**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2148 = Coupling(name = 'GC_2148',
	 value = '1./2.*complex(0,1)*(4*gBY*(ZH23*ZH33 + ZH24*ZH34)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZH21*ZH31*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + ZH22*ZH32*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2149 = Coupling(name = 'GC_2149',
	 value = '1./2.*complex(0,1)*(4*gBY*(ZH23*ZH43 + ZH24*ZH44)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZH21*ZH41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + ZH22*ZH42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2150 = Coupling(name = 'GC_2150',
	 value = '1./2.*complex(0,1)*(4*gBY*(ZH33**2 + ZH34**2)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZH31**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + ZH32**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2151 = Coupling(name = 'GC_2151',
	 value = '1./2.*complex(0,1)*(4*gBY*(ZH33*ZH43 + ZH34*ZH44)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZH31*ZH41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + ZH32*ZH42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2152 = Coupling(name = 'GC_2152',
	 value = '1./2.*complex(0,1)*(4*gBY*(ZH43**2 + ZH44**2)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZH41**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + ZH42**2*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2153 = Coupling(name = 'GC_2153',
	 value = '1./2.*complex(0,1)*g2**2*(ZH11**2 + ZH12**2)', 
	 order = {'QED':2} ) 
 
GC_2154 = Coupling(name = 'GC_2154',
	 value = '1./2.*complex(0,1)*g2**2*(ZH11*ZH21 + ZH12*ZH22)', 
	 order = {'QED':2} ) 
 
GC_2155 = Coupling(name = 'GC_2155',
	 value = '1./2.*complex(0,1)*g2**2*(ZH11*ZH31 + ZH12*ZH32)', 
	 order = {'QED':2} ) 
 
GC_2156 = Coupling(name = 'GC_2156',
	 value = '1./2.*complex(0,1)*g2**2*(ZH11*ZH41 + ZH12*ZH42)', 
	 order = {'QED':2} ) 
 
GC_2157 = Coupling(name = 'GC_2157',
	 value = '1./2.*complex(0,1)*g2**2*(ZH21**2 + ZH22**2)', 
	 order = {'QED':2} ) 
 
GC_2158 = Coupling(name = 'GC_2158',
	 value = '1./2.*complex(0,1)*g2**2*(ZH21*ZH31 + ZH22*ZH32)', 
	 order = {'QED':2} ) 
 
GC_2159 = Coupling(name = 'GC_2159',
	 value = '1./2.*complex(0,1)*g2**2*(ZH21*ZH41 + ZH22*ZH42)', 
	 order = {'QED':2} ) 
 
GC_2160 = Coupling(name = 'GC_2160',
	 value = '1./2.*complex(0,1)*g2**2*(ZH31**2 + ZH32**2)', 
	 order = {'QED':2} ) 
 
GC_2161 = Coupling(name = 'GC_2161',
	 value = '1./2.*complex(0,1)*g2**2*(ZH31*ZH41 + ZH32*ZH42)', 
	 order = {'QED':2} ) 
 
GC_2162 = Coupling(name = 'GC_2162',
	 value = '1./2.*complex(0,1)*g2**2*(ZH41**2 + ZH42**2)', 
	 order = {'QED':2} ) 
 
GC_2163 = Coupling(name = 'GC_2163',
	 value = '1./2.*complex(0,1)*(4*(ZH13**2 + ZH14**2)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + ZH11**2*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + ZH12**2*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2164 = Coupling(name = 'GC_2164',
	 value = '1./2.*complex(0,1)*(4*(ZH13*ZH23 + ZH14*ZH24)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + ZH11*ZH21*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + ZH12*ZH22*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2165 = Coupling(name = 'GC_2165',
	 value = '1./2.*complex(0,1)*(4*(ZH13*ZH33 + ZH14*ZH34)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + ZH11*ZH31*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + ZH12*ZH32*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2166 = Coupling(name = 'GC_2166',
	 value = '1./2.*complex(0,1)*(4*(ZH13*ZH43 + ZH14*ZH44)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + ZH11*ZH41*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + ZH12*ZH42*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2167 = Coupling(name = 'GC_2167',
	 value = '1./2.*complex(0,1)*(4*(ZH23**2 + ZH24**2)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + ZH21**2*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + ZH22**2*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2168 = Coupling(name = 'GC_2168',
	 value = '1./2.*complex(0,1)*(4*(ZH23*ZH33 + ZH24*ZH34)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + ZH21*ZH31*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + ZH22*ZH32*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2169 = Coupling(name = 'GC_2169',
	 value = '1./2.*complex(0,1)*(4*(ZH23*ZH43 + ZH24*ZH44)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + ZH21*ZH41*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + ZH22*ZH42*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2170 = Coupling(name = 'GC_2170',
	 value = '1./2.*complex(0,1)*(4*(ZH33**2 + ZH34**2)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + ZH31**2*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + ZH32**2*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2171 = Coupling(name = 'GC_2171',
	 value = '1./2.*complex(0,1)*(4*(ZH33*ZH43 + ZH34*ZH44)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + ZH31*ZH41*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + ZH32*ZH42*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2172 = Coupling(name = 'GC_2172',
	 value = '1./2.*complex(0,1)*(4*(ZH43**2 + ZH44**2)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + ZH41**2*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + ZH42**2*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2173 = Coupling(name = 'GC_2173',
	 value = '-1./2.*complex(0,1)*(-2*(ZH13**2 + ZH14**2)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + ZH11**2*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + ZH12**2*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2174 = Coupling(name = 'GC_2174',
	 value = '-1./2.*complex(0,1)*(-2*(ZH13*ZH23 + ZH14*ZH24)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + ZH11*ZH21*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + ZH12*ZH22*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2175 = Coupling(name = 'GC_2175',
	 value = '-1./2.*complex(0,1)*(-2*(ZH13*ZH33 + ZH14*ZH34)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + ZH11*ZH31*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + ZH12*ZH32*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2176 = Coupling(name = 'GC_2176',
	 value = '-1./2.*complex(0,1)*(-2*(ZH13*ZH43 + ZH14*ZH44)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + ZH11*ZH41*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + ZH12*ZH42*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2177 = Coupling(name = 'GC_2177',
	 value = '-1./2.*complex(0,1)*(-2*(ZH23**2 + ZH24**2)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + ZH21**2*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + ZH22**2*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2178 = Coupling(name = 'GC_2178',
	 value = '-1./2.*complex(0,1)*(-2*(ZH23*ZH33 + ZH24*ZH34)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + ZH21*ZH31*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + ZH22*ZH32*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2179 = Coupling(name = 'GC_2179',
	 value = '-1./2.*complex(0,1)*(-2*(ZH23*ZH43 + ZH24*ZH44)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + ZH21*ZH41*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + ZH22*ZH42*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2180 = Coupling(name = 'GC_2180',
	 value = '-1./2.*complex(0,1)*(-2*(ZH33**2 + ZH34**2)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + ZH31**2*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + ZH32**2*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2181 = Coupling(name = 'GC_2181',
	 value = '-1./2.*complex(0,1)*(-2*(ZH33*ZH43 + ZH34*ZH44)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + ZH31*ZH41*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + ZH32*ZH42*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2182 = Coupling(name = 'GC_2182',
	 value = '-1./2.*complex(0,1)*(-2*(ZH43**2 + ZH44**2)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + ZH41**2*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + ZH42**2*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2183 = Coupling(name = 'GC_2183',
	 value = '1./2.*complex(0,1)*(4*(ZH13**2 + ZH14**2)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + ZH11**2*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + ZH12**2*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2184 = Coupling(name = 'GC_2184',
	 value = '1./2.*complex(0,1)*(4*(ZH13*ZH23 + ZH14*ZH24)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + ZH11*ZH21*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + ZH12*ZH22*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2185 = Coupling(name = 'GC_2185',
	 value = '1./2.*complex(0,1)*(4*(ZH13*ZH33 + ZH14*ZH34)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + ZH11*ZH31*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + ZH12*ZH32*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2186 = Coupling(name = 'GC_2186',
	 value = '1./2.*complex(0,1)*(4*(ZH13*ZH43 + ZH14*ZH44)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + ZH11*ZH41*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + ZH12*ZH42*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2187 = Coupling(name = 'GC_2187',
	 value = '1./2.*complex(0,1)*(4*(ZH23**2 + ZH24**2)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + ZH21**2*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + ZH22**2*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2188 = Coupling(name = 'GC_2188',
	 value = '1./2.*complex(0,1)*(4*(ZH23*ZH33 + ZH24*ZH34)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + ZH21*ZH31*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + ZH22*ZH32*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2189 = Coupling(name = 'GC_2189',
	 value = '1./2.*complex(0,1)*(4*(ZH23*ZH43 + ZH24*ZH44)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + ZH21*ZH41*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + ZH22*ZH42*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2190 = Coupling(name = 'GC_2190',
	 value = '1./2.*complex(0,1)*(4*(ZH33**2 + ZH34**2)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + ZH31**2*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + ZH32**2*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2191 = Coupling(name = 'GC_2191',
	 value = '1./2.*complex(0,1)*(4*(ZH33*ZH43 + ZH34*ZH44)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + ZH31*ZH41*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + ZH32*ZH42*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2192 = Coupling(name = 'GC_2192',
	 value = '1./2.*complex(0,1)*(4*(ZH43**2 + ZH44**2)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + ZH41**2*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + ZH42**2*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2193 = Coupling(name = 'GC_2193',
	 value = '-1./2.*complex(0,1)*g1*g2*(ZH11*ZP11 - ZH12*ZP12)*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2194 = Coupling(name = 'GC_2194',
	 value = '-1./2.*complex(0,1)*g1*g2*(ZH11*ZP21 - ZH12*ZP22)*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2195 = Coupling(name = 'GC_2195',
	 value = '-1./2.*complex(0,1)*g1*g2*(ZH21*ZP11 - ZH22*ZP12)*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2196 = Coupling(name = 'GC_2196',
	 value = '-1./2.*complex(0,1)*g1*g2*(ZH21*ZP21 - ZH22*ZP22)*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2197 = Coupling(name = 'GC_2197',
	 value = '-1./2.*complex(0,1)*g1*g2*(ZH31*ZP11 - ZH32*ZP12)*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2198 = Coupling(name = 'GC_2198',
	 value = '-1./2.*complex(0,1)*g1*g2*(ZH31*ZP21 - ZH32*ZP22)*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2199 = Coupling(name = 'GC_2199',
	 value = '-1./2.*complex(0,1)*g1*g2*(ZH41*ZP11 - ZH42*ZP12)*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2200 = Coupling(name = 'GC_2200',
	 value = '-1./2.*complex(0,1)*g1*g2*(ZH41*ZP21 - ZH42*ZP22)*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2201 = Coupling(name = 'GC_2201',
	 value = '1./2.*complex(0,1)*g2*(ZH11*ZP11 - ZH12*ZP12)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2202 = Coupling(name = 'GC_2202',
	 value = '1./2.*complex(0,1)*g2*(ZH11*ZP21 - ZH12*ZP22)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2203 = Coupling(name = 'GC_2203',
	 value = '1./2.*complex(0,1)*g2*(ZH21*ZP11 - ZH22*ZP12)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2204 = Coupling(name = 'GC_2204',
	 value = '1./2.*complex(0,1)*g2*(ZH21*ZP21 - ZH22*ZP22)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2205 = Coupling(name = 'GC_2205',
	 value = '1./2.*complex(0,1)*g2*(ZH31*ZP11 - ZH32*ZP12)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2206 = Coupling(name = 'GC_2206',
	 value = '1./2.*complex(0,1)*g2*(ZH31*ZP21 - ZH32*ZP22)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2207 = Coupling(name = 'GC_2207',
	 value = '1./2.*complex(0,1)*g2*(ZH41*ZP11 - ZH42*ZP12)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2208 = Coupling(name = 'GC_2208',
	 value = '1./2.*complex(0,1)*g2*(ZH41*ZP21 - ZH42*ZP22)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2209 = Coupling(name = 'GC_2209',
	 value = '-1./2.*complex(0,1)*g2*(ZH11*ZP11 - ZH12*ZP12)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2210 = Coupling(name = 'GC_2210',
	 value = '-1./2.*complex(0,1)*g2*(ZH11*ZP21 - ZH12*ZP22)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2211 = Coupling(name = 'GC_2211',
	 value = '-1./2.*complex(0,1)*g2*(ZH21*ZP11 - ZH22*ZP12)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2212 = Coupling(name = 'GC_2212',
	 value = '-1./2.*complex(0,1)*g2*(ZH21*ZP21 - ZH22*ZP22)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2213 = Coupling(name = 'GC_2213',
	 value = '-1./2.*complex(0,1)*g2*(ZH31*ZP11 - ZH32*ZP12)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2214 = Coupling(name = 'GC_2214',
	 value = '-1./2.*complex(0,1)*g2*(ZH31*ZP21 - ZH32*ZP22)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2215 = Coupling(name = 'GC_2215',
	 value = '-1./2.*complex(0,1)*g2*(ZH41*ZP11 - ZH42*ZP12)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2216 = Coupling(name = 'GC_2216',
	 value = '-1./2.*complex(0,1)*g2*(ZH41*ZP21 - ZH42*ZP22)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2217 = Coupling(name = 'GC_2217',
	 value = '-1./2.*complex(0,1)*g1*g2*(ZH11*ZP11 - ZH12*ZP12)*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2218 = Coupling(name = 'GC_2218',
	 value = '-1./2.*complex(0,1)*g1*g2*(ZH11*ZP21 - ZH12*ZP22)*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2219 = Coupling(name = 'GC_2219',
	 value = '-1./2.*complex(0,1)*g1*g2*(ZH21*ZP11 - ZH22*ZP12)*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2220 = Coupling(name = 'GC_2220',
	 value = '-1./2.*complex(0,1)*g1*g2*(ZH21*ZP21 - ZH22*ZP22)*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2221 = Coupling(name = 'GC_2221',
	 value = '-1./2.*complex(0,1)*g1*g2*(ZH31*ZP11 - ZH32*ZP12)*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2222 = Coupling(name = 'GC_2222',
	 value = '-1./2.*complex(0,1)*g1*g2*(ZH31*ZP21 - ZH32*ZP22)*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2223 = Coupling(name = 'GC_2223',
	 value = '-1./2.*complex(0,1)*g1*g2*(ZH41*ZP11 - ZH42*ZP12)*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2224 = Coupling(name = 'GC_2224',
	 value = '-1./2.*complex(0,1)*g1*g2*(ZH41*ZP21 - ZH42*ZP22)*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2225 = Coupling(name = 'GC_2225',
	 value = '1./2.*complex(0,1)*g2*(ZH11*ZP11 - ZH12*ZP12)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2226 = Coupling(name = 'GC_2226',
	 value = '1./2.*complex(0,1)*g2*(ZH11*ZP21 - ZH12*ZP22)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2227 = Coupling(name = 'GC_2227',
	 value = '1./2.*complex(0,1)*g2*(ZH21*ZP11 - ZH22*ZP12)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2228 = Coupling(name = 'GC_2228',
	 value = '1./2.*complex(0,1)*g2*(ZH21*ZP21 - ZH22*ZP22)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2229 = Coupling(name = 'GC_2229',
	 value = '1./2.*complex(0,1)*g2*(ZH31*ZP11 - ZH32*ZP12)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2230 = Coupling(name = 'GC_2230',
	 value = '1./2.*complex(0,1)*g2*(ZH31*ZP21 - ZH32*ZP22)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2231 = Coupling(name = 'GC_2231',
	 value = '1./2.*complex(0,1)*g2*(ZH41*ZP11 - ZH42*ZP12)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2232 = Coupling(name = 'GC_2232',
	 value = '1./2.*complex(0,1)*g2*(ZH41*ZP21 - ZH42*ZP22)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2233 = Coupling(name = 'GC_2233',
	 value = '-1./2.*complex(0,1)*g2*(ZH11*ZP11 - ZH12*ZP12)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2234 = Coupling(name = 'GC_2234',
	 value = '-1./2.*complex(0,1)*g2*(ZH11*ZP21 - ZH12*ZP22)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2235 = Coupling(name = 'GC_2235',
	 value = '-1./2.*complex(0,1)*g2*(ZH21*ZP11 - ZH22*ZP12)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2236 = Coupling(name = 'GC_2236',
	 value = '-1./2.*complex(0,1)*g2*(ZH21*ZP21 - ZH22*ZP22)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2237 = Coupling(name = 'GC_2237',
	 value = '-1./2.*complex(0,1)*g2*(ZH31*ZP11 - ZH32*ZP12)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2238 = Coupling(name = 'GC_2238',
	 value = '-1./2.*complex(0,1)*g2*(ZH31*ZP21 - ZH32*ZP22)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2239 = Coupling(name = 'GC_2239',
	 value = '-1./2.*complex(0,1)*g2*(ZH41*ZP11 - ZH42*ZP12)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2240 = Coupling(name = 'GC_2240',
	 value = '-1./2.*complex(0,1)*g2*(ZH41*ZP21 - ZH42*ZP22)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2241 = Coupling(name = 'GC_2241',
	 value = '1./2.*complex(0,1)*(ZP11**2 + ZP12**2)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))**2', 
	 order = {'QED':2} ) 
 
GC_2242 = Coupling(name = 'GC_2242',
	 value = '1./2.*complex(0,1)*(ZP11*ZP21 + ZP12*ZP22)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))**2', 
	 order = {'QED':2} ) 
 
GC_2243 = Coupling(name = 'GC_2243',
	 value = '1./2.*complex(0,1)*(ZP11*ZP21 + ZP12*ZP22)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))**2', 
	 order = {'QED':2} ) 
 
GC_2244 = Coupling(name = 'GC_2244',
	 value = '1./2.*complex(0,1)*(ZP21**2 + ZP22**2)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))**2', 
	 order = {'QED':2} ) 
 
GC_2245 = Coupling(name = 'GC_2245',
	 value = '1./2.*complex(0,1)*(ZP11**2 + ZP12**2)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - g1*cmath.cos(TWp)*cmath.sin(TW) + gYB*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2246 = Coupling(name = 'GC_2246',
	 value = '1./2.*complex(0,1)*(ZP11*ZP21 + ZP12*ZP22)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - g1*cmath.cos(TWp)*cmath.sin(TW) + gYB*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2247 = Coupling(name = 'GC_2247',
	 value = '1./2.*complex(0,1)*(ZP11*ZP21 + ZP12*ZP22)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - g1*cmath.cos(TWp)*cmath.sin(TW) + gYB*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2248 = Coupling(name = 'GC_2248',
	 value = '1./2.*complex(0,1)*(ZP21**2 + ZP22**2)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - g1*cmath.cos(TWp)*cmath.sin(TW) + gYB*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2249 = Coupling(name = 'GC_2249',
	 value = '1./2.*complex(0,1)*(ZP11**2 + ZP12**2)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + g1*cmath.sin(TW))*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2250 = Coupling(name = 'GC_2250',
	 value = '1./2.*complex(0,1)*(ZP11*ZP21 + ZP12*ZP22)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + g1*cmath.sin(TW))*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2251 = Coupling(name = 'GC_2251',
	 value = '1./2.*complex(0,1)*(ZP11*ZP21 + ZP12*ZP22)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + g1*cmath.sin(TW))*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2252 = Coupling(name = 'GC_2252',
	 value = '1./2.*complex(0,1)*(ZP21**2 + ZP22**2)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + g1*cmath.sin(TW))*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2253 = Coupling(name = 'GC_2253',
	 value = '1./2.*complex(0,1)*g2**2*(ZP11**2 + ZP12**2)', 
	 order = {'QED':2} ) 
 
GC_2254 = Coupling(name = 'GC_2254',
	 value = '1./2.*complex(0,1)*g2**2*(ZP11*ZP21 + ZP12*ZP22)', 
	 order = {'QED':2} ) 
 
GC_2255 = Coupling(name = 'GC_2255',
	 value = '1./2.*complex(0,1)*g2**2*(ZP11*ZP21 + ZP12*ZP22)', 
	 order = {'QED':2} ) 
 
GC_2256 = Coupling(name = 'GC_2256',
	 value = '1./2.*complex(0,1)*g2**2*(ZP21**2 + ZP22**2)', 
	 order = {'QED':2} ) 
 
GC_2257 = Coupling(name = 'GC_2257',
	 value = '1./2.*complex(0,1)*(ZP11**2 + ZP12**2)*(g2*cmath.cos(TW)*cmath.cos(TWp) - g1*cmath.cos(TWp)*cmath.sin(TW) + gYB*cmath.sin(TWp))**2', 
	 order = {'QED':2} ) 
 
GC_2258 = Coupling(name = 'GC_2258',
	 value = '1./2.*complex(0,1)*(ZP11*ZP21 + ZP12*ZP22)*(g2*cmath.cos(TW)*cmath.cos(TWp) - g1*cmath.cos(TWp)*cmath.sin(TW) + gYB*cmath.sin(TWp))**2', 
	 order = {'QED':2} ) 
 
GC_2259 = Coupling(name = 'GC_2259',
	 value = '1./2.*complex(0,1)*(ZP11*ZP21 + ZP12*ZP22)*(g2*cmath.cos(TW)*cmath.cos(TWp) - g1*cmath.cos(TWp)*cmath.sin(TW) + gYB*cmath.sin(TWp))**2', 
	 order = {'QED':2} ) 
 
GC_2260 = Coupling(name = 'GC_2260',
	 value = '1./2.*complex(0,1)*(ZP21**2 + ZP22**2)*(g2*cmath.cos(TW)*cmath.cos(TWp) - g1*cmath.cos(TWp)*cmath.sin(TW) + gYB*cmath.sin(TWp))**2', 
	 order = {'QED':2} ) 
 
GC_2261 = Coupling(name = 'GC_2261',
	 value = '1./4.*complex(0,1)*(ZP11**2 + ZP12**2)*(2*g2*gYB*cmath.cos(TW)*cmath.cos(2*TWp) - 2*g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + (g1**2 - g2**2)*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + 2*g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gYB**2*cmath.sin(2*TWp) + ((-3*g1**2 - g2**2 + (g1**2 - g2**2)*cmath.cos(2*TW))*cmath.sin(2*TWp))/4. + g1*g2*cmath.sin(2*TW)*cmath.sin(2*TWp))', 
	 order = {'QED':2} ) 
 
GC_2262 = Coupling(name = 'GC_2262',
	 value = '1./4.*complex(0,1)*(ZP11*ZP21 + ZP12*ZP22)*(2*g2*gYB*cmath.cos(TW)*cmath.cos(2*TWp) - 2*g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + (g1**2 - g2**2)*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + 2*g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gYB**2*cmath.sin(2*TWp) + ((-3*g1**2 - g2**2 + (g1**2 - g2**2)*cmath.cos(2*TW))*cmath.sin(2*TWp))/4. + g1*g2*cmath.sin(2*TW)*cmath.sin(2*TWp))', 
	 order = {'QED':2} ) 
 
GC_2263 = Coupling(name = 'GC_2263',
	 value = '1./4.*complex(0,1)*(ZP11*ZP21 + ZP12*ZP22)*(2*g2*gYB*cmath.cos(TW)*cmath.cos(2*TWp) - 2*g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + (g1**2 - g2**2)*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + 2*g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gYB**2*cmath.sin(2*TWp) + ((-3*g1**2 - g2**2 + (g1**2 - g2**2)*cmath.cos(2*TW))*cmath.sin(2*TWp))/4. + g1*g2*cmath.sin(2*TW)*cmath.sin(2*TWp))', 
	 order = {'QED':2} ) 
 
GC_2264 = Coupling(name = 'GC_2264',
	 value = '1./4.*complex(0,1)*(ZP21**2 + ZP22**2)*(2*g2*gYB*cmath.cos(TW)*cmath.cos(2*TWp) - 2*g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + (g1**2 - g2**2)*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + 2*g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gYB**2*cmath.sin(2*TWp) + ((-3*g1**2 - g2**2 + (g1**2 - g2**2)*cmath.cos(2*TW))*cmath.sin(2*TWp))/4. + g1*g2*cmath.sin(2*TW)*cmath.sin(2*TWp))', 
	 order = {'QED':2} ) 
 
GC_2265 = Coupling(name = 'GC_2265',
	 value = '1./2.*complex(0,1)*(ZP11**2 + ZP12**2)*(gYB*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + g1*cmath.sin(TW))*cmath.sin(TWp))**2', 
	 order = {'QED':2} ) 
 
GC_2266 = Coupling(name = 'GC_2266',
	 value = '1./2.*complex(0,1)*(ZP11*ZP21 + ZP12*ZP22)*(gYB*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + g1*cmath.sin(TW))*cmath.sin(TWp))**2', 
	 order = {'QED':2} ) 
 
GC_2267 = Coupling(name = 'GC_2267',
	 value = '1./2.*complex(0,1)*(ZP11*ZP21 + ZP12*ZP22)*(gYB*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + g1*cmath.sin(TW))*cmath.sin(TWp))**2', 
	 order = {'QED':2} ) 
 
GC_2268 = Coupling(name = 'GC_2268',
	 value = '1./2.*complex(0,1)*(ZP21**2 + ZP22**2)*(gYB*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + g1*cmath.sin(TW))*cmath.sin(TWp))**2', 
	 order = {'QED':2} ) 
 
GC_2269 = Coupling(name = 'GC_2269',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2270 = Coupling(name = 'GC_2270',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2271 = Coupling(name = 'GC_2271',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2272 = Coupling(name = 'GC_2272',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2273 = Coupling(name = 'GC_2273',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2274 = Coupling(name = 'GC_2274',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2275 = Coupling(name = 'GC_2275',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2276 = Coupling(name = 'GC_2276',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2277 = Coupling(name = 'GC_2277',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2278 = Coupling(name = 'GC_2278',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2279 = Coupling(name = 'GC_2279',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2280 = Coupling(name = 'GC_2280',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2281 = Coupling(name = 'GC_2281',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16))*cmath.cos(TW) + (ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2282 = Coupling(name = 'GC_2282',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16))*cmath.cos(TW) + (ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2283 = Coupling(name = 'GC_2283',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16))*cmath.cos(TW) + (ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2284 = Coupling(name = 'GC_2284',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16))*cmath.cos(TW) + (ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2285 = Coupling(name = 'GC_2285',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16))*cmath.cos(TW) + (ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2286 = Coupling(name = 'GC_2286',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16))*cmath.cos(TW) + (ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2287 = Coupling(name = 'GC_2287',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26))*cmath.cos(TW) + (ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2288 = Coupling(name = 'GC_2288',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26))*cmath.cos(TW) + (ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2289 = Coupling(name = 'GC_2289',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26))*cmath.cos(TW) + (ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2290 = Coupling(name = 'GC_2290',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26))*cmath.cos(TW) + (ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2291 = Coupling(name = 'GC_2291',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26))*cmath.cos(TW) + (ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2292 = Coupling(name = 'GC_2292',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26))*cmath.cos(TW) + (ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2293 = Coupling(name = 'GC_2293',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36))*cmath.cos(TW) + (ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2294 = Coupling(name = 'GC_2294',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36))*cmath.cos(TW) + (ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2295 = Coupling(name = 'GC_2295',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36))*cmath.cos(TW) + (ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2296 = Coupling(name = 'GC_2296',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36))*cmath.cos(TW) + (ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2297 = Coupling(name = 'GC_2297',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36))*cmath.cos(TW) + (ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2298 = Coupling(name = 'GC_2298',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36))*cmath.cos(TW) + (ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2299 = Coupling(name = 'GC_2299',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46))*cmath.cos(TW) + (ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2300 = Coupling(name = 'GC_2300',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46))*cmath.cos(TW) + (ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2301 = Coupling(name = 'GC_2301',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46))*cmath.cos(TW) + (ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2302 = Coupling(name = 'GC_2302',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46))*cmath.cos(TW) + (ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2303 = Coupling(name = 'GC_2303',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46))*cmath.cos(TW) + (ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2304 = Coupling(name = 'GC_2304',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46))*cmath.cos(TW) + (ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2305 = Coupling(name = 'GC_2305',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56))*cmath.cos(TW) + (ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2306 = Coupling(name = 'GC_2306',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56))*cmath.cos(TW) + (ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2307 = Coupling(name = 'GC_2307',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56))*cmath.cos(TW) + (ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2308 = Coupling(name = 'GC_2308',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56))*cmath.cos(TW) + (ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2309 = Coupling(name = 'GC_2309',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56))*cmath.cos(TW) + (ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2310 = Coupling(name = 'GC_2310',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56))*cmath.cos(TW) + (ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2311 = Coupling(name = 'GC_2311',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66))*cmath.cos(TW) + (ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2312 = Coupling(name = 'GC_2312',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66))*cmath.cos(TW) + (ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2313 = Coupling(name = 'GC_2313',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66))*cmath.cos(TW) + (ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2314 = Coupling(name = 'GC_2314',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66))*cmath.cos(TW) + (ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2315 = Coupling(name = 'GC_2315',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66))*cmath.cos(TW) + (ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2316 = Coupling(name = 'GC_2316',
	 value = '1./3.*complex(0,1)*G*((-2*g1 + gBY)*(ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66))*cmath.cos(TW) + (ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2317 = Coupling(name = 'GC_2317',
	 value = '-1./3.*complex(0,1)*G*((ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2318 = Coupling(name = 'GC_2318',
	 value = '-1./3.*complex(0,1)*G*((ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2319 = Coupling(name = 'GC_2319',
	 value = '-1./3.*complex(0,1)*G*((ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2320 = Coupling(name = 'GC_2320',
	 value = '-1./3.*complex(0,1)*G*((ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2321 = Coupling(name = 'GC_2321',
	 value = '-1./3.*complex(0,1)*G*((ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2322 = Coupling(name = 'GC_2322',
	 value = '-1./3.*complex(0,1)*G*((ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2323 = Coupling(name = 'GC_2323',
	 value = '-1./3.*complex(0,1)*G*((ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2324 = Coupling(name = 'GC_2324',
	 value = '-1./3.*complex(0,1)*G*((ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2325 = Coupling(name = 'GC_2325',
	 value = '-1./3.*complex(0,1)*G*((ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2326 = Coupling(name = 'GC_2326',
	 value = '-1./3.*complex(0,1)*G*((ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2327 = Coupling(name = 'GC_2327',
	 value = '-1./3.*complex(0,1)*G*((ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2328 = Coupling(name = 'GC_2328',
	 value = '-1./3.*complex(0,1)*G*((ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2329 = Coupling(name = 'GC_2329',
	 value = '-1./3.*complex(0,1)*G*((ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2330 = Coupling(name = 'GC_2330',
	 value = '-1./3.*complex(0,1)*G*((ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2331 = Coupling(name = 'GC_2331',
	 value = '-1./3.*complex(0,1)*G*((ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2332 = Coupling(name = 'GC_2332',
	 value = '-1./3.*complex(0,1)*G*((ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2333 = Coupling(name = 'GC_2333',
	 value = '-1./3.*complex(0,1)*G*((ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2334 = Coupling(name = 'GC_2334',
	 value = '-1./3.*complex(0,1)*G*((ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2335 = Coupling(name = 'GC_2335',
	 value = '-1./3.*complex(0,1)*G*((ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2336 = Coupling(name = 'GC_2336',
	 value = '-1./3.*complex(0,1)*G*((ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2337 = Coupling(name = 'GC_2337',
	 value = '-1./3.*complex(0,1)*G*((ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2338 = Coupling(name = 'GC_2338',
	 value = '-1./3.*complex(0,1)*G*((ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2339 = Coupling(name = 'GC_2339',
	 value = '-1./3.*complex(0,1)*G*((ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2340 = Coupling(name = 'GC_2340',
	 value = '-1./3.*complex(0,1)*G*((ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2341 = Coupling(name = 'GC_2341',
	 value = '-1./3.*complex(0,1)*G*((ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2342 = Coupling(name = 'GC_2342',
	 value = '-1./3.*complex(0,1)*G*((ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2343 = Coupling(name = 'GC_2343',
	 value = '-1./3.*complex(0,1)*G*((ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2344 = Coupling(name = 'GC_2344',
	 value = '-1./3.*complex(0,1)*G*((ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2345 = Coupling(name = 'GC_2345',
	 value = '-1./3.*complex(0,1)*G*((ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2346 = Coupling(name = 'GC_2346',
	 value = '-1./3.*complex(0,1)*G*((ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2347 = Coupling(name = 'GC_2347',
	 value = '-1./3.*complex(0,1)*G*((ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2348 = Coupling(name = 'GC_2348',
	 value = '-1./3.*complex(0,1)*G*((ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2349 = Coupling(name = 'GC_2349',
	 value = '-1./3.*complex(0,1)*G*((ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2350 = Coupling(name = 'GC_2350',
	 value = '-1./3.*complex(0,1)*G*((ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2351 = Coupling(name = 'GC_2351',
	 value = '-1./3.*complex(0,1)*G*((ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2352 = Coupling(name = 'GC_2352',
	 value = '-1./3.*complex(0,1)*G*((ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2353 = Coupling(name = 'GC_2353',
	 value = '1./3.*complex(0,1)*G*((ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2354 = Coupling(name = 'GC_2354',
	 value = '1./3.*complex(0,1)*G*((ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2355 = Coupling(name = 'GC_2355',
	 value = '1./3.*complex(0,1)*G*((ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2356 = Coupling(name = 'GC_2356',
	 value = '1./3.*complex(0,1)*G*((ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2357 = Coupling(name = 'GC_2357',
	 value = '1./3.*complex(0,1)*G*((ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2358 = Coupling(name = 'GC_2358',
	 value = '1./3.*complex(0,1)*G*((ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2359 = Coupling(name = 'GC_2359',
	 value = '1./3.*complex(0,1)*G*((ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2360 = Coupling(name = 'GC_2360',
	 value = '1./3.*complex(0,1)*G*((ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2361 = Coupling(name = 'GC_2361',
	 value = '1./3.*complex(0,1)*G*((ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2362 = Coupling(name = 'GC_2362',
	 value = '1./3.*complex(0,1)*G*((ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2363 = Coupling(name = 'GC_2363',
	 value = '1./3.*complex(0,1)*G*((ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2364 = Coupling(name = 'GC_2364',
	 value = '1./3.*complex(0,1)*G*((ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2365 = Coupling(name = 'GC_2365',
	 value = '1./3.*complex(0,1)*G*((ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2366 = Coupling(name = 'GC_2366',
	 value = '1./3.*complex(0,1)*G*((ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2367 = Coupling(name = 'GC_2367',
	 value = '1./3.*complex(0,1)*G*((ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2368 = Coupling(name = 'GC_2368',
	 value = '1./3.*complex(0,1)*G*((ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2369 = Coupling(name = 'GC_2369',
	 value = '1./3.*complex(0,1)*G*((ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2370 = Coupling(name = 'GC_2370',
	 value = '1./3.*complex(0,1)*G*((ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2371 = Coupling(name = 'GC_2371',
	 value = '1./3.*complex(0,1)*G*((ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2372 = Coupling(name = 'GC_2372',
	 value = '1./3.*complex(0,1)*G*((ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2373 = Coupling(name = 'GC_2373',
	 value = '1./3.*complex(0,1)*G*((ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2374 = Coupling(name = 'GC_2374',
	 value = '1./3.*complex(0,1)*G*((ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2375 = Coupling(name = 'GC_2375',
	 value = '1./3.*complex(0,1)*G*((ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2376 = Coupling(name = 'GC_2376',
	 value = '1./3.*complex(0,1)*G*((ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2377 = Coupling(name = 'GC_2377',
	 value = '1./3.*complex(0,1)*G*((ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2378 = Coupling(name = 'GC_2378',
	 value = '1./3.*complex(0,1)*G*((ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2379 = Coupling(name = 'GC_2379',
	 value = '1./3.*complex(0,1)*G*((ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2380 = Coupling(name = 'GC_2380',
	 value = '1./3.*complex(0,1)*G*((ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2381 = Coupling(name = 'GC_2381',
	 value = '1./3.*complex(0,1)*G*((ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2382 = Coupling(name = 'GC_2382',
	 value = '1./3.*complex(0,1)*G*((ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2383 = Coupling(name = 'GC_2383',
	 value = '1./3.*complex(0,1)*G*((ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2384 = Coupling(name = 'GC_2384',
	 value = '1./3.*complex(0,1)*G*((ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2385 = Coupling(name = 'GC_2385',
	 value = '1./3.*complex(0,1)*G*((ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2386 = Coupling(name = 'GC_2386',
	 value = '1./3.*complex(0,1)*G*((ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2387 = Coupling(name = 'GC_2387',
	 value = '1./3.*complex(0,1)*G*((ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2388 = Coupling(name = 'GC_2388',
	 value = '1./3.*complex(0,1)*G*((ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2389 = Coupling(name = 'GC_2389',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU11*complexconjugate(ZD11) + ZU12*complexconjugate(ZD12) + ZU13*complexconjugate(ZD13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2390 = Coupling(name = 'GC_2390',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU21*complexconjugate(ZD11) + ZU22*complexconjugate(ZD12) + ZU23*complexconjugate(ZD13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2391 = Coupling(name = 'GC_2391',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU31*complexconjugate(ZD11) + ZU32*complexconjugate(ZD12) + ZU33*complexconjugate(ZD13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2392 = Coupling(name = 'GC_2392',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU41*complexconjugate(ZD11) + ZU42*complexconjugate(ZD12) + ZU43*complexconjugate(ZD13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2393 = Coupling(name = 'GC_2393',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU51*complexconjugate(ZD11) + ZU52*complexconjugate(ZD12) + ZU53*complexconjugate(ZD13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2394 = Coupling(name = 'GC_2394',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU61*complexconjugate(ZD11) + ZU62*complexconjugate(ZD12) + ZU63*complexconjugate(ZD13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2395 = Coupling(name = 'GC_2395',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU11*complexconjugate(ZD21) + ZU12*complexconjugate(ZD22) + ZU13*complexconjugate(ZD23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2396 = Coupling(name = 'GC_2396',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU21*complexconjugate(ZD21) + ZU22*complexconjugate(ZD22) + ZU23*complexconjugate(ZD23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2397 = Coupling(name = 'GC_2397',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU31*complexconjugate(ZD21) + ZU32*complexconjugate(ZD22) + ZU33*complexconjugate(ZD23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2398 = Coupling(name = 'GC_2398',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU41*complexconjugate(ZD21) + ZU42*complexconjugate(ZD22) + ZU43*complexconjugate(ZD23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2399 = Coupling(name = 'GC_2399',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU51*complexconjugate(ZD21) + ZU52*complexconjugate(ZD22) + ZU53*complexconjugate(ZD23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2400 = Coupling(name = 'GC_2400',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU61*complexconjugate(ZD21) + ZU62*complexconjugate(ZD22) + ZU63*complexconjugate(ZD23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2401 = Coupling(name = 'GC_2401',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU11*complexconjugate(ZD31) + ZU12*complexconjugate(ZD32) + ZU13*complexconjugate(ZD33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2402 = Coupling(name = 'GC_2402',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU21*complexconjugate(ZD31) + ZU22*complexconjugate(ZD32) + ZU23*complexconjugate(ZD33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2403 = Coupling(name = 'GC_2403',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU31*complexconjugate(ZD31) + ZU32*complexconjugate(ZD32) + ZU33*complexconjugate(ZD33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2404 = Coupling(name = 'GC_2404',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU41*complexconjugate(ZD31) + ZU42*complexconjugate(ZD32) + ZU43*complexconjugate(ZD33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2405 = Coupling(name = 'GC_2405',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU51*complexconjugate(ZD31) + ZU52*complexconjugate(ZD32) + ZU53*complexconjugate(ZD33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2406 = Coupling(name = 'GC_2406',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU61*complexconjugate(ZD31) + ZU62*complexconjugate(ZD32) + ZU63*complexconjugate(ZD33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2407 = Coupling(name = 'GC_2407',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU11*complexconjugate(ZD41) + ZU12*complexconjugate(ZD42) + ZU13*complexconjugate(ZD43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2408 = Coupling(name = 'GC_2408',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU21*complexconjugate(ZD41) + ZU22*complexconjugate(ZD42) + ZU23*complexconjugate(ZD43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2409 = Coupling(name = 'GC_2409',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU31*complexconjugate(ZD41) + ZU32*complexconjugate(ZD42) + ZU33*complexconjugate(ZD43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2410 = Coupling(name = 'GC_2410',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU41*complexconjugate(ZD41) + ZU42*complexconjugate(ZD42) + ZU43*complexconjugate(ZD43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2411 = Coupling(name = 'GC_2411',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU51*complexconjugate(ZD41) + ZU52*complexconjugate(ZD42) + ZU53*complexconjugate(ZD43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2412 = Coupling(name = 'GC_2412',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU61*complexconjugate(ZD41) + ZU62*complexconjugate(ZD42) + ZU63*complexconjugate(ZD43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2413 = Coupling(name = 'GC_2413',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU11*complexconjugate(ZD51) + ZU12*complexconjugate(ZD52) + ZU13*complexconjugate(ZD53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2414 = Coupling(name = 'GC_2414',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU21*complexconjugate(ZD51) + ZU22*complexconjugate(ZD52) + ZU23*complexconjugate(ZD53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2415 = Coupling(name = 'GC_2415',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU31*complexconjugate(ZD51) + ZU32*complexconjugate(ZD52) + ZU33*complexconjugate(ZD53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2416 = Coupling(name = 'GC_2416',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU41*complexconjugate(ZD51) + ZU42*complexconjugate(ZD52) + ZU43*complexconjugate(ZD53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2417 = Coupling(name = 'GC_2417',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU51*complexconjugate(ZD51) + ZU52*complexconjugate(ZD52) + ZU53*complexconjugate(ZD53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2418 = Coupling(name = 'GC_2418',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU61*complexconjugate(ZD51) + ZU62*complexconjugate(ZD52) + ZU63*complexconjugate(ZD53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2419 = Coupling(name = 'GC_2419',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU11*complexconjugate(ZD61) + ZU12*complexconjugate(ZD62) + ZU13*complexconjugate(ZD63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2420 = Coupling(name = 'GC_2420',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU21*complexconjugate(ZD61) + ZU22*complexconjugate(ZD62) + ZU23*complexconjugate(ZD63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2421 = Coupling(name = 'GC_2421',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU31*complexconjugate(ZD61) + ZU32*complexconjugate(ZD62) + ZU33*complexconjugate(ZD63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2422 = Coupling(name = 'GC_2422',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU41*complexconjugate(ZD61) + ZU42*complexconjugate(ZD62) + ZU43*complexconjugate(ZD63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2423 = Coupling(name = 'GC_2423',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU51*complexconjugate(ZD61) + ZU52*complexconjugate(ZD62) + ZU53*complexconjugate(ZD63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2424 = Coupling(name = 'GC_2424',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU61*complexconjugate(ZD61) + ZU62*complexconjugate(ZD62) + ZU63*complexconjugate(ZD63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2425 = Coupling(name = 'GC_2425',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16))*cmath.cos(TW)**2 + (ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2426 = Coupling(name = 'GC_2426',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16))*cmath.cos(TW)**2 + (ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2427 = Coupling(name = 'GC_2427',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16))*cmath.cos(TW)**2 + (ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2428 = Coupling(name = 'GC_2428',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16))*cmath.cos(TW)**2 + (ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2429 = Coupling(name = 'GC_2429',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16))*cmath.cos(TW)**2 + (ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2430 = Coupling(name = 'GC_2430',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16))*cmath.cos(TW)**2 + (ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2431 = Coupling(name = 'GC_2431',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26))*cmath.cos(TW)**2 + (ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2432 = Coupling(name = 'GC_2432',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26))*cmath.cos(TW)**2 + (ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2433 = Coupling(name = 'GC_2433',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26))*cmath.cos(TW)**2 + (ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2434 = Coupling(name = 'GC_2434',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26))*cmath.cos(TW)**2 + (ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2435 = Coupling(name = 'GC_2435',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26))*cmath.cos(TW)**2 + (ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2436 = Coupling(name = 'GC_2436',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26))*cmath.cos(TW)**2 + (ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2437 = Coupling(name = 'GC_2437',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36))*cmath.cos(TW)**2 + (ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2438 = Coupling(name = 'GC_2438',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36))*cmath.cos(TW)**2 + (ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2439 = Coupling(name = 'GC_2439',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36))*cmath.cos(TW)**2 + (ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2440 = Coupling(name = 'GC_2440',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36))*cmath.cos(TW)**2 + (ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2441 = Coupling(name = 'GC_2441',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36))*cmath.cos(TW)**2 + (ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2442 = Coupling(name = 'GC_2442',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36))*cmath.cos(TW)**2 + (ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2443 = Coupling(name = 'GC_2443',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46))*cmath.cos(TW)**2 + (ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2444 = Coupling(name = 'GC_2444',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46))*cmath.cos(TW)**2 + (ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2445 = Coupling(name = 'GC_2445',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46))*cmath.cos(TW)**2 + (ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2446 = Coupling(name = 'GC_2446',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46))*cmath.cos(TW)**2 + (ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2447 = Coupling(name = 'GC_2447',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46))*cmath.cos(TW)**2 + (ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2448 = Coupling(name = 'GC_2448',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46))*cmath.cos(TW)**2 + (ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2449 = Coupling(name = 'GC_2449',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56))*cmath.cos(TW)**2 + (ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2450 = Coupling(name = 'GC_2450',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56))*cmath.cos(TW)**2 + (ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2451 = Coupling(name = 'GC_2451',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56))*cmath.cos(TW)**2 + (ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2452 = Coupling(name = 'GC_2452',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56))*cmath.cos(TW)**2 + (ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2453 = Coupling(name = 'GC_2453',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56))*cmath.cos(TW)**2 + (ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2454 = Coupling(name = 'GC_2454',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56))*cmath.cos(TW)**2 + (ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2455 = Coupling(name = 'GC_2455',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66))*cmath.cos(TW)**2 + (ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2456 = Coupling(name = 'GC_2456',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66))*cmath.cos(TW)**2 + (ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2457 = Coupling(name = 'GC_2457',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66))*cmath.cos(TW)**2 + (ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2458 = Coupling(name = 'GC_2458',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66))*cmath.cos(TW)**2 + (ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2459 = Coupling(name = 'GC_2459',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66))*cmath.cos(TW)**2 + (ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2460 = Coupling(name = 'GC_2460',
	 value = '1./18.*complex(0,1)*((-2*g1 + gBY)**2*(ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66))*cmath.cos(TW)**2 + (ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_2461 = Coupling(name = 'GC_2461',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2462 = Coupling(name = 'GC_2462',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2463 = Coupling(name = 'GC_2463',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2464 = Coupling(name = 'GC_2464',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2465 = Coupling(name = 'GC_2465',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2466 = Coupling(name = 'GC_2466',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2467 = Coupling(name = 'GC_2467',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2468 = Coupling(name = 'GC_2468',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2469 = Coupling(name = 'GC_2469',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2470 = Coupling(name = 'GC_2470',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2471 = Coupling(name = 'GC_2471',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2472 = Coupling(name = 'GC_2472',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2473 = Coupling(name = 'GC_2473',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2474 = Coupling(name = 'GC_2474',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2475 = Coupling(name = 'GC_2475',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2476 = Coupling(name = 'GC_2476',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2477 = Coupling(name = 'GC_2477',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2478 = Coupling(name = 'GC_2478',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2479 = Coupling(name = 'GC_2479',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2480 = Coupling(name = 'GC_2480',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2481 = Coupling(name = 'GC_2481',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2482 = Coupling(name = 'GC_2482',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2483 = Coupling(name = 'GC_2483',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2484 = Coupling(name = 'GC_2484',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2485 = Coupling(name = 'GC_2485',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2486 = Coupling(name = 'GC_2486',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2487 = Coupling(name = 'GC_2487',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2488 = Coupling(name = 'GC_2488',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2489 = Coupling(name = 'GC_2489',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2490 = Coupling(name = 'GC_2490',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2491 = Coupling(name = 'GC_2491',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2492 = Coupling(name = 'GC_2492',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2493 = Coupling(name = 'GC_2493',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2494 = Coupling(name = 'GC_2494',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2495 = Coupling(name = 'GC_2495',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2496 = Coupling(name = 'GC_2496',
	 value = '-1./18.*complex(0,1)*((2*g1 - gBY)*(ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66))*cmath.cos(TW)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2497 = Coupling(name = 'GC_2497',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2498 = Coupling(name = 'GC_2498',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2499 = Coupling(name = 'GC_2499',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2500 = Coupling(name = 'GC_2500',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2501 = Coupling(name = 'GC_2501',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2502 = Coupling(name = 'GC_2502',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2503 = Coupling(name = 'GC_2503',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2504 = Coupling(name = 'GC_2504',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2505 = Coupling(name = 'GC_2505',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2506 = Coupling(name = 'GC_2506',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2507 = Coupling(name = 'GC_2507',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2508 = Coupling(name = 'GC_2508',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2509 = Coupling(name = 'GC_2509',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2510 = Coupling(name = 'GC_2510',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2511 = Coupling(name = 'GC_2511',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2512 = Coupling(name = 'GC_2512',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2513 = Coupling(name = 'GC_2513',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2514 = Coupling(name = 'GC_2514',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2515 = Coupling(name = 'GC_2515',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2516 = Coupling(name = 'GC_2516',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2517 = Coupling(name = 'GC_2517',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2518 = Coupling(name = 'GC_2518',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2519 = Coupling(name = 'GC_2519',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2520 = Coupling(name = 'GC_2520',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2521 = Coupling(name = 'GC_2521',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2522 = Coupling(name = 'GC_2522',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2523 = Coupling(name = 'GC_2523',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2524 = Coupling(name = 'GC_2524',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2525 = Coupling(name = 'GC_2525',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2526 = Coupling(name = 'GC_2526',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2527 = Coupling(name = 'GC_2527',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2528 = Coupling(name = 'GC_2528',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2529 = Coupling(name = 'GC_2529',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2530 = Coupling(name = 'GC_2530',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2531 = Coupling(name = 'GC_2531',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2532 = Coupling(name = 'GC_2532',
	 value = '1./18.*complex(0,1)*((2*g1 - gBY)*(ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66))*cmath.cos(TW)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_2533 = Coupling(name = 'GC_2533',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU11*complexconjugate(ZD11) + ZU12*complexconjugate(ZD12) + ZU13*complexconjugate(ZD13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2534 = Coupling(name = 'GC_2534',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU21*complexconjugate(ZD11) + ZU22*complexconjugate(ZD12) + ZU23*complexconjugate(ZD13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2535 = Coupling(name = 'GC_2535',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU31*complexconjugate(ZD11) + ZU32*complexconjugate(ZD12) + ZU33*complexconjugate(ZD13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2536 = Coupling(name = 'GC_2536',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU41*complexconjugate(ZD11) + ZU42*complexconjugate(ZD12) + ZU43*complexconjugate(ZD13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2537 = Coupling(name = 'GC_2537',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU51*complexconjugate(ZD11) + ZU52*complexconjugate(ZD12) + ZU53*complexconjugate(ZD13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2538 = Coupling(name = 'GC_2538',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU61*complexconjugate(ZD11) + ZU62*complexconjugate(ZD12) + ZU63*complexconjugate(ZD13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2539 = Coupling(name = 'GC_2539',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU11*complexconjugate(ZD21) + ZU12*complexconjugate(ZD22) + ZU13*complexconjugate(ZD23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2540 = Coupling(name = 'GC_2540',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU21*complexconjugate(ZD21) + ZU22*complexconjugate(ZD22) + ZU23*complexconjugate(ZD23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2541 = Coupling(name = 'GC_2541',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU31*complexconjugate(ZD21) + ZU32*complexconjugate(ZD22) + ZU33*complexconjugate(ZD23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2542 = Coupling(name = 'GC_2542',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU41*complexconjugate(ZD21) + ZU42*complexconjugate(ZD22) + ZU43*complexconjugate(ZD23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2543 = Coupling(name = 'GC_2543',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU51*complexconjugate(ZD21) + ZU52*complexconjugate(ZD22) + ZU53*complexconjugate(ZD23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2544 = Coupling(name = 'GC_2544',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU61*complexconjugate(ZD21) + ZU62*complexconjugate(ZD22) + ZU63*complexconjugate(ZD23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2545 = Coupling(name = 'GC_2545',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU11*complexconjugate(ZD31) + ZU12*complexconjugate(ZD32) + ZU13*complexconjugate(ZD33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2546 = Coupling(name = 'GC_2546',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU21*complexconjugate(ZD31) + ZU22*complexconjugate(ZD32) + ZU23*complexconjugate(ZD33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2547 = Coupling(name = 'GC_2547',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU31*complexconjugate(ZD31) + ZU32*complexconjugate(ZD32) + ZU33*complexconjugate(ZD33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2548 = Coupling(name = 'GC_2548',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU41*complexconjugate(ZD31) + ZU42*complexconjugate(ZD32) + ZU43*complexconjugate(ZD33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2549 = Coupling(name = 'GC_2549',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU51*complexconjugate(ZD31) + ZU52*complexconjugate(ZD32) + ZU53*complexconjugate(ZD33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2550 = Coupling(name = 'GC_2550',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU61*complexconjugate(ZD31) + ZU62*complexconjugate(ZD32) + ZU63*complexconjugate(ZD33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2551 = Coupling(name = 'GC_2551',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU11*complexconjugate(ZD41) + ZU12*complexconjugate(ZD42) + ZU13*complexconjugate(ZD43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2552 = Coupling(name = 'GC_2552',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU21*complexconjugate(ZD41) + ZU22*complexconjugate(ZD42) + ZU23*complexconjugate(ZD43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2553 = Coupling(name = 'GC_2553',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU31*complexconjugate(ZD41) + ZU32*complexconjugate(ZD42) + ZU33*complexconjugate(ZD43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2554 = Coupling(name = 'GC_2554',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU41*complexconjugate(ZD41) + ZU42*complexconjugate(ZD42) + ZU43*complexconjugate(ZD43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2555 = Coupling(name = 'GC_2555',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU51*complexconjugate(ZD41) + ZU52*complexconjugate(ZD42) + ZU53*complexconjugate(ZD43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2556 = Coupling(name = 'GC_2556',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU61*complexconjugate(ZD41) + ZU62*complexconjugate(ZD42) + ZU63*complexconjugate(ZD43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2557 = Coupling(name = 'GC_2557',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU11*complexconjugate(ZD51) + ZU12*complexconjugate(ZD52) + ZU13*complexconjugate(ZD53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2558 = Coupling(name = 'GC_2558',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU21*complexconjugate(ZD51) + ZU22*complexconjugate(ZD52) + ZU23*complexconjugate(ZD53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2559 = Coupling(name = 'GC_2559',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU31*complexconjugate(ZD51) + ZU32*complexconjugate(ZD52) + ZU33*complexconjugate(ZD53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2560 = Coupling(name = 'GC_2560',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU41*complexconjugate(ZD51) + ZU42*complexconjugate(ZD52) + ZU43*complexconjugate(ZD53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2561 = Coupling(name = 'GC_2561',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU51*complexconjugate(ZD51) + ZU52*complexconjugate(ZD52) + ZU53*complexconjugate(ZD53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2562 = Coupling(name = 'GC_2562',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU61*complexconjugate(ZD51) + ZU62*complexconjugate(ZD52) + ZU63*complexconjugate(ZD53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2563 = Coupling(name = 'GC_2563',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU11*complexconjugate(ZD61) + ZU12*complexconjugate(ZD62) + ZU13*complexconjugate(ZD63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2564 = Coupling(name = 'GC_2564',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU21*complexconjugate(ZD61) + ZU22*complexconjugate(ZD62) + ZU23*complexconjugate(ZD63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2565 = Coupling(name = 'GC_2565',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU31*complexconjugate(ZD61) + ZU32*complexconjugate(ZD62) + ZU33*complexconjugate(ZD63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2566 = Coupling(name = 'GC_2566',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU41*complexconjugate(ZD61) + ZU42*complexconjugate(ZD62) + ZU43*complexconjugate(ZD63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2567 = Coupling(name = 'GC_2567',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU51*complexconjugate(ZD61) + ZU52*complexconjugate(ZD62) + ZU53*complexconjugate(ZD63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2568 = Coupling(name = 'GC_2568',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZU61*complexconjugate(ZD61) + ZU62*complexconjugate(ZD62) + ZU63*complexconjugate(ZD63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2569 = Coupling(name = 'GC_2569',
	 value = '1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))', 
	 order = {'QED':2} ) 
 
GC_2570 = Coupling(name = 'GC_2570',
	 value = '1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))', 
	 order = {'QED':2} ) 
 
GC_2571 = Coupling(name = 'GC_2571',
	 value = '1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))', 
	 order = {'QED':2} ) 
 
GC_2572 = Coupling(name = 'GC_2572',
	 value = '1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))', 
	 order = {'QED':2} ) 
 
GC_2573 = Coupling(name = 'GC_2573',
	 value = '1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))', 
	 order = {'QED':2} ) 
 
GC_2574 = Coupling(name = 'GC_2574',
	 value = '1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))', 
	 order = {'QED':2} ) 
 
GC_2575 = Coupling(name = 'GC_2575',
	 value = '1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))', 
	 order = {'QED':2} ) 
 
GC_2576 = Coupling(name = 'GC_2576',
	 value = '1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))', 
	 order = {'QED':2} ) 
 
GC_2577 = Coupling(name = 'GC_2577',
	 value = '1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))', 
	 order = {'QED':2} ) 
 
GC_2578 = Coupling(name = 'GC_2578',
	 value = '1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))', 
	 order = {'QED':2} ) 
 
GC_2579 = Coupling(name = 'GC_2579',
	 value = '1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))', 
	 order = {'QED':2} ) 
 
GC_2580 = Coupling(name = 'GC_2580',
	 value = '1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))', 
	 order = {'QED':2} ) 
 
GC_2581 = Coupling(name = 'GC_2581',
	 value = '1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))', 
	 order = {'QED':2} ) 
 
GC_2582 = Coupling(name = 'GC_2582',
	 value = '1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))', 
	 order = {'QED':2} ) 
 
GC_2583 = Coupling(name = 'GC_2583',
	 value = '1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))', 
	 order = {'QED':2} ) 
 
GC_2584 = Coupling(name = 'GC_2584',
	 value = '1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))', 
	 order = {'QED':2} ) 
 
GC_2585 = Coupling(name = 'GC_2585',
	 value = '1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))', 
	 order = {'QED':2} ) 
 
GC_2586 = Coupling(name = 'GC_2586',
	 value = '1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))', 
	 order = {'QED':2} ) 
 
GC_2587 = Coupling(name = 'GC_2587',
	 value = '1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))', 
	 order = {'QED':2} ) 
 
GC_2588 = Coupling(name = 'GC_2588',
	 value = '1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))', 
	 order = {'QED':2} ) 
 
GC_2589 = Coupling(name = 'GC_2589',
	 value = '1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))', 
	 order = {'QED':2} ) 
 
GC_2590 = Coupling(name = 'GC_2590',
	 value = '1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))', 
	 order = {'QED':2} ) 
 
GC_2591 = Coupling(name = 'GC_2591',
	 value = '1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))', 
	 order = {'QED':2} ) 
 
GC_2592 = Coupling(name = 'GC_2592',
	 value = '1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))', 
	 order = {'QED':2} ) 
 
GC_2593 = Coupling(name = 'GC_2593',
	 value = '1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))', 
	 order = {'QED':2} ) 
 
GC_2594 = Coupling(name = 'GC_2594',
	 value = '1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))', 
	 order = {'QED':2} ) 
 
GC_2595 = Coupling(name = 'GC_2595',
	 value = '1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))', 
	 order = {'QED':2} ) 
 
GC_2596 = Coupling(name = 'GC_2596',
	 value = '1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))', 
	 order = {'QED':2} ) 
 
GC_2597 = Coupling(name = 'GC_2597',
	 value = '1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))', 
	 order = {'QED':2} ) 
 
GC_2598 = Coupling(name = 'GC_2598',
	 value = '1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))', 
	 order = {'QED':2} ) 
 
GC_2599 = Coupling(name = 'GC_2599',
	 value = '1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))', 
	 order = {'QED':2} ) 
 
GC_2600 = Coupling(name = 'GC_2600',
	 value = '1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))', 
	 order = {'QED':2} ) 
 
GC_2601 = Coupling(name = 'GC_2601',
	 value = '1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))', 
	 order = {'QED':2} ) 
 
GC_2602 = Coupling(name = 'GC_2602',
	 value = '1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))', 
	 order = {'QED':2} ) 
 
GC_2603 = Coupling(name = 'GC_2603',
	 value = '1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))', 
	 order = {'QED':2} ) 
 
GC_2604 = Coupling(name = 'GC_2604',
	 value = '1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))', 
	 order = {'QED':2} ) 
 
GC_2605 = Coupling(name = 'GC_2605',
	 value = '1./18.*complex(0,1)*((ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2606 = Coupling(name = 'GC_2606',
	 value = '1./18.*complex(0,1)*((ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2607 = Coupling(name = 'GC_2607',
	 value = '1./18.*complex(0,1)*((ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2608 = Coupling(name = 'GC_2608',
	 value = '1./18.*complex(0,1)*((ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2609 = Coupling(name = 'GC_2609',
	 value = '1./18.*complex(0,1)*((ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2610 = Coupling(name = 'GC_2610',
	 value = '1./18.*complex(0,1)*((ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2611 = Coupling(name = 'GC_2611',
	 value = '1./18.*complex(0,1)*((ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2612 = Coupling(name = 'GC_2612',
	 value = '1./18.*complex(0,1)*((ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2613 = Coupling(name = 'GC_2613',
	 value = '1./18.*complex(0,1)*((ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2614 = Coupling(name = 'GC_2614',
	 value = '1./18.*complex(0,1)*((ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2615 = Coupling(name = 'GC_2615',
	 value = '1./18.*complex(0,1)*((ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2616 = Coupling(name = 'GC_2616',
	 value = '1./18.*complex(0,1)*((ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2617 = Coupling(name = 'GC_2617',
	 value = '1./18.*complex(0,1)*((ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2618 = Coupling(name = 'GC_2618',
	 value = '1./18.*complex(0,1)*((ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2619 = Coupling(name = 'GC_2619',
	 value = '1./18.*complex(0,1)*((ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2620 = Coupling(name = 'GC_2620',
	 value = '1./18.*complex(0,1)*((ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2621 = Coupling(name = 'GC_2621',
	 value = '1./18.*complex(0,1)*((ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2622 = Coupling(name = 'GC_2622',
	 value = '1./18.*complex(0,1)*((ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2623 = Coupling(name = 'GC_2623',
	 value = '1./18.*complex(0,1)*((ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2624 = Coupling(name = 'GC_2624',
	 value = '1./18.*complex(0,1)*((ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2625 = Coupling(name = 'GC_2625',
	 value = '1./18.*complex(0,1)*((ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2626 = Coupling(name = 'GC_2626',
	 value = '1./18.*complex(0,1)*((ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2627 = Coupling(name = 'GC_2627',
	 value = '1./18.*complex(0,1)*((ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2628 = Coupling(name = 'GC_2628',
	 value = '1./18.*complex(0,1)*((ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2629 = Coupling(name = 'GC_2629',
	 value = '1./18.*complex(0,1)*((ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2630 = Coupling(name = 'GC_2630',
	 value = '1./18.*complex(0,1)*((ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2631 = Coupling(name = 'GC_2631',
	 value = '1./18.*complex(0,1)*((ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2632 = Coupling(name = 'GC_2632',
	 value = '1./18.*complex(0,1)*((ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2633 = Coupling(name = 'GC_2633',
	 value = '1./18.*complex(0,1)*((ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2634 = Coupling(name = 'GC_2634',
	 value = '1./18.*complex(0,1)*((ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2635 = Coupling(name = 'GC_2635',
	 value = '1./18.*complex(0,1)*((ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2636 = Coupling(name = 'GC_2636',
	 value = '1./18.*complex(0,1)*((ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2637 = Coupling(name = 'GC_2637',
	 value = '1./18.*complex(0,1)*((ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2638 = Coupling(name = 'GC_2638',
	 value = '1./18.*complex(0,1)*((ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2639 = Coupling(name = 'GC_2639',
	 value = '1./18.*complex(0,1)*((ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2640 = Coupling(name = 'GC_2640',
	 value = '1./18.*complex(0,1)*((ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66))*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))**2 + (ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2641 = Coupling(name = 'GC_2641',
	 value = '1./18.*complex(0,1)*((ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2642 = Coupling(name = 'GC_2642',
	 value = '1./18.*complex(0,1)*((ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2643 = Coupling(name = 'GC_2643',
	 value = '1./18.*complex(0,1)*((ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2644 = Coupling(name = 'GC_2644',
	 value = '1./18.*complex(0,1)*((ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2645 = Coupling(name = 'GC_2645',
	 value = '1./18.*complex(0,1)*((ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2646 = Coupling(name = 'GC_2646',
	 value = '1./18.*complex(0,1)*((ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2647 = Coupling(name = 'GC_2647',
	 value = '1./18.*complex(0,1)*((ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2648 = Coupling(name = 'GC_2648',
	 value = '1./18.*complex(0,1)*((ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2649 = Coupling(name = 'GC_2649',
	 value = '1./18.*complex(0,1)*((ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2650 = Coupling(name = 'GC_2650',
	 value = '1./18.*complex(0,1)*((ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2651 = Coupling(name = 'GC_2651',
	 value = '1./18.*complex(0,1)*((ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2652 = Coupling(name = 'GC_2652',
	 value = '1./18.*complex(0,1)*((ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2653 = Coupling(name = 'GC_2653',
	 value = '1./18.*complex(0,1)*((ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2654 = Coupling(name = 'GC_2654',
	 value = '1./18.*complex(0,1)*((ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2655 = Coupling(name = 'GC_2655',
	 value = '1./18.*complex(0,1)*((ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2656 = Coupling(name = 'GC_2656',
	 value = '1./18.*complex(0,1)*((ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2657 = Coupling(name = 'GC_2657',
	 value = '1./18.*complex(0,1)*((ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2658 = Coupling(name = 'GC_2658',
	 value = '1./18.*complex(0,1)*((ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2659 = Coupling(name = 'GC_2659',
	 value = '1./18.*complex(0,1)*((ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2660 = Coupling(name = 'GC_2660',
	 value = '1./18.*complex(0,1)*((ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2661 = Coupling(name = 'GC_2661',
	 value = '1./18.*complex(0,1)*((ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2662 = Coupling(name = 'GC_2662',
	 value = '1./18.*complex(0,1)*((ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2663 = Coupling(name = 'GC_2663',
	 value = '1./18.*complex(0,1)*((ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2664 = Coupling(name = 'GC_2664',
	 value = '1./18.*complex(0,1)*((ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2665 = Coupling(name = 'GC_2665',
	 value = '1./18.*complex(0,1)*((ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2666 = Coupling(name = 'GC_2666',
	 value = '1./18.*complex(0,1)*((ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2667 = Coupling(name = 'GC_2667',
	 value = '1./18.*complex(0,1)*((ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2668 = Coupling(name = 'GC_2668',
	 value = '1./18.*complex(0,1)*((ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2669 = Coupling(name = 'GC_2669',
	 value = '1./18.*complex(0,1)*((ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2670 = Coupling(name = 'GC_2670',
	 value = '1./18.*complex(0,1)*((ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2671 = Coupling(name = 'GC_2671',
	 value = '1./18.*complex(0,1)*((ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2672 = Coupling(name = 'GC_2672',
	 value = '1./18.*complex(0,1)*((ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2673 = Coupling(name = 'GC_2673',
	 value = '1./18.*complex(0,1)*((ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2674 = Coupling(name = 'GC_2674',
	 value = '1./18.*complex(0,1)*((ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2675 = Coupling(name = 'GC_2675',
	 value = '1./18.*complex(0,1)*((ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2676 = Coupling(name = 'GC_2676',
	 value = '1./18.*complex(0,1)*((ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66))*(-((2*g1 - gBY)*(-gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL - 2*gYB)**2 - (-2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 - gBY)*(-gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_2677 = Coupling(name = 'GC_2677',
	 value = '(-1./3.*complex(0,1)*g2*(ZU11*complexconjugate(ZD11) + ZU12*complexconjugate(ZD12) + ZU13*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2678 = Coupling(name = 'GC_2678',
	 value = '(-1./3.*complex(0,1)*g2*(ZU21*complexconjugate(ZD11) + ZU22*complexconjugate(ZD12) + ZU23*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2679 = Coupling(name = 'GC_2679',
	 value = '(-1./3.*complex(0,1)*g2*(ZU31*complexconjugate(ZD11) + ZU32*complexconjugate(ZD12) + ZU33*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2680 = Coupling(name = 'GC_2680',
	 value = '(-1./3.*complex(0,1)*g2*(ZU41*complexconjugate(ZD11) + ZU42*complexconjugate(ZD12) + ZU43*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2681 = Coupling(name = 'GC_2681',
	 value = '(-1./3.*complex(0,1)*g2*(ZU51*complexconjugate(ZD11) + ZU52*complexconjugate(ZD12) + ZU53*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2682 = Coupling(name = 'GC_2682',
	 value = '(-1./3.*complex(0,1)*g2*(ZU61*complexconjugate(ZD11) + ZU62*complexconjugate(ZD12) + ZU63*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2683 = Coupling(name = 'GC_2683',
	 value = '(-1./3.*complex(0,1)*g2*(ZU11*complexconjugate(ZD21) + ZU12*complexconjugate(ZD22) + ZU13*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2684 = Coupling(name = 'GC_2684',
	 value = '(-1./3.*complex(0,1)*g2*(ZU21*complexconjugate(ZD21) + ZU22*complexconjugate(ZD22) + ZU23*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2685 = Coupling(name = 'GC_2685',
	 value = '(-1./3.*complex(0,1)*g2*(ZU31*complexconjugate(ZD21) + ZU32*complexconjugate(ZD22) + ZU33*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2686 = Coupling(name = 'GC_2686',
	 value = '(-1./3.*complex(0,1)*g2*(ZU41*complexconjugate(ZD21) + ZU42*complexconjugate(ZD22) + ZU43*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2687 = Coupling(name = 'GC_2687',
	 value = '(-1./3.*complex(0,1)*g2*(ZU51*complexconjugate(ZD21) + ZU52*complexconjugate(ZD22) + ZU53*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2688 = Coupling(name = 'GC_2688',
	 value = '(-1./3.*complex(0,1)*g2*(ZU61*complexconjugate(ZD21) + ZU62*complexconjugate(ZD22) + ZU63*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2689 = Coupling(name = 'GC_2689',
	 value = '(-1./3.*complex(0,1)*g2*(ZU11*complexconjugate(ZD31) + ZU12*complexconjugate(ZD32) + ZU13*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2690 = Coupling(name = 'GC_2690',
	 value = '(-1./3.*complex(0,1)*g2*(ZU21*complexconjugate(ZD31) + ZU22*complexconjugate(ZD32) + ZU23*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2691 = Coupling(name = 'GC_2691',
	 value = '(-1./3.*complex(0,1)*g2*(ZU31*complexconjugate(ZD31) + ZU32*complexconjugate(ZD32) + ZU33*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2692 = Coupling(name = 'GC_2692',
	 value = '(-1./3.*complex(0,1)*g2*(ZU41*complexconjugate(ZD31) + ZU42*complexconjugate(ZD32) + ZU43*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2693 = Coupling(name = 'GC_2693',
	 value = '(-1./3.*complex(0,1)*g2*(ZU51*complexconjugate(ZD31) + ZU52*complexconjugate(ZD32) + ZU53*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2694 = Coupling(name = 'GC_2694',
	 value = '(-1./3.*complex(0,1)*g2*(ZU61*complexconjugate(ZD31) + ZU62*complexconjugate(ZD32) + ZU63*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2695 = Coupling(name = 'GC_2695',
	 value = '(-1./3.*complex(0,1)*g2*(ZU11*complexconjugate(ZD41) + ZU12*complexconjugate(ZD42) + ZU13*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2696 = Coupling(name = 'GC_2696',
	 value = '(-1./3.*complex(0,1)*g2*(ZU21*complexconjugate(ZD41) + ZU22*complexconjugate(ZD42) + ZU23*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2697 = Coupling(name = 'GC_2697',
	 value = '(-1./3.*complex(0,1)*g2*(ZU31*complexconjugate(ZD41) + ZU32*complexconjugate(ZD42) + ZU33*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2698 = Coupling(name = 'GC_2698',
	 value = '(-1./3.*complex(0,1)*g2*(ZU41*complexconjugate(ZD41) + ZU42*complexconjugate(ZD42) + ZU43*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2699 = Coupling(name = 'GC_2699',
	 value = '(-1./3.*complex(0,1)*g2*(ZU51*complexconjugate(ZD41) + ZU52*complexconjugate(ZD42) + ZU53*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2700 = Coupling(name = 'GC_2700',
	 value = '(-1./3.*complex(0,1)*g2*(ZU61*complexconjugate(ZD41) + ZU62*complexconjugate(ZD42) + ZU63*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2701 = Coupling(name = 'GC_2701',
	 value = '(-1./3.*complex(0,1)*g2*(ZU11*complexconjugate(ZD51) + ZU12*complexconjugate(ZD52) + ZU13*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2702 = Coupling(name = 'GC_2702',
	 value = '(-1./3.*complex(0,1)*g2*(ZU21*complexconjugate(ZD51) + ZU22*complexconjugate(ZD52) + ZU23*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2703 = Coupling(name = 'GC_2703',
	 value = '(-1./3.*complex(0,1)*g2*(ZU31*complexconjugate(ZD51) + ZU32*complexconjugate(ZD52) + ZU33*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2704 = Coupling(name = 'GC_2704',
	 value = '(-1./3.*complex(0,1)*g2*(ZU41*complexconjugate(ZD51) + ZU42*complexconjugate(ZD52) + ZU43*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2705 = Coupling(name = 'GC_2705',
	 value = '(-1./3.*complex(0,1)*g2*(ZU51*complexconjugate(ZD51) + ZU52*complexconjugate(ZD52) + ZU53*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2706 = Coupling(name = 'GC_2706',
	 value = '(-1./3.*complex(0,1)*g2*(ZU61*complexconjugate(ZD51) + ZU62*complexconjugate(ZD52) + ZU63*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2707 = Coupling(name = 'GC_2707',
	 value = '(-1./3.*complex(0,1)*g2*(ZU11*complexconjugate(ZD61) + ZU12*complexconjugate(ZD62) + ZU13*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2708 = Coupling(name = 'GC_2708',
	 value = '(-1./3.*complex(0,1)*g2*(ZU21*complexconjugate(ZD61) + ZU22*complexconjugate(ZD62) + ZU23*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2709 = Coupling(name = 'GC_2709',
	 value = '(-1./3.*complex(0,1)*g2*(ZU31*complexconjugate(ZD61) + ZU32*complexconjugate(ZD62) + ZU33*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2710 = Coupling(name = 'GC_2710',
	 value = '(-1./3.*complex(0,1)*g2*(ZU41*complexconjugate(ZD61) + ZU42*complexconjugate(ZD62) + ZU43*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2711 = Coupling(name = 'GC_2711',
	 value = '(-1./3.*complex(0,1)*g2*(ZU51*complexconjugate(ZD61) + ZU52*complexconjugate(ZD62) + ZU53*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2712 = Coupling(name = 'GC_2712',
	 value = '(-1./3.*complex(0,1)*g2*(ZU61*complexconjugate(ZD61) + ZU62*complexconjugate(ZD62) + ZU63*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2713 = Coupling(name = 'GC_2713',
	 value = '1./18.*complex(0,1)*((ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2714 = Coupling(name = 'GC_2714',
	 value = '1./18.*complex(0,1)*((ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2715 = Coupling(name = 'GC_2715',
	 value = '1./18.*complex(0,1)*((ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2716 = Coupling(name = 'GC_2716',
	 value = '1./18.*complex(0,1)*((ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2717 = Coupling(name = 'GC_2717',
	 value = '1./18.*complex(0,1)*((ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2718 = Coupling(name = 'GC_2718',
	 value = '1./18.*complex(0,1)*((ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2719 = Coupling(name = 'GC_2719',
	 value = '1./18.*complex(0,1)*((ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2720 = Coupling(name = 'GC_2720',
	 value = '1./18.*complex(0,1)*((ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2721 = Coupling(name = 'GC_2721',
	 value = '1./18.*complex(0,1)*((ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2722 = Coupling(name = 'GC_2722',
	 value = '1./18.*complex(0,1)*((ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2723 = Coupling(name = 'GC_2723',
	 value = '1./18.*complex(0,1)*((ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2724 = Coupling(name = 'GC_2724',
	 value = '1./18.*complex(0,1)*((ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2725 = Coupling(name = 'GC_2725',
	 value = '1./18.*complex(0,1)*((ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2726 = Coupling(name = 'GC_2726',
	 value = '1./18.*complex(0,1)*((ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2727 = Coupling(name = 'GC_2727',
	 value = '1./18.*complex(0,1)*((ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2728 = Coupling(name = 'GC_2728',
	 value = '1./18.*complex(0,1)*((ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2729 = Coupling(name = 'GC_2729',
	 value = '1./18.*complex(0,1)*((ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2730 = Coupling(name = 'GC_2730',
	 value = '1./18.*complex(0,1)*((ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2731 = Coupling(name = 'GC_2731',
	 value = '1./18.*complex(0,1)*((ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2732 = Coupling(name = 'GC_2732',
	 value = '1./18.*complex(0,1)*((ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2733 = Coupling(name = 'GC_2733',
	 value = '1./18.*complex(0,1)*((ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2734 = Coupling(name = 'GC_2734',
	 value = '1./18.*complex(0,1)*((ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2735 = Coupling(name = 'GC_2735',
	 value = '1./18.*complex(0,1)*((ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2736 = Coupling(name = 'GC_2736',
	 value = '1./18.*complex(0,1)*((ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2737 = Coupling(name = 'GC_2737',
	 value = '1./18.*complex(0,1)*((ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2738 = Coupling(name = 'GC_2738',
	 value = '1./18.*complex(0,1)*((ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2739 = Coupling(name = 'GC_2739',
	 value = '1./18.*complex(0,1)*((ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2740 = Coupling(name = 'GC_2740',
	 value = '1./18.*complex(0,1)*((ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2741 = Coupling(name = 'GC_2741',
	 value = '1./18.*complex(0,1)*((ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2742 = Coupling(name = 'GC_2742',
	 value = '1./18.*complex(0,1)*((ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2743 = Coupling(name = 'GC_2743',
	 value = '1./18.*complex(0,1)*((ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2744 = Coupling(name = 'GC_2744',
	 value = '1./18.*complex(0,1)*((ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2745 = Coupling(name = 'GC_2745',
	 value = '1./18.*complex(0,1)*((ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2746 = Coupling(name = 'GC_2746',
	 value = '1./18.*complex(0,1)*((ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2747 = Coupling(name = 'GC_2747',
	 value = '1./18.*complex(0,1)*((ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2748 = Coupling(name = 'GC_2748',
	 value = '1./18.*complex(0,1)*((ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66))*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_2749 = Coupling(name = 'GC_2749',
	 value = '(1./3.*complex(0,1)*g2*(ZU11*complexconjugate(ZD11) + ZU12*complexconjugate(ZD12) + ZU13*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2750 = Coupling(name = 'GC_2750',
	 value = '(1./3.*complex(0,1)*g2*(ZU21*complexconjugate(ZD11) + ZU22*complexconjugate(ZD12) + ZU23*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2751 = Coupling(name = 'GC_2751',
	 value = '(1./3.*complex(0,1)*g2*(ZU31*complexconjugate(ZD11) + ZU32*complexconjugate(ZD12) + ZU33*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2752 = Coupling(name = 'GC_2752',
	 value = '(1./3.*complex(0,1)*g2*(ZU41*complexconjugate(ZD11) + ZU42*complexconjugate(ZD12) + ZU43*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2753 = Coupling(name = 'GC_2753',
	 value = '(1./3.*complex(0,1)*g2*(ZU51*complexconjugate(ZD11) + ZU52*complexconjugate(ZD12) + ZU53*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2754 = Coupling(name = 'GC_2754',
	 value = '(1./3.*complex(0,1)*g2*(ZU61*complexconjugate(ZD11) + ZU62*complexconjugate(ZD12) + ZU63*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2755 = Coupling(name = 'GC_2755',
	 value = '(1./3.*complex(0,1)*g2*(ZU11*complexconjugate(ZD21) + ZU12*complexconjugate(ZD22) + ZU13*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2756 = Coupling(name = 'GC_2756',
	 value = '(1./3.*complex(0,1)*g2*(ZU21*complexconjugate(ZD21) + ZU22*complexconjugate(ZD22) + ZU23*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2757 = Coupling(name = 'GC_2757',
	 value = '(1./3.*complex(0,1)*g2*(ZU31*complexconjugate(ZD21) + ZU32*complexconjugate(ZD22) + ZU33*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2758 = Coupling(name = 'GC_2758',
	 value = '(1./3.*complex(0,1)*g2*(ZU41*complexconjugate(ZD21) + ZU42*complexconjugate(ZD22) + ZU43*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2759 = Coupling(name = 'GC_2759',
	 value = '(1./3.*complex(0,1)*g2*(ZU51*complexconjugate(ZD21) + ZU52*complexconjugate(ZD22) + ZU53*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2760 = Coupling(name = 'GC_2760',
	 value = '(1./3.*complex(0,1)*g2*(ZU61*complexconjugate(ZD21) + ZU62*complexconjugate(ZD22) + ZU63*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2761 = Coupling(name = 'GC_2761',
	 value = '(1./3.*complex(0,1)*g2*(ZU11*complexconjugate(ZD31) + ZU12*complexconjugate(ZD32) + ZU13*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2762 = Coupling(name = 'GC_2762',
	 value = '(1./3.*complex(0,1)*g2*(ZU21*complexconjugate(ZD31) + ZU22*complexconjugate(ZD32) + ZU23*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2763 = Coupling(name = 'GC_2763',
	 value = '(1./3.*complex(0,1)*g2*(ZU31*complexconjugate(ZD31) + ZU32*complexconjugate(ZD32) + ZU33*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2764 = Coupling(name = 'GC_2764',
	 value = '(1./3.*complex(0,1)*g2*(ZU41*complexconjugate(ZD31) + ZU42*complexconjugate(ZD32) + ZU43*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2765 = Coupling(name = 'GC_2765',
	 value = '(1./3.*complex(0,1)*g2*(ZU51*complexconjugate(ZD31) + ZU52*complexconjugate(ZD32) + ZU53*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2766 = Coupling(name = 'GC_2766',
	 value = '(1./3.*complex(0,1)*g2*(ZU61*complexconjugate(ZD31) + ZU62*complexconjugate(ZD32) + ZU63*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2767 = Coupling(name = 'GC_2767',
	 value = '(1./3.*complex(0,1)*g2*(ZU11*complexconjugate(ZD41) + ZU12*complexconjugate(ZD42) + ZU13*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2768 = Coupling(name = 'GC_2768',
	 value = '(1./3.*complex(0,1)*g2*(ZU21*complexconjugate(ZD41) + ZU22*complexconjugate(ZD42) + ZU23*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2769 = Coupling(name = 'GC_2769',
	 value = '(1./3.*complex(0,1)*g2*(ZU31*complexconjugate(ZD41) + ZU32*complexconjugate(ZD42) + ZU33*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2770 = Coupling(name = 'GC_2770',
	 value = '(1./3.*complex(0,1)*g2*(ZU41*complexconjugate(ZD41) + ZU42*complexconjugate(ZD42) + ZU43*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2771 = Coupling(name = 'GC_2771',
	 value = '(1./3.*complex(0,1)*g2*(ZU51*complexconjugate(ZD41) + ZU52*complexconjugate(ZD42) + ZU53*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2772 = Coupling(name = 'GC_2772',
	 value = '(1./3.*complex(0,1)*g2*(ZU61*complexconjugate(ZD41) + ZU62*complexconjugate(ZD42) + ZU63*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2773 = Coupling(name = 'GC_2773',
	 value = '(1./3.*complex(0,1)*g2*(ZU11*complexconjugate(ZD51) + ZU12*complexconjugate(ZD52) + ZU13*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2774 = Coupling(name = 'GC_2774',
	 value = '(1./3.*complex(0,1)*g2*(ZU21*complexconjugate(ZD51) + ZU22*complexconjugate(ZD52) + ZU23*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2775 = Coupling(name = 'GC_2775',
	 value = '(1./3.*complex(0,1)*g2*(ZU31*complexconjugate(ZD51) + ZU32*complexconjugate(ZD52) + ZU33*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2776 = Coupling(name = 'GC_2776',
	 value = '(1./3.*complex(0,1)*g2*(ZU41*complexconjugate(ZD51) + ZU42*complexconjugate(ZD52) + ZU43*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2777 = Coupling(name = 'GC_2777',
	 value = '(1./3.*complex(0,1)*g2*(ZU51*complexconjugate(ZD51) + ZU52*complexconjugate(ZD52) + ZU53*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2778 = Coupling(name = 'GC_2778',
	 value = '(1./3.*complex(0,1)*g2*(ZU61*complexconjugate(ZD51) + ZU62*complexconjugate(ZD52) + ZU63*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2779 = Coupling(name = 'GC_2779',
	 value = '(1./3.*complex(0,1)*g2*(ZU11*complexconjugate(ZD61) + ZU12*complexconjugate(ZD62) + ZU13*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2780 = Coupling(name = 'GC_2780',
	 value = '(1./3.*complex(0,1)*g2*(ZU21*complexconjugate(ZD61) + ZU22*complexconjugate(ZD62) + ZU23*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2781 = Coupling(name = 'GC_2781',
	 value = '(1./3.*complex(0,1)*g2*(ZU31*complexconjugate(ZD61) + ZU32*complexconjugate(ZD62) + ZU33*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2782 = Coupling(name = 'GC_2782',
	 value = '(1./3.*complex(0,1)*g2*(ZU41*complexconjugate(ZD61) + ZU42*complexconjugate(ZD62) + ZU43*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2783 = Coupling(name = 'GC_2783',
	 value = '(1./3.*complex(0,1)*g2*(ZU51*complexconjugate(ZD61) + ZU52*complexconjugate(ZD62) + ZU53*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2784 = Coupling(name = 'GC_2784',
	 value = '(1./3.*complex(0,1)*g2*(ZU61*complexconjugate(ZD61) + ZU62*complexconjugate(ZD62) + ZU63*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2785 = Coupling(name = 'GC_2785',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE11)*complexconjugate(ZVI11) + complexconjugate(ZE12)*complexconjugate(ZVI12) + complexconjugate(ZE13)*complexconjugate(ZVI13))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2786 = Coupling(name = 'GC_2786',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE11)*complexconjugate(ZVI21) + complexconjugate(ZE12)*complexconjugate(ZVI22) + complexconjugate(ZE13)*complexconjugate(ZVI23))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2787 = Coupling(name = 'GC_2787',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE11)*complexconjugate(ZVI31) + complexconjugate(ZE12)*complexconjugate(ZVI32) + complexconjugate(ZE13)*complexconjugate(ZVI33))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2788 = Coupling(name = 'GC_2788',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE11)*complexconjugate(ZVI41) + complexconjugate(ZE12)*complexconjugate(ZVI42) + complexconjugate(ZE13)*complexconjugate(ZVI43))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2789 = Coupling(name = 'GC_2789',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE11)*complexconjugate(ZVI51) + complexconjugate(ZE12)*complexconjugate(ZVI52) + complexconjugate(ZE13)*complexconjugate(ZVI53))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2790 = Coupling(name = 'GC_2790',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE11)*complexconjugate(ZVI61) + complexconjugate(ZE12)*complexconjugate(ZVI62) + complexconjugate(ZE13)*complexconjugate(ZVI63))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2791 = Coupling(name = 'GC_2791',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE21)*complexconjugate(ZVI11) + complexconjugate(ZE22)*complexconjugate(ZVI12) + complexconjugate(ZE23)*complexconjugate(ZVI13))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2792 = Coupling(name = 'GC_2792',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE21)*complexconjugate(ZVI21) + complexconjugate(ZE22)*complexconjugate(ZVI22) + complexconjugate(ZE23)*complexconjugate(ZVI23))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2793 = Coupling(name = 'GC_2793',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE21)*complexconjugate(ZVI31) + complexconjugate(ZE22)*complexconjugate(ZVI32) + complexconjugate(ZE23)*complexconjugate(ZVI33))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2794 = Coupling(name = 'GC_2794',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE21)*complexconjugate(ZVI41) + complexconjugate(ZE22)*complexconjugate(ZVI42) + complexconjugate(ZE23)*complexconjugate(ZVI43))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2795 = Coupling(name = 'GC_2795',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE21)*complexconjugate(ZVI51) + complexconjugate(ZE22)*complexconjugate(ZVI52) + complexconjugate(ZE23)*complexconjugate(ZVI53))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2796 = Coupling(name = 'GC_2796',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE21)*complexconjugate(ZVI61) + complexconjugate(ZE22)*complexconjugate(ZVI62) + complexconjugate(ZE23)*complexconjugate(ZVI63))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2797 = Coupling(name = 'GC_2797',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE31)*complexconjugate(ZVI11) + complexconjugate(ZE32)*complexconjugate(ZVI12) + complexconjugate(ZE33)*complexconjugate(ZVI13))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2798 = Coupling(name = 'GC_2798',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE31)*complexconjugate(ZVI21) + complexconjugate(ZE32)*complexconjugate(ZVI22) + complexconjugate(ZE33)*complexconjugate(ZVI23))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2799 = Coupling(name = 'GC_2799',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE31)*complexconjugate(ZVI31) + complexconjugate(ZE32)*complexconjugate(ZVI32) + complexconjugate(ZE33)*complexconjugate(ZVI33))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2800 = Coupling(name = 'GC_2800',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE31)*complexconjugate(ZVI41) + complexconjugate(ZE32)*complexconjugate(ZVI42) + complexconjugate(ZE33)*complexconjugate(ZVI43))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2801 = Coupling(name = 'GC_2801',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE31)*complexconjugate(ZVI51) + complexconjugate(ZE32)*complexconjugate(ZVI52) + complexconjugate(ZE33)*complexconjugate(ZVI53))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2802 = Coupling(name = 'GC_2802',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE31)*complexconjugate(ZVI61) + complexconjugate(ZE32)*complexconjugate(ZVI62) + complexconjugate(ZE33)*complexconjugate(ZVI63))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2803 = Coupling(name = 'GC_2803',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE41)*complexconjugate(ZVI11) + complexconjugate(ZE42)*complexconjugate(ZVI12) + complexconjugate(ZE43)*complexconjugate(ZVI13))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2804 = Coupling(name = 'GC_2804',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE41)*complexconjugate(ZVI21) + complexconjugate(ZE42)*complexconjugate(ZVI22) + complexconjugate(ZE43)*complexconjugate(ZVI23))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2805 = Coupling(name = 'GC_2805',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE41)*complexconjugate(ZVI31) + complexconjugate(ZE42)*complexconjugate(ZVI32) + complexconjugate(ZE43)*complexconjugate(ZVI33))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2806 = Coupling(name = 'GC_2806',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE41)*complexconjugate(ZVI41) + complexconjugate(ZE42)*complexconjugate(ZVI42) + complexconjugate(ZE43)*complexconjugate(ZVI43))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2807 = Coupling(name = 'GC_2807',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE41)*complexconjugate(ZVI51) + complexconjugate(ZE42)*complexconjugate(ZVI52) + complexconjugate(ZE43)*complexconjugate(ZVI53))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2808 = Coupling(name = 'GC_2808',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE41)*complexconjugate(ZVI61) + complexconjugate(ZE42)*complexconjugate(ZVI62) + complexconjugate(ZE43)*complexconjugate(ZVI63))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2809 = Coupling(name = 'GC_2809',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE51)*complexconjugate(ZVI11) + complexconjugate(ZE52)*complexconjugate(ZVI12) + complexconjugate(ZE53)*complexconjugate(ZVI13))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2810 = Coupling(name = 'GC_2810',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE51)*complexconjugate(ZVI21) + complexconjugate(ZE52)*complexconjugate(ZVI22) + complexconjugate(ZE53)*complexconjugate(ZVI23))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2811 = Coupling(name = 'GC_2811',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE51)*complexconjugate(ZVI31) + complexconjugate(ZE52)*complexconjugate(ZVI32) + complexconjugate(ZE53)*complexconjugate(ZVI33))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2812 = Coupling(name = 'GC_2812',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE51)*complexconjugate(ZVI41) + complexconjugate(ZE52)*complexconjugate(ZVI42) + complexconjugate(ZE53)*complexconjugate(ZVI43))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2813 = Coupling(name = 'GC_2813',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE51)*complexconjugate(ZVI51) + complexconjugate(ZE52)*complexconjugate(ZVI52) + complexconjugate(ZE53)*complexconjugate(ZVI53))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2814 = Coupling(name = 'GC_2814',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE51)*complexconjugate(ZVI61) + complexconjugate(ZE52)*complexconjugate(ZVI62) + complexconjugate(ZE53)*complexconjugate(ZVI63))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2815 = Coupling(name = 'GC_2815',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE61)*complexconjugate(ZVI11) + complexconjugate(ZE62)*complexconjugate(ZVI12) + complexconjugate(ZE63)*complexconjugate(ZVI13))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2816 = Coupling(name = 'GC_2816',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE61)*complexconjugate(ZVI21) + complexconjugate(ZE62)*complexconjugate(ZVI22) + complexconjugate(ZE63)*complexconjugate(ZVI23))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2817 = Coupling(name = 'GC_2817',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE61)*complexconjugate(ZVI31) + complexconjugate(ZE62)*complexconjugate(ZVI32) + complexconjugate(ZE63)*complexconjugate(ZVI33))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2818 = Coupling(name = 'GC_2818',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE61)*complexconjugate(ZVI41) + complexconjugate(ZE62)*complexconjugate(ZVI42) + complexconjugate(ZE63)*complexconjugate(ZVI43))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2819 = Coupling(name = 'GC_2819',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE61)*complexconjugate(ZVI51) + complexconjugate(ZE62)*complexconjugate(ZVI52) + complexconjugate(ZE63)*complexconjugate(ZVI53))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2820 = Coupling(name = 'GC_2820',
	 value = '-(g2*(g1 + gBY)*(complexconjugate(ZE61)*complexconjugate(ZVI61) + complexconjugate(ZE62)*complexconjugate(ZVI62) + complexconjugate(ZE63)*complexconjugate(ZVI63))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_2821 = Coupling(name = 'GC_2821',
	 value = '(g2*(complexconjugate(ZE11)*complexconjugate(ZVI11) + complexconjugate(ZE12)*complexconjugate(ZVI12) + complexconjugate(ZE13)*complexconjugate(ZVI13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2822 = Coupling(name = 'GC_2822',
	 value = '(g2*(complexconjugate(ZE11)*complexconjugate(ZVI21) + complexconjugate(ZE12)*complexconjugate(ZVI22) + complexconjugate(ZE13)*complexconjugate(ZVI23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2823 = Coupling(name = 'GC_2823',
	 value = '(g2*(complexconjugate(ZE11)*complexconjugate(ZVI31) + complexconjugate(ZE12)*complexconjugate(ZVI32) + complexconjugate(ZE13)*complexconjugate(ZVI33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2824 = Coupling(name = 'GC_2824',
	 value = '(g2*(complexconjugate(ZE11)*complexconjugate(ZVI41) + complexconjugate(ZE12)*complexconjugate(ZVI42) + complexconjugate(ZE13)*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2825 = Coupling(name = 'GC_2825',
	 value = '(g2*(complexconjugate(ZE11)*complexconjugate(ZVI51) + complexconjugate(ZE12)*complexconjugate(ZVI52) + complexconjugate(ZE13)*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2826 = Coupling(name = 'GC_2826',
	 value = '(g2*(complexconjugate(ZE11)*complexconjugate(ZVI61) + complexconjugate(ZE12)*complexconjugate(ZVI62) + complexconjugate(ZE13)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2827 = Coupling(name = 'GC_2827',
	 value = '(g2*(complexconjugate(ZE21)*complexconjugate(ZVI11) + complexconjugate(ZE22)*complexconjugate(ZVI12) + complexconjugate(ZE23)*complexconjugate(ZVI13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2828 = Coupling(name = 'GC_2828',
	 value = '(g2*(complexconjugate(ZE21)*complexconjugate(ZVI21) + complexconjugate(ZE22)*complexconjugate(ZVI22) + complexconjugate(ZE23)*complexconjugate(ZVI23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2829 = Coupling(name = 'GC_2829',
	 value = '(g2*(complexconjugate(ZE21)*complexconjugate(ZVI31) + complexconjugate(ZE22)*complexconjugate(ZVI32) + complexconjugate(ZE23)*complexconjugate(ZVI33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2830 = Coupling(name = 'GC_2830',
	 value = '(g2*(complexconjugate(ZE21)*complexconjugate(ZVI41) + complexconjugate(ZE22)*complexconjugate(ZVI42) + complexconjugate(ZE23)*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2831 = Coupling(name = 'GC_2831',
	 value = '(g2*(complexconjugate(ZE21)*complexconjugate(ZVI51) + complexconjugate(ZE22)*complexconjugate(ZVI52) + complexconjugate(ZE23)*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2832 = Coupling(name = 'GC_2832',
	 value = '(g2*(complexconjugate(ZE21)*complexconjugate(ZVI61) + complexconjugate(ZE22)*complexconjugate(ZVI62) + complexconjugate(ZE23)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2833 = Coupling(name = 'GC_2833',
	 value = '(g2*(complexconjugate(ZE31)*complexconjugate(ZVI11) + complexconjugate(ZE32)*complexconjugate(ZVI12) + complexconjugate(ZE33)*complexconjugate(ZVI13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2834 = Coupling(name = 'GC_2834',
	 value = '(g2*(complexconjugate(ZE31)*complexconjugate(ZVI21) + complexconjugate(ZE32)*complexconjugate(ZVI22) + complexconjugate(ZE33)*complexconjugate(ZVI23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2835 = Coupling(name = 'GC_2835',
	 value = '(g2*(complexconjugate(ZE31)*complexconjugate(ZVI31) + complexconjugate(ZE32)*complexconjugate(ZVI32) + complexconjugate(ZE33)*complexconjugate(ZVI33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2836 = Coupling(name = 'GC_2836',
	 value = '(g2*(complexconjugate(ZE31)*complexconjugate(ZVI41) + complexconjugate(ZE32)*complexconjugate(ZVI42) + complexconjugate(ZE33)*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2837 = Coupling(name = 'GC_2837',
	 value = '(g2*(complexconjugate(ZE31)*complexconjugate(ZVI51) + complexconjugate(ZE32)*complexconjugate(ZVI52) + complexconjugate(ZE33)*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2838 = Coupling(name = 'GC_2838',
	 value = '(g2*(complexconjugate(ZE31)*complexconjugate(ZVI61) + complexconjugate(ZE32)*complexconjugate(ZVI62) + complexconjugate(ZE33)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2839 = Coupling(name = 'GC_2839',
	 value = '(g2*(complexconjugate(ZE41)*complexconjugate(ZVI11) + complexconjugate(ZE42)*complexconjugate(ZVI12) + complexconjugate(ZE43)*complexconjugate(ZVI13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2840 = Coupling(name = 'GC_2840',
	 value = '(g2*(complexconjugate(ZE41)*complexconjugate(ZVI21) + complexconjugate(ZE42)*complexconjugate(ZVI22) + complexconjugate(ZE43)*complexconjugate(ZVI23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2841 = Coupling(name = 'GC_2841',
	 value = '(g2*(complexconjugate(ZE41)*complexconjugate(ZVI31) + complexconjugate(ZE42)*complexconjugate(ZVI32) + complexconjugate(ZE43)*complexconjugate(ZVI33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2842 = Coupling(name = 'GC_2842',
	 value = '(g2*(complexconjugate(ZE41)*complexconjugate(ZVI41) + complexconjugate(ZE42)*complexconjugate(ZVI42) + complexconjugate(ZE43)*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2843 = Coupling(name = 'GC_2843',
	 value = '(g2*(complexconjugate(ZE41)*complexconjugate(ZVI51) + complexconjugate(ZE42)*complexconjugate(ZVI52) + complexconjugate(ZE43)*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2844 = Coupling(name = 'GC_2844',
	 value = '(g2*(complexconjugate(ZE41)*complexconjugate(ZVI61) + complexconjugate(ZE42)*complexconjugate(ZVI62) + complexconjugate(ZE43)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2845 = Coupling(name = 'GC_2845',
	 value = '(g2*(complexconjugate(ZE51)*complexconjugate(ZVI11) + complexconjugate(ZE52)*complexconjugate(ZVI12) + complexconjugate(ZE53)*complexconjugate(ZVI13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2846 = Coupling(name = 'GC_2846',
	 value = '(g2*(complexconjugate(ZE51)*complexconjugate(ZVI21) + complexconjugate(ZE52)*complexconjugate(ZVI22) + complexconjugate(ZE53)*complexconjugate(ZVI23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2847 = Coupling(name = 'GC_2847',
	 value = '(g2*(complexconjugate(ZE51)*complexconjugate(ZVI31) + complexconjugate(ZE52)*complexconjugate(ZVI32) + complexconjugate(ZE53)*complexconjugate(ZVI33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2848 = Coupling(name = 'GC_2848',
	 value = '(g2*(complexconjugate(ZE51)*complexconjugate(ZVI41) + complexconjugate(ZE52)*complexconjugate(ZVI42) + complexconjugate(ZE53)*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2849 = Coupling(name = 'GC_2849',
	 value = '(g2*(complexconjugate(ZE51)*complexconjugate(ZVI51) + complexconjugate(ZE52)*complexconjugate(ZVI52) + complexconjugate(ZE53)*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2850 = Coupling(name = 'GC_2850',
	 value = '(g2*(complexconjugate(ZE51)*complexconjugate(ZVI61) + complexconjugate(ZE52)*complexconjugate(ZVI62) + complexconjugate(ZE53)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2851 = Coupling(name = 'GC_2851',
	 value = '(g2*(complexconjugate(ZE61)*complexconjugate(ZVI11) + complexconjugate(ZE62)*complexconjugate(ZVI12) + complexconjugate(ZE63)*complexconjugate(ZVI13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2852 = Coupling(name = 'GC_2852',
	 value = '(g2*(complexconjugate(ZE61)*complexconjugate(ZVI21) + complexconjugate(ZE62)*complexconjugate(ZVI22) + complexconjugate(ZE63)*complexconjugate(ZVI23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2853 = Coupling(name = 'GC_2853',
	 value = '(g2*(complexconjugate(ZE61)*complexconjugate(ZVI31) + complexconjugate(ZE62)*complexconjugate(ZVI32) + complexconjugate(ZE63)*complexconjugate(ZVI33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2854 = Coupling(name = 'GC_2854',
	 value = '(g2*(complexconjugate(ZE61)*complexconjugate(ZVI41) + complexconjugate(ZE62)*complexconjugate(ZVI42) + complexconjugate(ZE63)*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2855 = Coupling(name = 'GC_2855',
	 value = '(g2*(complexconjugate(ZE61)*complexconjugate(ZVI51) + complexconjugate(ZE62)*complexconjugate(ZVI52) + complexconjugate(ZE63)*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2856 = Coupling(name = 'GC_2856',
	 value = '(g2*(complexconjugate(ZE61)*complexconjugate(ZVI61) + complexconjugate(ZE62)*complexconjugate(ZVI62) + complexconjugate(ZE63)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2857 = Coupling(name = 'GC_2857',
	 value = '-(g2*(complexconjugate(ZE11)*complexconjugate(ZVI11) + complexconjugate(ZE12)*complexconjugate(ZVI12) + complexconjugate(ZE13)*complexconjugate(ZVI13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2858 = Coupling(name = 'GC_2858',
	 value = '-(g2*(complexconjugate(ZE11)*complexconjugate(ZVI21) + complexconjugate(ZE12)*complexconjugate(ZVI22) + complexconjugate(ZE13)*complexconjugate(ZVI23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2859 = Coupling(name = 'GC_2859',
	 value = '-(g2*(complexconjugate(ZE11)*complexconjugate(ZVI31) + complexconjugate(ZE12)*complexconjugate(ZVI32) + complexconjugate(ZE13)*complexconjugate(ZVI33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2860 = Coupling(name = 'GC_2860',
	 value = '-(g2*(complexconjugate(ZE11)*complexconjugate(ZVI41) + complexconjugate(ZE12)*complexconjugate(ZVI42) + complexconjugate(ZE13)*complexconjugate(ZVI43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2861 = Coupling(name = 'GC_2861',
	 value = '-(g2*(complexconjugate(ZE11)*complexconjugate(ZVI51) + complexconjugate(ZE12)*complexconjugate(ZVI52) + complexconjugate(ZE13)*complexconjugate(ZVI53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2862 = Coupling(name = 'GC_2862',
	 value = '-(g2*(complexconjugate(ZE11)*complexconjugate(ZVI61) + complexconjugate(ZE12)*complexconjugate(ZVI62) + complexconjugate(ZE13)*complexconjugate(ZVI63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2863 = Coupling(name = 'GC_2863',
	 value = '-(g2*(complexconjugate(ZE21)*complexconjugate(ZVI11) + complexconjugate(ZE22)*complexconjugate(ZVI12) + complexconjugate(ZE23)*complexconjugate(ZVI13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2864 = Coupling(name = 'GC_2864',
	 value = '-(g2*(complexconjugate(ZE21)*complexconjugate(ZVI21) + complexconjugate(ZE22)*complexconjugate(ZVI22) + complexconjugate(ZE23)*complexconjugate(ZVI23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2865 = Coupling(name = 'GC_2865',
	 value = '-(g2*(complexconjugate(ZE21)*complexconjugate(ZVI31) + complexconjugate(ZE22)*complexconjugate(ZVI32) + complexconjugate(ZE23)*complexconjugate(ZVI33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2866 = Coupling(name = 'GC_2866',
	 value = '-(g2*(complexconjugate(ZE21)*complexconjugate(ZVI41) + complexconjugate(ZE22)*complexconjugate(ZVI42) + complexconjugate(ZE23)*complexconjugate(ZVI43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2867 = Coupling(name = 'GC_2867',
	 value = '-(g2*(complexconjugate(ZE21)*complexconjugate(ZVI51) + complexconjugate(ZE22)*complexconjugate(ZVI52) + complexconjugate(ZE23)*complexconjugate(ZVI53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2868 = Coupling(name = 'GC_2868',
	 value = '-(g2*(complexconjugate(ZE21)*complexconjugate(ZVI61) + complexconjugate(ZE22)*complexconjugate(ZVI62) + complexconjugate(ZE23)*complexconjugate(ZVI63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2869 = Coupling(name = 'GC_2869',
	 value = '-(g2*(complexconjugate(ZE31)*complexconjugate(ZVI11) + complexconjugate(ZE32)*complexconjugate(ZVI12) + complexconjugate(ZE33)*complexconjugate(ZVI13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2870 = Coupling(name = 'GC_2870',
	 value = '-(g2*(complexconjugate(ZE31)*complexconjugate(ZVI21) + complexconjugate(ZE32)*complexconjugate(ZVI22) + complexconjugate(ZE33)*complexconjugate(ZVI23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2871 = Coupling(name = 'GC_2871',
	 value = '-(g2*(complexconjugate(ZE31)*complexconjugate(ZVI31) + complexconjugate(ZE32)*complexconjugate(ZVI32) + complexconjugate(ZE33)*complexconjugate(ZVI33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2872 = Coupling(name = 'GC_2872',
	 value = '-(g2*(complexconjugate(ZE31)*complexconjugate(ZVI41) + complexconjugate(ZE32)*complexconjugate(ZVI42) + complexconjugate(ZE33)*complexconjugate(ZVI43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2873 = Coupling(name = 'GC_2873',
	 value = '-(g2*(complexconjugate(ZE31)*complexconjugate(ZVI51) + complexconjugate(ZE32)*complexconjugate(ZVI52) + complexconjugate(ZE33)*complexconjugate(ZVI53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2874 = Coupling(name = 'GC_2874',
	 value = '-(g2*(complexconjugate(ZE31)*complexconjugate(ZVI61) + complexconjugate(ZE32)*complexconjugate(ZVI62) + complexconjugate(ZE33)*complexconjugate(ZVI63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2875 = Coupling(name = 'GC_2875',
	 value = '-(g2*(complexconjugate(ZE41)*complexconjugate(ZVI11) + complexconjugate(ZE42)*complexconjugate(ZVI12) + complexconjugate(ZE43)*complexconjugate(ZVI13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2876 = Coupling(name = 'GC_2876',
	 value = '-(g2*(complexconjugate(ZE41)*complexconjugate(ZVI21) + complexconjugate(ZE42)*complexconjugate(ZVI22) + complexconjugate(ZE43)*complexconjugate(ZVI23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2877 = Coupling(name = 'GC_2877',
	 value = '-(g2*(complexconjugate(ZE41)*complexconjugate(ZVI31) + complexconjugate(ZE42)*complexconjugate(ZVI32) + complexconjugate(ZE43)*complexconjugate(ZVI33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2878 = Coupling(name = 'GC_2878',
	 value = '-(g2*(complexconjugate(ZE41)*complexconjugate(ZVI41) + complexconjugate(ZE42)*complexconjugate(ZVI42) + complexconjugate(ZE43)*complexconjugate(ZVI43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2879 = Coupling(name = 'GC_2879',
	 value = '-(g2*(complexconjugate(ZE41)*complexconjugate(ZVI51) + complexconjugate(ZE42)*complexconjugate(ZVI52) + complexconjugate(ZE43)*complexconjugate(ZVI53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2880 = Coupling(name = 'GC_2880',
	 value = '-(g2*(complexconjugate(ZE41)*complexconjugate(ZVI61) + complexconjugate(ZE42)*complexconjugate(ZVI62) + complexconjugate(ZE43)*complexconjugate(ZVI63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2881 = Coupling(name = 'GC_2881',
	 value = '-(g2*(complexconjugate(ZE51)*complexconjugate(ZVI11) + complexconjugate(ZE52)*complexconjugate(ZVI12) + complexconjugate(ZE53)*complexconjugate(ZVI13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2882 = Coupling(name = 'GC_2882',
	 value = '-(g2*(complexconjugate(ZE51)*complexconjugate(ZVI21) + complexconjugate(ZE52)*complexconjugate(ZVI22) + complexconjugate(ZE53)*complexconjugate(ZVI23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2883 = Coupling(name = 'GC_2883',
	 value = '-(g2*(complexconjugate(ZE51)*complexconjugate(ZVI31) + complexconjugate(ZE52)*complexconjugate(ZVI32) + complexconjugate(ZE53)*complexconjugate(ZVI33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2884 = Coupling(name = 'GC_2884',
	 value = '-(g2*(complexconjugate(ZE51)*complexconjugate(ZVI41) + complexconjugate(ZE52)*complexconjugate(ZVI42) + complexconjugate(ZE53)*complexconjugate(ZVI43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2885 = Coupling(name = 'GC_2885',
	 value = '-(g2*(complexconjugate(ZE51)*complexconjugate(ZVI51) + complexconjugate(ZE52)*complexconjugate(ZVI52) + complexconjugate(ZE53)*complexconjugate(ZVI53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2886 = Coupling(name = 'GC_2886',
	 value = '-(g2*(complexconjugate(ZE51)*complexconjugate(ZVI61) + complexconjugate(ZE52)*complexconjugate(ZVI62) + complexconjugate(ZE53)*complexconjugate(ZVI63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2887 = Coupling(name = 'GC_2887',
	 value = '-(g2*(complexconjugate(ZE61)*complexconjugate(ZVI11) + complexconjugate(ZE62)*complexconjugate(ZVI12) + complexconjugate(ZE63)*complexconjugate(ZVI13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2888 = Coupling(name = 'GC_2888',
	 value = '-(g2*(complexconjugate(ZE61)*complexconjugate(ZVI21) + complexconjugate(ZE62)*complexconjugate(ZVI22) + complexconjugate(ZE63)*complexconjugate(ZVI23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2889 = Coupling(name = 'GC_2889',
	 value = '-(g2*(complexconjugate(ZE61)*complexconjugate(ZVI31) + complexconjugate(ZE62)*complexconjugate(ZVI32) + complexconjugate(ZE63)*complexconjugate(ZVI33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2890 = Coupling(name = 'GC_2890',
	 value = '-(g2*(complexconjugate(ZE61)*complexconjugate(ZVI41) + complexconjugate(ZE62)*complexconjugate(ZVI42) + complexconjugate(ZE63)*complexconjugate(ZVI43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2891 = Coupling(name = 'GC_2891',
	 value = '-(g2*(complexconjugate(ZE61)*complexconjugate(ZVI51) + complexconjugate(ZE62)*complexconjugate(ZVI52) + complexconjugate(ZE63)*complexconjugate(ZVI53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2892 = Coupling(name = 'GC_2892',
	 value = '-(g2*(complexconjugate(ZE61)*complexconjugate(ZVI61) + complexconjugate(ZE62)*complexconjugate(ZVI62) + complexconjugate(ZE63)*complexconjugate(ZVI63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_2893 = Coupling(name = 'GC_2893',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE11)*complexconjugate(ZVR11) + complexconjugate(ZE12)*complexconjugate(ZVR12) + complexconjugate(ZE13)*complexconjugate(ZVR13))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2894 = Coupling(name = 'GC_2894',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE11)*complexconjugate(ZVR21) + complexconjugate(ZE12)*complexconjugate(ZVR22) + complexconjugate(ZE13)*complexconjugate(ZVR23))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2895 = Coupling(name = 'GC_2895',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE11)*complexconjugate(ZVR31) + complexconjugate(ZE12)*complexconjugate(ZVR32) + complexconjugate(ZE13)*complexconjugate(ZVR33))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2896 = Coupling(name = 'GC_2896',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE11)*complexconjugate(ZVR41) + complexconjugate(ZE12)*complexconjugate(ZVR42) + complexconjugate(ZE13)*complexconjugate(ZVR43))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2897 = Coupling(name = 'GC_2897',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE11)*complexconjugate(ZVR51) + complexconjugate(ZE12)*complexconjugate(ZVR52) + complexconjugate(ZE13)*complexconjugate(ZVR53))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2898 = Coupling(name = 'GC_2898',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE11)*complexconjugate(ZVR61) + complexconjugate(ZE12)*complexconjugate(ZVR62) + complexconjugate(ZE13)*complexconjugate(ZVR63))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2899 = Coupling(name = 'GC_2899',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE21)*complexconjugate(ZVR11) + complexconjugate(ZE22)*complexconjugate(ZVR12) + complexconjugate(ZE23)*complexconjugate(ZVR13))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2900 = Coupling(name = 'GC_2900',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE21)*complexconjugate(ZVR21) + complexconjugate(ZE22)*complexconjugate(ZVR22) + complexconjugate(ZE23)*complexconjugate(ZVR23))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2901 = Coupling(name = 'GC_2901',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE21)*complexconjugate(ZVR31) + complexconjugate(ZE22)*complexconjugate(ZVR32) + complexconjugate(ZE23)*complexconjugate(ZVR33))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2902 = Coupling(name = 'GC_2902',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE21)*complexconjugate(ZVR41) + complexconjugate(ZE22)*complexconjugate(ZVR42) + complexconjugate(ZE23)*complexconjugate(ZVR43))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2903 = Coupling(name = 'GC_2903',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE21)*complexconjugate(ZVR51) + complexconjugate(ZE22)*complexconjugate(ZVR52) + complexconjugate(ZE23)*complexconjugate(ZVR53))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2904 = Coupling(name = 'GC_2904',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE21)*complexconjugate(ZVR61) + complexconjugate(ZE22)*complexconjugate(ZVR62) + complexconjugate(ZE23)*complexconjugate(ZVR63))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2905 = Coupling(name = 'GC_2905',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE31)*complexconjugate(ZVR11) + complexconjugate(ZE32)*complexconjugate(ZVR12) + complexconjugate(ZE33)*complexconjugate(ZVR13))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2906 = Coupling(name = 'GC_2906',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE31)*complexconjugate(ZVR21) + complexconjugate(ZE32)*complexconjugate(ZVR22) + complexconjugate(ZE33)*complexconjugate(ZVR23))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2907 = Coupling(name = 'GC_2907',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE31)*complexconjugate(ZVR31) + complexconjugate(ZE32)*complexconjugate(ZVR32) + complexconjugate(ZE33)*complexconjugate(ZVR33))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2908 = Coupling(name = 'GC_2908',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE31)*complexconjugate(ZVR41) + complexconjugate(ZE32)*complexconjugate(ZVR42) + complexconjugate(ZE33)*complexconjugate(ZVR43))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2909 = Coupling(name = 'GC_2909',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE31)*complexconjugate(ZVR51) + complexconjugate(ZE32)*complexconjugate(ZVR52) + complexconjugate(ZE33)*complexconjugate(ZVR53))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2910 = Coupling(name = 'GC_2910',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE31)*complexconjugate(ZVR61) + complexconjugate(ZE32)*complexconjugate(ZVR62) + complexconjugate(ZE33)*complexconjugate(ZVR63))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2911 = Coupling(name = 'GC_2911',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE41)*complexconjugate(ZVR11) + complexconjugate(ZE42)*complexconjugate(ZVR12) + complexconjugate(ZE43)*complexconjugate(ZVR13))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2912 = Coupling(name = 'GC_2912',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE41)*complexconjugate(ZVR21) + complexconjugate(ZE42)*complexconjugate(ZVR22) + complexconjugate(ZE43)*complexconjugate(ZVR23))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2913 = Coupling(name = 'GC_2913',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE41)*complexconjugate(ZVR31) + complexconjugate(ZE42)*complexconjugate(ZVR32) + complexconjugate(ZE43)*complexconjugate(ZVR33))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2914 = Coupling(name = 'GC_2914',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE41)*complexconjugate(ZVR41) + complexconjugate(ZE42)*complexconjugate(ZVR42) + complexconjugate(ZE43)*complexconjugate(ZVR43))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2915 = Coupling(name = 'GC_2915',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE41)*complexconjugate(ZVR51) + complexconjugate(ZE42)*complexconjugate(ZVR52) + complexconjugate(ZE43)*complexconjugate(ZVR53))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2916 = Coupling(name = 'GC_2916',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE41)*complexconjugate(ZVR61) + complexconjugate(ZE42)*complexconjugate(ZVR62) + complexconjugate(ZE43)*complexconjugate(ZVR63))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2917 = Coupling(name = 'GC_2917',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE51)*complexconjugate(ZVR11) + complexconjugate(ZE52)*complexconjugate(ZVR12) + complexconjugate(ZE53)*complexconjugate(ZVR13))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2918 = Coupling(name = 'GC_2918',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE51)*complexconjugate(ZVR21) + complexconjugate(ZE52)*complexconjugate(ZVR22) + complexconjugate(ZE53)*complexconjugate(ZVR23))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2919 = Coupling(name = 'GC_2919',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE51)*complexconjugate(ZVR31) + complexconjugate(ZE52)*complexconjugate(ZVR32) + complexconjugate(ZE53)*complexconjugate(ZVR33))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2920 = Coupling(name = 'GC_2920',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE51)*complexconjugate(ZVR41) + complexconjugate(ZE52)*complexconjugate(ZVR42) + complexconjugate(ZE53)*complexconjugate(ZVR43))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2921 = Coupling(name = 'GC_2921',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE51)*complexconjugate(ZVR51) + complexconjugate(ZE52)*complexconjugate(ZVR52) + complexconjugate(ZE53)*complexconjugate(ZVR53))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2922 = Coupling(name = 'GC_2922',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE51)*complexconjugate(ZVR61) + complexconjugate(ZE52)*complexconjugate(ZVR62) + complexconjugate(ZE53)*complexconjugate(ZVR63))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2923 = Coupling(name = 'GC_2923',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE61)*complexconjugate(ZVR11) + complexconjugate(ZE62)*complexconjugate(ZVR12) + complexconjugate(ZE63)*complexconjugate(ZVR13))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2924 = Coupling(name = 'GC_2924',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE61)*complexconjugate(ZVR21) + complexconjugate(ZE62)*complexconjugate(ZVR22) + complexconjugate(ZE63)*complexconjugate(ZVR23))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2925 = Coupling(name = 'GC_2925',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE61)*complexconjugate(ZVR31) + complexconjugate(ZE62)*complexconjugate(ZVR32) + complexconjugate(ZE63)*complexconjugate(ZVR33))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2926 = Coupling(name = 'GC_2926',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE61)*complexconjugate(ZVR41) + complexconjugate(ZE62)*complexconjugate(ZVR42) + complexconjugate(ZE63)*complexconjugate(ZVR43))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2927 = Coupling(name = 'GC_2927',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE61)*complexconjugate(ZVR51) + complexconjugate(ZE62)*complexconjugate(ZVR52) + complexconjugate(ZE63)*complexconjugate(ZVR53))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2928 = Coupling(name = 'GC_2928',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(complexconjugate(ZE61)*complexconjugate(ZVR61) + complexconjugate(ZE62)*complexconjugate(ZVR62) + complexconjugate(ZE63)*complexconjugate(ZVR63))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_2929 = Coupling(name = 'GC_2929',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE11)*complexconjugate(ZVR11) + complexconjugate(ZE12)*complexconjugate(ZVR12) + complexconjugate(ZE13)*complexconjugate(ZVR13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2930 = Coupling(name = 'GC_2930',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE11)*complexconjugate(ZVR21) + complexconjugate(ZE12)*complexconjugate(ZVR22) + complexconjugate(ZE13)*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2931 = Coupling(name = 'GC_2931',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE11)*complexconjugate(ZVR31) + complexconjugate(ZE12)*complexconjugate(ZVR32) + complexconjugate(ZE13)*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2932 = Coupling(name = 'GC_2932',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE11)*complexconjugate(ZVR41) + complexconjugate(ZE12)*complexconjugate(ZVR42) + complexconjugate(ZE13)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2933 = Coupling(name = 'GC_2933',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE11)*complexconjugate(ZVR51) + complexconjugate(ZE12)*complexconjugate(ZVR52) + complexconjugate(ZE13)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2934 = Coupling(name = 'GC_2934',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE11)*complexconjugate(ZVR61) + complexconjugate(ZE12)*complexconjugate(ZVR62) + complexconjugate(ZE13)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2935 = Coupling(name = 'GC_2935',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE21)*complexconjugate(ZVR11) + complexconjugate(ZE22)*complexconjugate(ZVR12) + complexconjugate(ZE23)*complexconjugate(ZVR13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2936 = Coupling(name = 'GC_2936',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE21)*complexconjugate(ZVR21) + complexconjugate(ZE22)*complexconjugate(ZVR22) + complexconjugate(ZE23)*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2937 = Coupling(name = 'GC_2937',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE21)*complexconjugate(ZVR31) + complexconjugate(ZE22)*complexconjugate(ZVR32) + complexconjugate(ZE23)*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2938 = Coupling(name = 'GC_2938',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE21)*complexconjugate(ZVR41) + complexconjugate(ZE22)*complexconjugate(ZVR42) + complexconjugate(ZE23)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2939 = Coupling(name = 'GC_2939',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE21)*complexconjugate(ZVR51) + complexconjugate(ZE22)*complexconjugate(ZVR52) + complexconjugate(ZE23)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2940 = Coupling(name = 'GC_2940',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE21)*complexconjugate(ZVR61) + complexconjugate(ZE22)*complexconjugate(ZVR62) + complexconjugate(ZE23)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2941 = Coupling(name = 'GC_2941',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE31)*complexconjugate(ZVR11) + complexconjugate(ZE32)*complexconjugate(ZVR12) + complexconjugate(ZE33)*complexconjugate(ZVR13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2942 = Coupling(name = 'GC_2942',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE31)*complexconjugate(ZVR21) + complexconjugate(ZE32)*complexconjugate(ZVR22) + complexconjugate(ZE33)*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2943 = Coupling(name = 'GC_2943',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE31)*complexconjugate(ZVR31) + complexconjugate(ZE32)*complexconjugate(ZVR32) + complexconjugate(ZE33)*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2944 = Coupling(name = 'GC_2944',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE31)*complexconjugate(ZVR41) + complexconjugate(ZE32)*complexconjugate(ZVR42) + complexconjugate(ZE33)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2945 = Coupling(name = 'GC_2945',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE31)*complexconjugate(ZVR51) + complexconjugate(ZE32)*complexconjugate(ZVR52) + complexconjugate(ZE33)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2946 = Coupling(name = 'GC_2946',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE31)*complexconjugate(ZVR61) + complexconjugate(ZE32)*complexconjugate(ZVR62) + complexconjugate(ZE33)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2947 = Coupling(name = 'GC_2947',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE41)*complexconjugate(ZVR11) + complexconjugate(ZE42)*complexconjugate(ZVR12) + complexconjugate(ZE43)*complexconjugate(ZVR13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2948 = Coupling(name = 'GC_2948',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE41)*complexconjugate(ZVR21) + complexconjugate(ZE42)*complexconjugate(ZVR22) + complexconjugate(ZE43)*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2949 = Coupling(name = 'GC_2949',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE41)*complexconjugate(ZVR31) + complexconjugate(ZE42)*complexconjugate(ZVR32) + complexconjugate(ZE43)*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2950 = Coupling(name = 'GC_2950',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE41)*complexconjugate(ZVR41) + complexconjugate(ZE42)*complexconjugate(ZVR42) + complexconjugate(ZE43)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2951 = Coupling(name = 'GC_2951',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE41)*complexconjugate(ZVR51) + complexconjugate(ZE42)*complexconjugate(ZVR52) + complexconjugate(ZE43)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2952 = Coupling(name = 'GC_2952',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE41)*complexconjugate(ZVR61) + complexconjugate(ZE42)*complexconjugate(ZVR62) + complexconjugate(ZE43)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2953 = Coupling(name = 'GC_2953',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE51)*complexconjugate(ZVR11) + complexconjugate(ZE52)*complexconjugate(ZVR12) + complexconjugate(ZE53)*complexconjugate(ZVR13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2954 = Coupling(name = 'GC_2954',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE51)*complexconjugate(ZVR21) + complexconjugate(ZE52)*complexconjugate(ZVR22) + complexconjugate(ZE53)*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2955 = Coupling(name = 'GC_2955',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE51)*complexconjugate(ZVR31) + complexconjugate(ZE52)*complexconjugate(ZVR32) + complexconjugate(ZE53)*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2956 = Coupling(name = 'GC_2956',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE51)*complexconjugate(ZVR41) + complexconjugate(ZE52)*complexconjugate(ZVR42) + complexconjugate(ZE53)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2957 = Coupling(name = 'GC_2957',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE51)*complexconjugate(ZVR51) + complexconjugate(ZE52)*complexconjugate(ZVR52) + complexconjugate(ZE53)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2958 = Coupling(name = 'GC_2958',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE51)*complexconjugate(ZVR61) + complexconjugate(ZE52)*complexconjugate(ZVR62) + complexconjugate(ZE53)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2959 = Coupling(name = 'GC_2959',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE61)*complexconjugate(ZVR11) + complexconjugate(ZE62)*complexconjugate(ZVR12) + complexconjugate(ZE63)*complexconjugate(ZVR13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2960 = Coupling(name = 'GC_2960',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE61)*complexconjugate(ZVR21) + complexconjugate(ZE62)*complexconjugate(ZVR22) + complexconjugate(ZE63)*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2961 = Coupling(name = 'GC_2961',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE61)*complexconjugate(ZVR31) + complexconjugate(ZE62)*complexconjugate(ZVR32) + complexconjugate(ZE63)*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2962 = Coupling(name = 'GC_2962',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE61)*complexconjugate(ZVR41) + complexconjugate(ZE62)*complexconjugate(ZVR42) + complexconjugate(ZE63)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2963 = Coupling(name = 'GC_2963',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE61)*complexconjugate(ZVR51) + complexconjugate(ZE62)*complexconjugate(ZVR52) + complexconjugate(ZE63)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2964 = Coupling(name = 'GC_2964',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE61)*complexconjugate(ZVR61) + complexconjugate(ZE62)*complexconjugate(ZVR62) + complexconjugate(ZE63)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2965 = Coupling(name = 'GC_2965',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE11)*complexconjugate(ZVR11) + complexconjugate(ZE12)*complexconjugate(ZVR12) + complexconjugate(ZE13)*complexconjugate(ZVR13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2966 = Coupling(name = 'GC_2966',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE11)*complexconjugate(ZVR21) + complexconjugate(ZE12)*complexconjugate(ZVR22) + complexconjugate(ZE13)*complexconjugate(ZVR23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2967 = Coupling(name = 'GC_2967',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE11)*complexconjugate(ZVR31) + complexconjugate(ZE12)*complexconjugate(ZVR32) + complexconjugate(ZE13)*complexconjugate(ZVR33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2968 = Coupling(name = 'GC_2968',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE11)*complexconjugate(ZVR41) + complexconjugate(ZE12)*complexconjugate(ZVR42) + complexconjugate(ZE13)*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2969 = Coupling(name = 'GC_2969',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE11)*complexconjugate(ZVR51) + complexconjugate(ZE12)*complexconjugate(ZVR52) + complexconjugate(ZE13)*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2970 = Coupling(name = 'GC_2970',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE11)*complexconjugate(ZVR61) + complexconjugate(ZE12)*complexconjugate(ZVR62) + complexconjugate(ZE13)*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2971 = Coupling(name = 'GC_2971',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE21)*complexconjugate(ZVR11) + complexconjugate(ZE22)*complexconjugate(ZVR12) + complexconjugate(ZE23)*complexconjugate(ZVR13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2972 = Coupling(name = 'GC_2972',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE21)*complexconjugate(ZVR21) + complexconjugate(ZE22)*complexconjugate(ZVR22) + complexconjugate(ZE23)*complexconjugate(ZVR23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2973 = Coupling(name = 'GC_2973',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE21)*complexconjugate(ZVR31) + complexconjugate(ZE22)*complexconjugate(ZVR32) + complexconjugate(ZE23)*complexconjugate(ZVR33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2974 = Coupling(name = 'GC_2974',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE21)*complexconjugate(ZVR41) + complexconjugate(ZE22)*complexconjugate(ZVR42) + complexconjugate(ZE23)*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2975 = Coupling(name = 'GC_2975',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE21)*complexconjugate(ZVR51) + complexconjugate(ZE22)*complexconjugate(ZVR52) + complexconjugate(ZE23)*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2976 = Coupling(name = 'GC_2976',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE21)*complexconjugate(ZVR61) + complexconjugate(ZE22)*complexconjugate(ZVR62) + complexconjugate(ZE23)*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2977 = Coupling(name = 'GC_2977',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE31)*complexconjugate(ZVR11) + complexconjugate(ZE32)*complexconjugate(ZVR12) + complexconjugate(ZE33)*complexconjugate(ZVR13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2978 = Coupling(name = 'GC_2978',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE31)*complexconjugate(ZVR21) + complexconjugate(ZE32)*complexconjugate(ZVR22) + complexconjugate(ZE33)*complexconjugate(ZVR23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2979 = Coupling(name = 'GC_2979',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE31)*complexconjugate(ZVR31) + complexconjugate(ZE32)*complexconjugate(ZVR32) + complexconjugate(ZE33)*complexconjugate(ZVR33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2980 = Coupling(name = 'GC_2980',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE31)*complexconjugate(ZVR41) + complexconjugate(ZE32)*complexconjugate(ZVR42) + complexconjugate(ZE33)*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2981 = Coupling(name = 'GC_2981',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE31)*complexconjugate(ZVR51) + complexconjugate(ZE32)*complexconjugate(ZVR52) + complexconjugate(ZE33)*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2982 = Coupling(name = 'GC_2982',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE31)*complexconjugate(ZVR61) + complexconjugate(ZE32)*complexconjugate(ZVR62) + complexconjugate(ZE33)*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2983 = Coupling(name = 'GC_2983',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE41)*complexconjugate(ZVR11) + complexconjugate(ZE42)*complexconjugate(ZVR12) + complexconjugate(ZE43)*complexconjugate(ZVR13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2984 = Coupling(name = 'GC_2984',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE41)*complexconjugate(ZVR21) + complexconjugate(ZE42)*complexconjugate(ZVR22) + complexconjugate(ZE43)*complexconjugate(ZVR23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2985 = Coupling(name = 'GC_2985',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE41)*complexconjugate(ZVR31) + complexconjugate(ZE42)*complexconjugate(ZVR32) + complexconjugate(ZE43)*complexconjugate(ZVR33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2986 = Coupling(name = 'GC_2986',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE41)*complexconjugate(ZVR41) + complexconjugate(ZE42)*complexconjugate(ZVR42) + complexconjugate(ZE43)*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2987 = Coupling(name = 'GC_2987',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE41)*complexconjugate(ZVR51) + complexconjugate(ZE42)*complexconjugate(ZVR52) + complexconjugate(ZE43)*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2988 = Coupling(name = 'GC_2988',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE41)*complexconjugate(ZVR61) + complexconjugate(ZE42)*complexconjugate(ZVR62) + complexconjugate(ZE43)*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2989 = Coupling(name = 'GC_2989',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE51)*complexconjugate(ZVR11) + complexconjugate(ZE52)*complexconjugate(ZVR12) + complexconjugate(ZE53)*complexconjugate(ZVR13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2990 = Coupling(name = 'GC_2990',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE51)*complexconjugate(ZVR21) + complexconjugate(ZE52)*complexconjugate(ZVR22) + complexconjugate(ZE53)*complexconjugate(ZVR23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2991 = Coupling(name = 'GC_2991',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE51)*complexconjugate(ZVR31) + complexconjugate(ZE52)*complexconjugate(ZVR32) + complexconjugate(ZE53)*complexconjugate(ZVR33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2992 = Coupling(name = 'GC_2992',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE51)*complexconjugate(ZVR41) + complexconjugate(ZE52)*complexconjugate(ZVR42) + complexconjugate(ZE53)*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2993 = Coupling(name = 'GC_2993',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE51)*complexconjugate(ZVR51) + complexconjugate(ZE52)*complexconjugate(ZVR52) + complexconjugate(ZE53)*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2994 = Coupling(name = 'GC_2994',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE51)*complexconjugate(ZVR61) + complexconjugate(ZE52)*complexconjugate(ZVR62) + complexconjugate(ZE53)*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2995 = Coupling(name = 'GC_2995',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE61)*complexconjugate(ZVR11) + complexconjugate(ZE62)*complexconjugate(ZVR12) + complexconjugate(ZE63)*complexconjugate(ZVR13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2996 = Coupling(name = 'GC_2996',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE61)*complexconjugate(ZVR21) + complexconjugate(ZE62)*complexconjugate(ZVR22) + complexconjugate(ZE63)*complexconjugate(ZVR23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2997 = Coupling(name = 'GC_2997',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE61)*complexconjugate(ZVR31) + complexconjugate(ZE62)*complexconjugate(ZVR32) + complexconjugate(ZE63)*complexconjugate(ZVR33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2998 = Coupling(name = 'GC_2998',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE61)*complexconjugate(ZVR41) + complexconjugate(ZE62)*complexconjugate(ZVR42) + complexconjugate(ZE63)*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_2999 = Coupling(name = 'GC_2999',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE61)*complexconjugate(ZVR51) + complexconjugate(ZE62)*complexconjugate(ZVR52) + complexconjugate(ZE63)*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_3000 = Coupling(name = 'GC_3000',
	 value = '-1./2.*complex(0,1)*g2*(complexconjugate(ZE61)*complexconjugate(ZVR61) + complexconjugate(ZE62)*complexconjugate(ZVR62) + complexconjugate(ZE63)*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_3001 = Coupling(name = 'GC_3001',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE14*complexconjugate(ZE14) + ZE15*complexconjugate(ZE15) + ZE16*complexconjugate(ZE16))*cmath.cos(TW)**2 + (ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3002 = Coupling(name = 'GC_3002',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE24*complexconjugate(ZE14) + ZE25*complexconjugate(ZE15) + ZE26*complexconjugate(ZE16))*cmath.cos(TW)**2 + (ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3003 = Coupling(name = 'GC_3003',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE34*complexconjugate(ZE14) + ZE35*complexconjugate(ZE15) + ZE36*complexconjugate(ZE16))*cmath.cos(TW)**2 + (ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3004 = Coupling(name = 'GC_3004',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE44*complexconjugate(ZE14) + ZE45*complexconjugate(ZE15) + ZE46*complexconjugate(ZE16))*cmath.cos(TW)**2 + (ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3005 = Coupling(name = 'GC_3005',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE54*complexconjugate(ZE14) + ZE55*complexconjugate(ZE15) + ZE56*complexconjugate(ZE16))*cmath.cos(TW)**2 + (ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3006 = Coupling(name = 'GC_3006',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE64*complexconjugate(ZE14) + ZE65*complexconjugate(ZE15) + ZE66*complexconjugate(ZE16))*cmath.cos(TW)**2 + (ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3007 = Coupling(name = 'GC_3007',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE14*complexconjugate(ZE24) + ZE15*complexconjugate(ZE25) + ZE16*complexconjugate(ZE26))*cmath.cos(TW)**2 + (ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3008 = Coupling(name = 'GC_3008',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE24*complexconjugate(ZE24) + ZE25*complexconjugate(ZE25) + ZE26*complexconjugate(ZE26))*cmath.cos(TW)**2 + (ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3009 = Coupling(name = 'GC_3009',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE34*complexconjugate(ZE24) + ZE35*complexconjugate(ZE25) + ZE36*complexconjugate(ZE26))*cmath.cos(TW)**2 + (ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3010 = Coupling(name = 'GC_3010',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE44*complexconjugate(ZE24) + ZE45*complexconjugate(ZE25) + ZE46*complexconjugate(ZE26))*cmath.cos(TW)**2 + (ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3011 = Coupling(name = 'GC_3011',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE54*complexconjugate(ZE24) + ZE55*complexconjugate(ZE25) + ZE56*complexconjugate(ZE26))*cmath.cos(TW)**2 + (ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3012 = Coupling(name = 'GC_3012',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE64*complexconjugate(ZE24) + ZE65*complexconjugate(ZE25) + ZE66*complexconjugate(ZE26))*cmath.cos(TW)**2 + (ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3013 = Coupling(name = 'GC_3013',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE14*complexconjugate(ZE34) + ZE15*complexconjugate(ZE35) + ZE16*complexconjugate(ZE36))*cmath.cos(TW)**2 + (ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3014 = Coupling(name = 'GC_3014',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE24*complexconjugate(ZE34) + ZE25*complexconjugate(ZE35) + ZE26*complexconjugate(ZE36))*cmath.cos(TW)**2 + (ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3015 = Coupling(name = 'GC_3015',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE34*complexconjugate(ZE34) + ZE35*complexconjugate(ZE35) + ZE36*complexconjugate(ZE36))*cmath.cos(TW)**2 + (ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3016 = Coupling(name = 'GC_3016',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE44*complexconjugate(ZE34) + ZE45*complexconjugate(ZE35) + ZE46*complexconjugate(ZE36))*cmath.cos(TW)**2 + (ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3017 = Coupling(name = 'GC_3017',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE54*complexconjugate(ZE34) + ZE55*complexconjugate(ZE35) + ZE56*complexconjugate(ZE36))*cmath.cos(TW)**2 + (ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3018 = Coupling(name = 'GC_3018',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE64*complexconjugate(ZE34) + ZE65*complexconjugate(ZE35) + ZE66*complexconjugate(ZE36))*cmath.cos(TW)**2 + (ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3019 = Coupling(name = 'GC_3019',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE14*complexconjugate(ZE44) + ZE15*complexconjugate(ZE45) + ZE16*complexconjugate(ZE46))*cmath.cos(TW)**2 + (ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3020 = Coupling(name = 'GC_3020',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE24*complexconjugate(ZE44) + ZE25*complexconjugate(ZE45) + ZE26*complexconjugate(ZE46))*cmath.cos(TW)**2 + (ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3021 = Coupling(name = 'GC_3021',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE34*complexconjugate(ZE44) + ZE35*complexconjugate(ZE45) + ZE36*complexconjugate(ZE46))*cmath.cos(TW)**2 + (ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3022 = Coupling(name = 'GC_3022',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE44*complexconjugate(ZE44) + ZE45*complexconjugate(ZE45) + ZE46*complexconjugate(ZE46))*cmath.cos(TW)**2 + (ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3023 = Coupling(name = 'GC_3023',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE54*complexconjugate(ZE44) + ZE55*complexconjugate(ZE45) + ZE56*complexconjugate(ZE46))*cmath.cos(TW)**2 + (ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3024 = Coupling(name = 'GC_3024',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE64*complexconjugate(ZE44) + ZE65*complexconjugate(ZE45) + ZE66*complexconjugate(ZE46))*cmath.cos(TW)**2 + (ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3025 = Coupling(name = 'GC_3025',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE14*complexconjugate(ZE54) + ZE15*complexconjugate(ZE55) + ZE16*complexconjugate(ZE56))*cmath.cos(TW)**2 + (ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3026 = Coupling(name = 'GC_3026',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE24*complexconjugate(ZE54) + ZE25*complexconjugate(ZE55) + ZE26*complexconjugate(ZE56))*cmath.cos(TW)**2 + (ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3027 = Coupling(name = 'GC_3027',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE34*complexconjugate(ZE54) + ZE35*complexconjugate(ZE55) + ZE36*complexconjugate(ZE56))*cmath.cos(TW)**2 + (ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3028 = Coupling(name = 'GC_3028',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE44*complexconjugate(ZE54) + ZE45*complexconjugate(ZE55) + ZE46*complexconjugate(ZE56))*cmath.cos(TW)**2 + (ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3029 = Coupling(name = 'GC_3029',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE54*complexconjugate(ZE54) + ZE55*complexconjugate(ZE55) + ZE56*complexconjugate(ZE56))*cmath.cos(TW)**2 + (ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3030 = Coupling(name = 'GC_3030',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE64*complexconjugate(ZE54) + ZE65*complexconjugate(ZE55) + ZE66*complexconjugate(ZE56))*cmath.cos(TW)**2 + (ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3031 = Coupling(name = 'GC_3031',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE14*complexconjugate(ZE64) + ZE15*complexconjugate(ZE65) + ZE16*complexconjugate(ZE66))*cmath.cos(TW)**2 + (ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3032 = Coupling(name = 'GC_3032',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE24*complexconjugate(ZE64) + ZE25*complexconjugate(ZE65) + ZE26*complexconjugate(ZE66))*cmath.cos(TW)**2 + (ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3033 = Coupling(name = 'GC_3033',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE34*complexconjugate(ZE64) + ZE35*complexconjugate(ZE65) + ZE36*complexconjugate(ZE66))*cmath.cos(TW)**2 + (ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3034 = Coupling(name = 'GC_3034',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE44*complexconjugate(ZE64) + ZE45*complexconjugate(ZE65) + ZE46*complexconjugate(ZE66))*cmath.cos(TW)**2 + (ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3035 = Coupling(name = 'GC_3035',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE54*complexconjugate(ZE64) + ZE55*complexconjugate(ZE65) + ZE56*complexconjugate(ZE66))*cmath.cos(TW)**2 + (ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3036 = Coupling(name = 'GC_3036',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)**2*(ZE64*complexconjugate(ZE64) + ZE65*complexconjugate(ZE65) + ZE66*complexconjugate(ZE66))*cmath.cos(TW)**2 + (ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3037 = Coupling(name = 'GC_3037',
	 value = '-1./2.*complex(0,1)*(-((ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE14*complexconjugate(ZE14) + ZE15*complexconjugate(ZE15) + ZE16*complexconjugate(ZE16))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3038 = Coupling(name = 'GC_3038',
	 value = '-1./2.*complex(0,1)*(-((ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE24*complexconjugate(ZE14) + ZE25*complexconjugate(ZE15) + ZE26*complexconjugate(ZE16))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3039 = Coupling(name = 'GC_3039',
	 value = '-1./2.*complex(0,1)*(-((ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE34*complexconjugate(ZE14) + ZE35*complexconjugate(ZE15) + ZE36*complexconjugate(ZE16))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3040 = Coupling(name = 'GC_3040',
	 value = '-1./2.*complex(0,1)*(-((ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE44*complexconjugate(ZE14) + ZE45*complexconjugate(ZE15) + ZE46*complexconjugate(ZE16))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3041 = Coupling(name = 'GC_3041',
	 value = '-1./2.*complex(0,1)*(-((ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE54*complexconjugate(ZE14) + ZE55*complexconjugate(ZE15) + ZE56*complexconjugate(ZE16))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3042 = Coupling(name = 'GC_3042',
	 value = '-1./2.*complex(0,1)*(-((ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE64*complexconjugate(ZE14) + ZE65*complexconjugate(ZE15) + ZE66*complexconjugate(ZE16))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3043 = Coupling(name = 'GC_3043',
	 value = '-1./2.*complex(0,1)*(-((ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE14*complexconjugate(ZE24) + ZE15*complexconjugate(ZE25) + ZE16*complexconjugate(ZE26))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3044 = Coupling(name = 'GC_3044',
	 value = '-1./2.*complex(0,1)*(-((ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE24*complexconjugate(ZE24) + ZE25*complexconjugate(ZE25) + ZE26*complexconjugate(ZE26))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3045 = Coupling(name = 'GC_3045',
	 value = '-1./2.*complex(0,1)*(-((ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE34*complexconjugate(ZE24) + ZE35*complexconjugate(ZE25) + ZE36*complexconjugate(ZE26))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3046 = Coupling(name = 'GC_3046',
	 value = '-1./2.*complex(0,1)*(-((ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE44*complexconjugate(ZE24) + ZE45*complexconjugate(ZE25) + ZE46*complexconjugate(ZE26))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3047 = Coupling(name = 'GC_3047',
	 value = '-1./2.*complex(0,1)*(-((ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE54*complexconjugate(ZE24) + ZE55*complexconjugate(ZE25) + ZE56*complexconjugate(ZE26))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3048 = Coupling(name = 'GC_3048',
	 value = '-1./2.*complex(0,1)*(-((ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE64*complexconjugate(ZE24) + ZE65*complexconjugate(ZE25) + ZE66*complexconjugate(ZE26))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3049 = Coupling(name = 'GC_3049',
	 value = '-1./2.*complex(0,1)*(-((ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE14*complexconjugate(ZE34) + ZE15*complexconjugate(ZE35) + ZE16*complexconjugate(ZE36))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3050 = Coupling(name = 'GC_3050',
	 value = '-1./2.*complex(0,1)*(-((ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE24*complexconjugate(ZE34) + ZE25*complexconjugate(ZE35) + ZE26*complexconjugate(ZE36))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3051 = Coupling(name = 'GC_3051',
	 value = '-1./2.*complex(0,1)*(-((ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE34*complexconjugate(ZE34) + ZE35*complexconjugate(ZE35) + ZE36*complexconjugate(ZE36))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3052 = Coupling(name = 'GC_3052',
	 value = '-1./2.*complex(0,1)*(-((ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE44*complexconjugate(ZE34) + ZE45*complexconjugate(ZE35) + ZE46*complexconjugate(ZE36))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3053 = Coupling(name = 'GC_3053',
	 value = '-1./2.*complex(0,1)*(-((ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE54*complexconjugate(ZE34) + ZE55*complexconjugate(ZE35) + ZE56*complexconjugate(ZE36))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3054 = Coupling(name = 'GC_3054',
	 value = '-1./2.*complex(0,1)*(-((ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE64*complexconjugate(ZE34) + ZE65*complexconjugate(ZE35) + ZE66*complexconjugate(ZE36))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3055 = Coupling(name = 'GC_3055',
	 value = '-1./2.*complex(0,1)*(-((ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE14*complexconjugate(ZE44) + ZE15*complexconjugate(ZE45) + ZE16*complexconjugate(ZE46))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3056 = Coupling(name = 'GC_3056',
	 value = '-1./2.*complex(0,1)*(-((ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE24*complexconjugate(ZE44) + ZE25*complexconjugate(ZE45) + ZE26*complexconjugate(ZE46))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3057 = Coupling(name = 'GC_3057',
	 value = '-1./2.*complex(0,1)*(-((ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE34*complexconjugate(ZE44) + ZE35*complexconjugate(ZE45) + ZE36*complexconjugate(ZE46))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3058 = Coupling(name = 'GC_3058',
	 value = '-1./2.*complex(0,1)*(-((ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE44*complexconjugate(ZE44) + ZE45*complexconjugate(ZE45) + ZE46*complexconjugate(ZE46))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3059 = Coupling(name = 'GC_3059',
	 value = '-1./2.*complex(0,1)*(-((ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE54*complexconjugate(ZE44) + ZE55*complexconjugate(ZE45) + ZE56*complexconjugate(ZE46))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3060 = Coupling(name = 'GC_3060',
	 value = '-1./2.*complex(0,1)*(-((ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE64*complexconjugate(ZE44) + ZE65*complexconjugate(ZE45) + ZE66*complexconjugate(ZE46))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3061 = Coupling(name = 'GC_3061',
	 value = '-1./2.*complex(0,1)*(-((ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE14*complexconjugate(ZE54) + ZE15*complexconjugate(ZE55) + ZE16*complexconjugate(ZE56))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3062 = Coupling(name = 'GC_3062',
	 value = '-1./2.*complex(0,1)*(-((ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE24*complexconjugate(ZE54) + ZE25*complexconjugate(ZE55) + ZE26*complexconjugate(ZE56))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3063 = Coupling(name = 'GC_3063',
	 value = '-1./2.*complex(0,1)*(-((ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE34*complexconjugate(ZE54) + ZE35*complexconjugate(ZE55) + ZE36*complexconjugate(ZE56))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3064 = Coupling(name = 'GC_3064',
	 value = '-1./2.*complex(0,1)*(-((ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE44*complexconjugate(ZE54) + ZE45*complexconjugate(ZE55) + ZE46*complexconjugate(ZE56))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3065 = Coupling(name = 'GC_3065',
	 value = '-1./2.*complex(0,1)*(-((ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE54*complexconjugate(ZE54) + ZE55*complexconjugate(ZE55) + ZE56*complexconjugate(ZE56))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3066 = Coupling(name = 'GC_3066',
	 value = '-1./2.*complex(0,1)*(-((ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE64*complexconjugate(ZE54) + ZE65*complexconjugate(ZE55) + ZE66*complexconjugate(ZE56))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3067 = Coupling(name = 'GC_3067',
	 value = '-1./2.*complex(0,1)*(-((ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE14*complexconjugate(ZE64) + ZE15*complexconjugate(ZE65) + ZE16*complexconjugate(ZE66))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3068 = Coupling(name = 'GC_3068',
	 value = '-1./2.*complex(0,1)*(-((ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE24*complexconjugate(ZE64) + ZE25*complexconjugate(ZE65) + ZE26*complexconjugate(ZE66))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3069 = Coupling(name = 'GC_3069',
	 value = '-1./2.*complex(0,1)*(-((ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE34*complexconjugate(ZE64) + ZE35*complexconjugate(ZE65) + ZE36*complexconjugate(ZE66))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3070 = Coupling(name = 'GC_3070',
	 value = '-1./2.*complex(0,1)*(-((ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE44*complexconjugate(ZE64) + ZE45*complexconjugate(ZE65) + ZE46*complexconjugate(ZE66))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3071 = Coupling(name = 'GC_3071',
	 value = '-1./2.*complex(0,1)*(-((ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE54*complexconjugate(ZE64) + ZE55*complexconjugate(ZE65) + ZE56*complexconjugate(ZE66))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3072 = Coupling(name = 'GC_3072',
	 value = '-1./2.*complex(0,1)*(-((ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((2*g1 + gBY)*(ZE64*complexconjugate(ZE64) + ZE65*complexconjugate(ZE65) + ZE66*complexconjugate(ZE66))*cmath.cos(TW)*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3073 = Coupling(name = 'GC_3073',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE14*complexconjugate(ZE14) + ZE15*complexconjugate(ZE15) + ZE16*complexconjugate(ZE16))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3074 = Coupling(name = 'GC_3074',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE24*complexconjugate(ZE14) + ZE25*complexconjugate(ZE15) + ZE26*complexconjugate(ZE16))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3075 = Coupling(name = 'GC_3075',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE34*complexconjugate(ZE14) + ZE35*complexconjugate(ZE15) + ZE36*complexconjugate(ZE16))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3076 = Coupling(name = 'GC_3076',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE44*complexconjugate(ZE14) + ZE45*complexconjugate(ZE15) + ZE46*complexconjugate(ZE16))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3077 = Coupling(name = 'GC_3077',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE54*complexconjugate(ZE14) + ZE55*complexconjugate(ZE15) + ZE56*complexconjugate(ZE16))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3078 = Coupling(name = 'GC_3078',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE64*complexconjugate(ZE14) + ZE65*complexconjugate(ZE15) + ZE66*complexconjugate(ZE16))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3079 = Coupling(name = 'GC_3079',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE14*complexconjugate(ZE24) + ZE15*complexconjugate(ZE25) + ZE16*complexconjugate(ZE26))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3080 = Coupling(name = 'GC_3080',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE24*complexconjugate(ZE24) + ZE25*complexconjugate(ZE25) + ZE26*complexconjugate(ZE26))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3081 = Coupling(name = 'GC_3081',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE34*complexconjugate(ZE24) + ZE35*complexconjugate(ZE25) + ZE36*complexconjugate(ZE26))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3082 = Coupling(name = 'GC_3082',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE44*complexconjugate(ZE24) + ZE45*complexconjugate(ZE25) + ZE46*complexconjugate(ZE26))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3083 = Coupling(name = 'GC_3083',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE54*complexconjugate(ZE24) + ZE55*complexconjugate(ZE25) + ZE56*complexconjugate(ZE26))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3084 = Coupling(name = 'GC_3084',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE64*complexconjugate(ZE24) + ZE65*complexconjugate(ZE25) + ZE66*complexconjugate(ZE26))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3085 = Coupling(name = 'GC_3085',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE14*complexconjugate(ZE34) + ZE15*complexconjugate(ZE35) + ZE16*complexconjugate(ZE36))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3086 = Coupling(name = 'GC_3086',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE24*complexconjugate(ZE34) + ZE25*complexconjugate(ZE35) + ZE26*complexconjugate(ZE36))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3087 = Coupling(name = 'GC_3087',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE34*complexconjugate(ZE34) + ZE35*complexconjugate(ZE35) + ZE36*complexconjugate(ZE36))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3088 = Coupling(name = 'GC_3088',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE44*complexconjugate(ZE34) + ZE45*complexconjugate(ZE35) + ZE46*complexconjugate(ZE36))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3089 = Coupling(name = 'GC_3089',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE54*complexconjugate(ZE34) + ZE55*complexconjugate(ZE35) + ZE56*complexconjugate(ZE36))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3090 = Coupling(name = 'GC_3090',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE64*complexconjugate(ZE34) + ZE65*complexconjugate(ZE35) + ZE66*complexconjugate(ZE36))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3091 = Coupling(name = 'GC_3091',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE14*complexconjugate(ZE44) + ZE15*complexconjugate(ZE45) + ZE16*complexconjugate(ZE46))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3092 = Coupling(name = 'GC_3092',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE24*complexconjugate(ZE44) + ZE25*complexconjugate(ZE45) + ZE26*complexconjugate(ZE46))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3093 = Coupling(name = 'GC_3093',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE34*complexconjugate(ZE44) + ZE35*complexconjugate(ZE45) + ZE36*complexconjugate(ZE46))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3094 = Coupling(name = 'GC_3094',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE44*complexconjugate(ZE44) + ZE45*complexconjugate(ZE45) + ZE46*complexconjugate(ZE46))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3095 = Coupling(name = 'GC_3095',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE54*complexconjugate(ZE44) + ZE55*complexconjugate(ZE45) + ZE56*complexconjugate(ZE46))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3096 = Coupling(name = 'GC_3096',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE64*complexconjugate(ZE44) + ZE65*complexconjugate(ZE45) + ZE66*complexconjugate(ZE46))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3097 = Coupling(name = 'GC_3097',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE14*complexconjugate(ZE54) + ZE15*complexconjugate(ZE55) + ZE16*complexconjugate(ZE56))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3098 = Coupling(name = 'GC_3098',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE24*complexconjugate(ZE54) + ZE25*complexconjugate(ZE55) + ZE26*complexconjugate(ZE56))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3099 = Coupling(name = 'GC_3099',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE34*complexconjugate(ZE54) + ZE35*complexconjugate(ZE55) + ZE36*complexconjugate(ZE56))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3100 = Coupling(name = 'GC_3100',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE44*complexconjugate(ZE54) + ZE45*complexconjugate(ZE55) + ZE46*complexconjugate(ZE56))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3101 = Coupling(name = 'GC_3101',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE54*complexconjugate(ZE54) + ZE55*complexconjugate(ZE55) + ZE56*complexconjugate(ZE56))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3102 = Coupling(name = 'GC_3102',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE64*complexconjugate(ZE54) + ZE65*complexconjugate(ZE55) + ZE66*complexconjugate(ZE56))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3103 = Coupling(name = 'GC_3103',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE14*complexconjugate(ZE64) + ZE15*complexconjugate(ZE65) + ZE16*complexconjugate(ZE66))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3104 = Coupling(name = 'GC_3104',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE24*complexconjugate(ZE64) + ZE25*complexconjugate(ZE65) + ZE26*complexconjugate(ZE66))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3105 = Coupling(name = 'GC_3105',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE34*complexconjugate(ZE64) + ZE35*complexconjugate(ZE65) + ZE36*complexconjugate(ZE66))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3106 = Coupling(name = 'GC_3106',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE44*complexconjugate(ZE64) + ZE45*complexconjugate(ZE65) + ZE46*complexconjugate(ZE66))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3107 = Coupling(name = 'GC_3107',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE54*complexconjugate(ZE64) + ZE55*complexconjugate(ZE65) + ZE56*complexconjugate(ZE66))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3108 = Coupling(name = 'GC_3108',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*(ZE64*complexconjugate(ZE64) + ZE65*complexconjugate(ZE65) + ZE66*complexconjugate(ZE66))*cmath.cos(TW)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3109 = Coupling(name = 'GC_3109',
	 value = '1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))', 
	 order = {'QED':2} ) 
 
GC_3110 = Coupling(name = 'GC_3110',
	 value = '1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))', 
	 order = {'QED':2} ) 
 
GC_3111 = Coupling(name = 'GC_3111',
	 value = '1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))', 
	 order = {'QED':2} ) 
 
GC_3112 = Coupling(name = 'GC_3112',
	 value = '1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))', 
	 order = {'QED':2} ) 
 
GC_3113 = Coupling(name = 'GC_3113',
	 value = '1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))', 
	 order = {'QED':2} ) 
 
GC_3114 = Coupling(name = 'GC_3114',
	 value = '1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))', 
	 order = {'QED':2} ) 
 
GC_3115 = Coupling(name = 'GC_3115',
	 value = '1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))', 
	 order = {'QED':2} ) 
 
GC_3116 = Coupling(name = 'GC_3116',
	 value = '1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))', 
	 order = {'QED':2} ) 
 
GC_3117 = Coupling(name = 'GC_3117',
	 value = '1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))', 
	 order = {'QED':2} ) 
 
GC_3118 = Coupling(name = 'GC_3118',
	 value = '1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))', 
	 order = {'QED':2} ) 
 
GC_3119 = Coupling(name = 'GC_3119',
	 value = '1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))', 
	 order = {'QED':2} ) 
 
GC_3120 = Coupling(name = 'GC_3120',
	 value = '1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))', 
	 order = {'QED':2} ) 
 
GC_3121 = Coupling(name = 'GC_3121',
	 value = '1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))', 
	 order = {'QED':2} ) 
 
GC_3122 = Coupling(name = 'GC_3122',
	 value = '1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))', 
	 order = {'QED':2} ) 
 
GC_3123 = Coupling(name = 'GC_3123',
	 value = '1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))', 
	 order = {'QED':2} ) 
 
GC_3124 = Coupling(name = 'GC_3124',
	 value = '1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))', 
	 order = {'QED':2} ) 
 
GC_3125 = Coupling(name = 'GC_3125',
	 value = '1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))', 
	 order = {'QED':2} ) 
 
GC_3126 = Coupling(name = 'GC_3126',
	 value = '1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))', 
	 order = {'QED':2} ) 
 
GC_3127 = Coupling(name = 'GC_3127',
	 value = '1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))', 
	 order = {'QED':2} ) 
 
GC_3128 = Coupling(name = 'GC_3128',
	 value = '1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))', 
	 order = {'QED':2} ) 
 
GC_3129 = Coupling(name = 'GC_3129',
	 value = '1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))', 
	 order = {'QED':2} ) 
 
GC_3130 = Coupling(name = 'GC_3130',
	 value = '1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))', 
	 order = {'QED':2} ) 
 
GC_3131 = Coupling(name = 'GC_3131',
	 value = '1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))', 
	 order = {'QED':2} ) 
 
GC_3132 = Coupling(name = 'GC_3132',
	 value = '1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))', 
	 order = {'QED':2} ) 
 
GC_3133 = Coupling(name = 'GC_3133',
	 value = '1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))', 
	 order = {'QED':2} ) 
 
GC_3134 = Coupling(name = 'GC_3134',
	 value = '1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))', 
	 order = {'QED':2} ) 
 
GC_3135 = Coupling(name = 'GC_3135',
	 value = '1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))', 
	 order = {'QED':2} ) 
 
GC_3136 = Coupling(name = 'GC_3136',
	 value = '1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))', 
	 order = {'QED':2} ) 
 
GC_3137 = Coupling(name = 'GC_3137',
	 value = '1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))', 
	 order = {'QED':2} ) 
 
GC_3138 = Coupling(name = 'GC_3138',
	 value = '1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))', 
	 order = {'QED':2} ) 
 
GC_3139 = Coupling(name = 'GC_3139',
	 value = '1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))', 
	 order = {'QED':2} ) 
 
GC_3140 = Coupling(name = 'GC_3140',
	 value = '1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))', 
	 order = {'QED':2} ) 
 
GC_3141 = Coupling(name = 'GC_3141',
	 value = '1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))', 
	 order = {'QED':2} ) 
 
GC_3142 = Coupling(name = 'GC_3142',
	 value = '1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))', 
	 order = {'QED':2} ) 
 
GC_3143 = Coupling(name = 'GC_3143',
	 value = '1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))', 
	 order = {'QED':2} ) 
 
GC_3144 = Coupling(name = 'GC_3144',
	 value = '1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))', 
	 order = {'QED':2} ) 
 
GC_3145 = Coupling(name = 'GC_3145',
	 value = '1./2.*complex(0,1)*((ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE14*complexconjugate(ZE14) + ZE15*complexconjugate(ZE15) + ZE16*complexconjugate(ZE16))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3146 = Coupling(name = 'GC_3146',
	 value = '1./2.*complex(0,1)*((ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE24*complexconjugate(ZE14) + ZE25*complexconjugate(ZE15) + ZE26*complexconjugate(ZE16))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3147 = Coupling(name = 'GC_3147',
	 value = '1./2.*complex(0,1)*((ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE34*complexconjugate(ZE14) + ZE35*complexconjugate(ZE15) + ZE36*complexconjugate(ZE16))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3148 = Coupling(name = 'GC_3148',
	 value = '1./2.*complex(0,1)*((ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE44*complexconjugate(ZE14) + ZE45*complexconjugate(ZE15) + ZE46*complexconjugate(ZE16))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3149 = Coupling(name = 'GC_3149',
	 value = '1./2.*complex(0,1)*((ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE54*complexconjugate(ZE14) + ZE55*complexconjugate(ZE15) + ZE56*complexconjugate(ZE16))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3150 = Coupling(name = 'GC_3150',
	 value = '1./2.*complex(0,1)*((ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE64*complexconjugate(ZE14) + ZE65*complexconjugate(ZE15) + ZE66*complexconjugate(ZE16))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3151 = Coupling(name = 'GC_3151',
	 value = '1./2.*complex(0,1)*((ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE14*complexconjugate(ZE24) + ZE15*complexconjugate(ZE25) + ZE16*complexconjugate(ZE26))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3152 = Coupling(name = 'GC_3152',
	 value = '1./2.*complex(0,1)*((ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE24*complexconjugate(ZE24) + ZE25*complexconjugate(ZE25) + ZE26*complexconjugate(ZE26))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3153 = Coupling(name = 'GC_3153',
	 value = '1./2.*complex(0,1)*((ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE34*complexconjugate(ZE24) + ZE35*complexconjugate(ZE25) + ZE36*complexconjugate(ZE26))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3154 = Coupling(name = 'GC_3154',
	 value = '1./2.*complex(0,1)*((ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE44*complexconjugate(ZE24) + ZE45*complexconjugate(ZE25) + ZE46*complexconjugate(ZE26))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3155 = Coupling(name = 'GC_3155',
	 value = '1./2.*complex(0,1)*((ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE54*complexconjugate(ZE24) + ZE55*complexconjugate(ZE25) + ZE56*complexconjugate(ZE26))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3156 = Coupling(name = 'GC_3156',
	 value = '1./2.*complex(0,1)*((ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE64*complexconjugate(ZE24) + ZE65*complexconjugate(ZE25) + ZE66*complexconjugate(ZE26))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3157 = Coupling(name = 'GC_3157',
	 value = '1./2.*complex(0,1)*((ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE14*complexconjugate(ZE34) + ZE15*complexconjugate(ZE35) + ZE16*complexconjugate(ZE36))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3158 = Coupling(name = 'GC_3158',
	 value = '1./2.*complex(0,1)*((ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE24*complexconjugate(ZE34) + ZE25*complexconjugate(ZE35) + ZE26*complexconjugate(ZE36))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3159 = Coupling(name = 'GC_3159',
	 value = '1./2.*complex(0,1)*((ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE34*complexconjugate(ZE34) + ZE35*complexconjugate(ZE35) + ZE36*complexconjugate(ZE36))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3160 = Coupling(name = 'GC_3160',
	 value = '1./2.*complex(0,1)*((ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE44*complexconjugate(ZE34) + ZE45*complexconjugate(ZE35) + ZE46*complexconjugate(ZE36))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3161 = Coupling(name = 'GC_3161',
	 value = '1./2.*complex(0,1)*((ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE54*complexconjugate(ZE34) + ZE55*complexconjugate(ZE35) + ZE56*complexconjugate(ZE36))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3162 = Coupling(name = 'GC_3162',
	 value = '1./2.*complex(0,1)*((ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE64*complexconjugate(ZE34) + ZE65*complexconjugate(ZE35) + ZE66*complexconjugate(ZE36))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3163 = Coupling(name = 'GC_3163',
	 value = '1./2.*complex(0,1)*((ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE14*complexconjugate(ZE44) + ZE15*complexconjugate(ZE45) + ZE16*complexconjugate(ZE46))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3164 = Coupling(name = 'GC_3164',
	 value = '1./2.*complex(0,1)*((ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE24*complexconjugate(ZE44) + ZE25*complexconjugate(ZE45) + ZE26*complexconjugate(ZE46))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3165 = Coupling(name = 'GC_3165',
	 value = '1./2.*complex(0,1)*((ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE34*complexconjugate(ZE44) + ZE35*complexconjugate(ZE45) + ZE36*complexconjugate(ZE46))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3166 = Coupling(name = 'GC_3166',
	 value = '1./2.*complex(0,1)*((ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE44*complexconjugate(ZE44) + ZE45*complexconjugate(ZE45) + ZE46*complexconjugate(ZE46))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3167 = Coupling(name = 'GC_3167',
	 value = '1./2.*complex(0,1)*((ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE54*complexconjugate(ZE44) + ZE55*complexconjugate(ZE45) + ZE56*complexconjugate(ZE46))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3168 = Coupling(name = 'GC_3168',
	 value = '1./2.*complex(0,1)*((ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE64*complexconjugate(ZE44) + ZE65*complexconjugate(ZE45) + ZE66*complexconjugate(ZE46))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3169 = Coupling(name = 'GC_3169',
	 value = '1./2.*complex(0,1)*((ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE14*complexconjugate(ZE54) + ZE15*complexconjugate(ZE55) + ZE16*complexconjugate(ZE56))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3170 = Coupling(name = 'GC_3170',
	 value = '1./2.*complex(0,1)*((ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE24*complexconjugate(ZE54) + ZE25*complexconjugate(ZE55) + ZE26*complexconjugate(ZE56))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3171 = Coupling(name = 'GC_3171',
	 value = '1./2.*complex(0,1)*((ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE34*complexconjugate(ZE54) + ZE35*complexconjugate(ZE55) + ZE36*complexconjugate(ZE56))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3172 = Coupling(name = 'GC_3172',
	 value = '1./2.*complex(0,1)*((ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE44*complexconjugate(ZE54) + ZE45*complexconjugate(ZE55) + ZE46*complexconjugate(ZE56))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3173 = Coupling(name = 'GC_3173',
	 value = '1./2.*complex(0,1)*((ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE54*complexconjugate(ZE54) + ZE55*complexconjugate(ZE55) + ZE56*complexconjugate(ZE56))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3174 = Coupling(name = 'GC_3174',
	 value = '1./2.*complex(0,1)*((ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE64*complexconjugate(ZE54) + ZE65*complexconjugate(ZE55) + ZE66*complexconjugate(ZE56))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3175 = Coupling(name = 'GC_3175',
	 value = '1./2.*complex(0,1)*((ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE14*complexconjugate(ZE64) + ZE15*complexconjugate(ZE65) + ZE16*complexconjugate(ZE66))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3176 = Coupling(name = 'GC_3176',
	 value = '1./2.*complex(0,1)*((ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE24*complexconjugate(ZE64) + ZE25*complexconjugate(ZE65) + ZE26*complexconjugate(ZE66))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3177 = Coupling(name = 'GC_3177',
	 value = '1./2.*complex(0,1)*((ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE34*complexconjugate(ZE64) + ZE35*complexconjugate(ZE65) + ZE36*complexconjugate(ZE66))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3178 = Coupling(name = 'GC_3178',
	 value = '1./2.*complex(0,1)*((ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE44*complexconjugate(ZE64) + ZE45*complexconjugate(ZE65) + ZE46*complexconjugate(ZE66))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3179 = Coupling(name = 'GC_3179',
	 value = '1./2.*complex(0,1)*((ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE54*complexconjugate(ZE64) + ZE55*complexconjugate(ZE65) + ZE56*complexconjugate(ZE66))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3180 = Coupling(name = 'GC_3180',
	 value = '1./2.*complex(0,1)*((ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZE64*complexconjugate(ZE64) + ZE65*complexconjugate(ZE65) + ZE66*complexconjugate(ZE66))*(2*(2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 2*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3181 = Coupling(name = 'GC_3181',
	 value = '1./2.*complex(0,1)*((ZE14*complexconjugate(ZE14) + ZE15*complexconjugate(ZE15) + ZE16*complexconjugate(ZE16))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3182 = Coupling(name = 'GC_3182',
	 value = '1./2.*complex(0,1)*((ZE24*complexconjugate(ZE14) + ZE25*complexconjugate(ZE15) + ZE26*complexconjugate(ZE16))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3183 = Coupling(name = 'GC_3183',
	 value = '1./2.*complex(0,1)*((ZE34*complexconjugate(ZE14) + ZE35*complexconjugate(ZE15) + ZE36*complexconjugate(ZE16))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3184 = Coupling(name = 'GC_3184',
	 value = '1./2.*complex(0,1)*((ZE44*complexconjugate(ZE14) + ZE45*complexconjugate(ZE15) + ZE46*complexconjugate(ZE16))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3185 = Coupling(name = 'GC_3185',
	 value = '1./2.*complex(0,1)*((ZE54*complexconjugate(ZE14) + ZE55*complexconjugate(ZE15) + ZE56*complexconjugate(ZE16))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3186 = Coupling(name = 'GC_3186',
	 value = '1./2.*complex(0,1)*((ZE64*complexconjugate(ZE14) + ZE65*complexconjugate(ZE15) + ZE66*complexconjugate(ZE16))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3187 = Coupling(name = 'GC_3187',
	 value = '1./2.*complex(0,1)*((ZE14*complexconjugate(ZE24) + ZE15*complexconjugate(ZE25) + ZE16*complexconjugate(ZE26))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3188 = Coupling(name = 'GC_3188',
	 value = '1./2.*complex(0,1)*((ZE24*complexconjugate(ZE24) + ZE25*complexconjugate(ZE25) + ZE26*complexconjugate(ZE26))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3189 = Coupling(name = 'GC_3189',
	 value = '1./2.*complex(0,1)*((ZE34*complexconjugate(ZE24) + ZE35*complexconjugate(ZE25) + ZE36*complexconjugate(ZE26))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3190 = Coupling(name = 'GC_3190',
	 value = '1./2.*complex(0,1)*((ZE44*complexconjugate(ZE24) + ZE45*complexconjugate(ZE25) + ZE46*complexconjugate(ZE26))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3191 = Coupling(name = 'GC_3191',
	 value = '1./2.*complex(0,1)*((ZE54*complexconjugate(ZE24) + ZE55*complexconjugate(ZE25) + ZE56*complexconjugate(ZE26))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3192 = Coupling(name = 'GC_3192',
	 value = '1./2.*complex(0,1)*((ZE64*complexconjugate(ZE24) + ZE65*complexconjugate(ZE25) + ZE66*complexconjugate(ZE26))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3193 = Coupling(name = 'GC_3193',
	 value = '1./2.*complex(0,1)*((ZE14*complexconjugate(ZE34) + ZE15*complexconjugate(ZE35) + ZE16*complexconjugate(ZE36))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3194 = Coupling(name = 'GC_3194',
	 value = '1./2.*complex(0,1)*((ZE24*complexconjugate(ZE34) + ZE25*complexconjugate(ZE35) + ZE26*complexconjugate(ZE36))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3195 = Coupling(name = 'GC_3195',
	 value = '1./2.*complex(0,1)*((ZE34*complexconjugate(ZE34) + ZE35*complexconjugate(ZE35) + ZE36*complexconjugate(ZE36))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3196 = Coupling(name = 'GC_3196',
	 value = '1./2.*complex(0,1)*((ZE44*complexconjugate(ZE34) + ZE45*complexconjugate(ZE35) + ZE46*complexconjugate(ZE36))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3197 = Coupling(name = 'GC_3197',
	 value = '1./2.*complex(0,1)*((ZE54*complexconjugate(ZE34) + ZE55*complexconjugate(ZE35) + ZE56*complexconjugate(ZE36))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3198 = Coupling(name = 'GC_3198',
	 value = '1./2.*complex(0,1)*((ZE64*complexconjugate(ZE34) + ZE65*complexconjugate(ZE35) + ZE66*complexconjugate(ZE36))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3199 = Coupling(name = 'GC_3199',
	 value = '1./2.*complex(0,1)*((ZE14*complexconjugate(ZE44) + ZE15*complexconjugate(ZE45) + ZE16*complexconjugate(ZE46))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3200 = Coupling(name = 'GC_3200',
	 value = '1./2.*complex(0,1)*((ZE24*complexconjugate(ZE44) + ZE25*complexconjugate(ZE45) + ZE26*complexconjugate(ZE46))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3201 = Coupling(name = 'GC_3201',
	 value = '1./2.*complex(0,1)*((ZE34*complexconjugate(ZE44) + ZE35*complexconjugate(ZE45) + ZE36*complexconjugate(ZE46))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3202 = Coupling(name = 'GC_3202',
	 value = '1./2.*complex(0,1)*((ZE44*complexconjugate(ZE44) + ZE45*complexconjugate(ZE45) + ZE46*complexconjugate(ZE46))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3203 = Coupling(name = 'GC_3203',
	 value = '1./2.*complex(0,1)*((ZE54*complexconjugate(ZE44) + ZE55*complexconjugate(ZE45) + ZE56*complexconjugate(ZE46))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3204 = Coupling(name = 'GC_3204',
	 value = '1./2.*complex(0,1)*((ZE64*complexconjugate(ZE44) + ZE65*complexconjugate(ZE45) + ZE66*complexconjugate(ZE46))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3205 = Coupling(name = 'GC_3205',
	 value = '1./2.*complex(0,1)*((ZE14*complexconjugate(ZE54) + ZE15*complexconjugate(ZE55) + ZE16*complexconjugate(ZE56))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3206 = Coupling(name = 'GC_3206',
	 value = '1./2.*complex(0,1)*((ZE24*complexconjugate(ZE54) + ZE25*complexconjugate(ZE55) + ZE26*complexconjugate(ZE56))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3207 = Coupling(name = 'GC_3207',
	 value = '1./2.*complex(0,1)*((ZE34*complexconjugate(ZE54) + ZE35*complexconjugate(ZE55) + ZE36*complexconjugate(ZE56))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3208 = Coupling(name = 'GC_3208',
	 value = '1./2.*complex(0,1)*((ZE44*complexconjugate(ZE54) + ZE45*complexconjugate(ZE55) + ZE46*complexconjugate(ZE56))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3209 = Coupling(name = 'GC_3209',
	 value = '1./2.*complex(0,1)*((ZE54*complexconjugate(ZE54) + ZE55*complexconjugate(ZE55) + ZE56*complexconjugate(ZE56))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3210 = Coupling(name = 'GC_3210',
	 value = '1./2.*complex(0,1)*((ZE64*complexconjugate(ZE54) + ZE65*complexconjugate(ZE55) + ZE66*complexconjugate(ZE56))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3211 = Coupling(name = 'GC_3211',
	 value = '1./2.*complex(0,1)*((ZE14*complexconjugate(ZE64) + ZE15*complexconjugate(ZE65) + ZE16*complexconjugate(ZE66))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3212 = Coupling(name = 'GC_3212',
	 value = '1./2.*complex(0,1)*((ZE24*complexconjugate(ZE64) + ZE25*complexconjugate(ZE65) + ZE26*complexconjugate(ZE66))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3213 = Coupling(name = 'GC_3213',
	 value = '1./2.*complex(0,1)*((ZE34*complexconjugate(ZE64) + ZE35*complexconjugate(ZE65) + ZE36*complexconjugate(ZE66))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3214 = Coupling(name = 'GC_3214',
	 value = '1./2.*complex(0,1)*((ZE44*complexconjugate(ZE64) + ZE45*complexconjugate(ZE65) + ZE46*complexconjugate(ZE66))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3215 = Coupling(name = 'GC_3215',
	 value = '1./2.*complex(0,1)*((ZE54*complexconjugate(ZE64) + ZE55*complexconjugate(ZE65) + ZE56*complexconjugate(ZE66))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3216 = Coupling(name = 'GC_3216',
	 value = '1./2.*complex(0,1)*((ZE64*complexconjugate(ZE64) + ZE65*complexconjugate(ZE65) + ZE66*complexconjugate(ZE66))*(-((2*g1 + gBY)*(gBL + 2*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*((gBL + 2*gYB)**2 - (2*g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + (2*g1 + gBY)*(gBL + 2*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2) + (ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3217 = Coupling(name = 'GC_3217',
	 value = '1./2.*complex(0,1)*((ZE14*complexconjugate(ZE14) + ZE15*complexconjugate(ZE15) + ZE16*complexconjugate(ZE16))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3218 = Coupling(name = 'GC_3218',
	 value = '1./2.*complex(0,1)*((ZE24*complexconjugate(ZE14) + ZE25*complexconjugate(ZE15) + ZE26*complexconjugate(ZE16))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3219 = Coupling(name = 'GC_3219',
	 value = '1./2.*complex(0,1)*((ZE34*complexconjugate(ZE14) + ZE35*complexconjugate(ZE15) + ZE36*complexconjugate(ZE16))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3220 = Coupling(name = 'GC_3220',
	 value = '1./2.*complex(0,1)*((ZE44*complexconjugate(ZE14) + ZE45*complexconjugate(ZE15) + ZE46*complexconjugate(ZE16))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3221 = Coupling(name = 'GC_3221',
	 value = '1./2.*complex(0,1)*((ZE54*complexconjugate(ZE14) + ZE55*complexconjugate(ZE15) + ZE56*complexconjugate(ZE16))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3222 = Coupling(name = 'GC_3222',
	 value = '1./2.*complex(0,1)*((ZE64*complexconjugate(ZE14) + ZE65*complexconjugate(ZE15) + ZE66*complexconjugate(ZE16))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3223 = Coupling(name = 'GC_3223',
	 value = '1./2.*complex(0,1)*((ZE14*complexconjugate(ZE24) + ZE15*complexconjugate(ZE25) + ZE16*complexconjugate(ZE26))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3224 = Coupling(name = 'GC_3224',
	 value = '1./2.*complex(0,1)*((ZE24*complexconjugate(ZE24) + ZE25*complexconjugate(ZE25) + ZE26*complexconjugate(ZE26))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3225 = Coupling(name = 'GC_3225',
	 value = '1./2.*complex(0,1)*((ZE34*complexconjugate(ZE24) + ZE35*complexconjugate(ZE25) + ZE36*complexconjugate(ZE26))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3226 = Coupling(name = 'GC_3226',
	 value = '1./2.*complex(0,1)*((ZE44*complexconjugate(ZE24) + ZE45*complexconjugate(ZE25) + ZE46*complexconjugate(ZE26))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3227 = Coupling(name = 'GC_3227',
	 value = '1./2.*complex(0,1)*((ZE54*complexconjugate(ZE24) + ZE55*complexconjugate(ZE25) + ZE56*complexconjugate(ZE26))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3228 = Coupling(name = 'GC_3228',
	 value = '1./2.*complex(0,1)*((ZE64*complexconjugate(ZE24) + ZE65*complexconjugate(ZE25) + ZE66*complexconjugate(ZE26))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3229 = Coupling(name = 'GC_3229',
	 value = '1./2.*complex(0,1)*((ZE14*complexconjugate(ZE34) + ZE15*complexconjugate(ZE35) + ZE16*complexconjugate(ZE36))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3230 = Coupling(name = 'GC_3230',
	 value = '1./2.*complex(0,1)*((ZE24*complexconjugate(ZE34) + ZE25*complexconjugate(ZE35) + ZE26*complexconjugate(ZE36))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3231 = Coupling(name = 'GC_3231',
	 value = '1./2.*complex(0,1)*((ZE34*complexconjugate(ZE34) + ZE35*complexconjugate(ZE35) + ZE36*complexconjugate(ZE36))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3232 = Coupling(name = 'GC_3232',
	 value = '1./2.*complex(0,1)*((ZE44*complexconjugate(ZE34) + ZE45*complexconjugate(ZE35) + ZE46*complexconjugate(ZE36))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3233 = Coupling(name = 'GC_3233',
	 value = '1./2.*complex(0,1)*((ZE54*complexconjugate(ZE34) + ZE55*complexconjugate(ZE35) + ZE56*complexconjugate(ZE36))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3234 = Coupling(name = 'GC_3234',
	 value = '1./2.*complex(0,1)*((ZE64*complexconjugate(ZE34) + ZE65*complexconjugate(ZE35) + ZE66*complexconjugate(ZE36))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3235 = Coupling(name = 'GC_3235',
	 value = '1./2.*complex(0,1)*((ZE14*complexconjugate(ZE44) + ZE15*complexconjugate(ZE45) + ZE16*complexconjugate(ZE46))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3236 = Coupling(name = 'GC_3236',
	 value = '1./2.*complex(0,1)*((ZE24*complexconjugate(ZE44) + ZE25*complexconjugate(ZE45) + ZE26*complexconjugate(ZE46))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3237 = Coupling(name = 'GC_3237',
	 value = '1./2.*complex(0,1)*((ZE34*complexconjugate(ZE44) + ZE35*complexconjugate(ZE45) + ZE36*complexconjugate(ZE46))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3238 = Coupling(name = 'GC_3238',
	 value = '1./2.*complex(0,1)*((ZE44*complexconjugate(ZE44) + ZE45*complexconjugate(ZE45) + ZE46*complexconjugate(ZE46))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3239 = Coupling(name = 'GC_3239',
	 value = '1./2.*complex(0,1)*((ZE54*complexconjugate(ZE44) + ZE55*complexconjugate(ZE45) + ZE56*complexconjugate(ZE46))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3240 = Coupling(name = 'GC_3240',
	 value = '1./2.*complex(0,1)*((ZE64*complexconjugate(ZE44) + ZE65*complexconjugate(ZE45) + ZE66*complexconjugate(ZE46))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3241 = Coupling(name = 'GC_3241',
	 value = '1./2.*complex(0,1)*((ZE14*complexconjugate(ZE54) + ZE15*complexconjugate(ZE55) + ZE16*complexconjugate(ZE56))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3242 = Coupling(name = 'GC_3242',
	 value = '1./2.*complex(0,1)*((ZE24*complexconjugate(ZE54) + ZE25*complexconjugate(ZE55) + ZE26*complexconjugate(ZE56))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3243 = Coupling(name = 'GC_3243',
	 value = '1./2.*complex(0,1)*((ZE34*complexconjugate(ZE54) + ZE35*complexconjugate(ZE55) + ZE36*complexconjugate(ZE56))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3244 = Coupling(name = 'GC_3244',
	 value = '1./2.*complex(0,1)*((ZE44*complexconjugate(ZE54) + ZE45*complexconjugate(ZE55) + ZE46*complexconjugate(ZE56))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3245 = Coupling(name = 'GC_3245',
	 value = '1./2.*complex(0,1)*((ZE54*complexconjugate(ZE54) + ZE55*complexconjugate(ZE55) + ZE56*complexconjugate(ZE56))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3246 = Coupling(name = 'GC_3246',
	 value = '1./2.*complex(0,1)*((ZE64*complexconjugate(ZE54) + ZE65*complexconjugate(ZE55) + ZE66*complexconjugate(ZE56))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3247 = Coupling(name = 'GC_3247',
	 value = '1./2.*complex(0,1)*((ZE14*complexconjugate(ZE64) + ZE15*complexconjugate(ZE65) + ZE16*complexconjugate(ZE66))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3248 = Coupling(name = 'GC_3248',
	 value = '1./2.*complex(0,1)*((ZE24*complexconjugate(ZE64) + ZE25*complexconjugate(ZE65) + ZE26*complexconjugate(ZE66))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3249 = Coupling(name = 'GC_3249',
	 value = '1./2.*complex(0,1)*((ZE34*complexconjugate(ZE64) + ZE35*complexconjugate(ZE65) + ZE36*complexconjugate(ZE66))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3250 = Coupling(name = 'GC_3250',
	 value = '1./2.*complex(0,1)*((ZE44*complexconjugate(ZE64) + ZE45*complexconjugate(ZE65) + ZE46*complexconjugate(ZE66))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3251 = Coupling(name = 'GC_3251',
	 value = '1./2.*complex(0,1)*((ZE54*complexconjugate(ZE64) + ZE55*complexconjugate(ZE65) + ZE56*complexconjugate(ZE66))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3252 = Coupling(name = 'GC_3252',
	 value = '1./2.*complex(0,1)*((ZE64*complexconjugate(ZE64) + ZE65*complexconjugate(ZE65) + ZE66*complexconjugate(ZE66))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3253 = Coupling(name = 'GC_3253',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_3254 = Coupling(name = 'GC_3254',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_3255 = Coupling(name = 'GC_3255',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_3256 = Coupling(name = 'GC_3256',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_3257 = Coupling(name = 'GC_3257',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_3258 = Coupling(name = 'GC_3258',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_3259 = Coupling(name = 'GC_3259',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_3260 = Coupling(name = 'GC_3260',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_3261 = Coupling(name = 'GC_3261',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_3262 = Coupling(name = 'GC_3262',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_3263 = Coupling(name = 'GC_3263',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_3264 = Coupling(name = 'GC_3264',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_3265 = Coupling(name = 'GC_3265',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16))*cmath.cos(TW) + (ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3266 = Coupling(name = 'GC_3266',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16))*cmath.cos(TW) + (ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3267 = Coupling(name = 'GC_3267',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16))*cmath.cos(TW) + (ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3268 = Coupling(name = 'GC_3268',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16))*cmath.cos(TW) + (ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3269 = Coupling(name = 'GC_3269',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16))*cmath.cos(TW) + (ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3270 = Coupling(name = 'GC_3270',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16))*cmath.cos(TW) + (ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3271 = Coupling(name = 'GC_3271',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26))*cmath.cos(TW) + (ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3272 = Coupling(name = 'GC_3272',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26))*cmath.cos(TW) + (ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3273 = Coupling(name = 'GC_3273',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26))*cmath.cos(TW) + (ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3274 = Coupling(name = 'GC_3274',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26))*cmath.cos(TW) + (ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3275 = Coupling(name = 'GC_3275',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26))*cmath.cos(TW) + (ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3276 = Coupling(name = 'GC_3276',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26))*cmath.cos(TW) + (ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3277 = Coupling(name = 'GC_3277',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36))*cmath.cos(TW) + (ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3278 = Coupling(name = 'GC_3278',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36))*cmath.cos(TW) + (ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3279 = Coupling(name = 'GC_3279',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36))*cmath.cos(TW) + (ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3280 = Coupling(name = 'GC_3280',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36))*cmath.cos(TW) + (ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3281 = Coupling(name = 'GC_3281',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36))*cmath.cos(TW) + (ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3282 = Coupling(name = 'GC_3282',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36))*cmath.cos(TW) + (ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3283 = Coupling(name = 'GC_3283',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46))*cmath.cos(TW) + (ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3284 = Coupling(name = 'GC_3284',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46))*cmath.cos(TW) + (ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3285 = Coupling(name = 'GC_3285',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46))*cmath.cos(TW) + (ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3286 = Coupling(name = 'GC_3286',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46))*cmath.cos(TW) + (ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3287 = Coupling(name = 'GC_3287',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46))*cmath.cos(TW) + (ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3288 = Coupling(name = 'GC_3288',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46))*cmath.cos(TW) + (ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3289 = Coupling(name = 'GC_3289',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56))*cmath.cos(TW) + (ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3290 = Coupling(name = 'GC_3290',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56))*cmath.cos(TW) + (ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3291 = Coupling(name = 'GC_3291',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56))*cmath.cos(TW) + (ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3292 = Coupling(name = 'GC_3292',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56))*cmath.cos(TW) + (ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3293 = Coupling(name = 'GC_3293',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56))*cmath.cos(TW) + (ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3294 = Coupling(name = 'GC_3294',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56))*cmath.cos(TW) + (ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3295 = Coupling(name = 'GC_3295',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66))*cmath.cos(TW) + (ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3296 = Coupling(name = 'GC_3296',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66))*cmath.cos(TW) + (ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3297 = Coupling(name = 'GC_3297',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66))*cmath.cos(TW) + (ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3298 = Coupling(name = 'GC_3298',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66))*cmath.cos(TW) + (ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3299 = Coupling(name = 'GC_3299',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66))*cmath.cos(TW) + (ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3300 = Coupling(name = 'GC_3300',
	 value = '1./3.*complex(0,1)*G*((4*g1 + gBY)*(ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66))*cmath.cos(TW) + (ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3301 = Coupling(name = 'GC_3301',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD11*complexconjugate(ZU11) + ZD12*complexconjugate(ZU12) + ZD13*complexconjugate(ZU13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3302 = Coupling(name = 'GC_3302',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD21*complexconjugate(ZU11) + ZD22*complexconjugate(ZU12) + ZD23*complexconjugate(ZU13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3303 = Coupling(name = 'GC_3303',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD31*complexconjugate(ZU11) + ZD32*complexconjugate(ZU12) + ZD33*complexconjugate(ZU13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3304 = Coupling(name = 'GC_3304',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD41*complexconjugate(ZU11) + ZD42*complexconjugate(ZU12) + ZD43*complexconjugate(ZU13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3305 = Coupling(name = 'GC_3305',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD51*complexconjugate(ZU11) + ZD52*complexconjugate(ZU12) + ZD53*complexconjugate(ZU13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3306 = Coupling(name = 'GC_3306',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD61*complexconjugate(ZU11) + ZD62*complexconjugate(ZU12) + ZD63*complexconjugate(ZU13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3307 = Coupling(name = 'GC_3307',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD11*complexconjugate(ZU21) + ZD12*complexconjugate(ZU22) + ZD13*complexconjugate(ZU23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3308 = Coupling(name = 'GC_3308',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD21*complexconjugate(ZU21) + ZD22*complexconjugate(ZU22) + ZD23*complexconjugate(ZU23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3309 = Coupling(name = 'GC_3309',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD31*complexconjugate(ZU21) + ZD32*complexconjugate(ZU22) + ZD33*complexconjugate(ZU23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3310 = Coupling(name = 'GC_3310',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD41*complexconjugate(ZU21) + ZD42*complexconjugate(ZU22) + ZD43*complexconjugate(ZU23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3311 = Coupling(name = 'GC_3311',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD51*complexconjugate(ZU21) + ZD52*complexconjugate(ZU22) + ZD53*complexconjugate(ZU23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3312 = Coupling(name = 'GC_3312',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD61*complexconjugate(ZU21) + ZD62*complexconjugate(ZU22) + ZD63*complexconjugate(ZU23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3313 = Coupling(name = 'GC_3313',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD11*complexconjugate(ZU31) + ZD12*complexconjugate(ZU32) + ZD13*complexconjugate(ZU33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3314 = Coupling(name = 'GC_3314',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD21*complexconjugate(ZU31) + ZD22*complexconjugate(ZU32) + ZD23*complexconjugate(ZU33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3315 = Coupling(name = 'GC_3315',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD31*complexconjugate(ZU31) + ZD32*complexconjugate(ZU32) + ZD33*complexconjugate(ZU33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3316 = Coupling(name = 'GC_3316',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD41*complexconjugate(ZU31) + ZD42*complexconjugate(ZU32) + ZD43*complexconjugate(ZU33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3317 = Coupling(name = 'GC_3317',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD51*complexconjugate(ZU31) + ZD52*complexconjugate(ZU32) + ZD53*complexconjugate(ZU33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3318 = Coupling(name = 'GC_3318',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD61*complexconjugate(ZU31) + ZD62*complexconjugate(ZU32) + ZD63*complexconjugate(ZU33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3319 = Coupling(name = 'GC_3319',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD11*complexconjugate(ZU41) + ZD12*complexconjugate(ZU42) + ZD13*complexconjugate(ZU43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3320 = Coupling(name = 'GC_3320',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD21*complexconjugate(ZU41) + ZD22*complexconjugate(ZU42) + ZD23*complexconjugate(ZU43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3321 = Coupling(name = 'GC_3321',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD31*complexconjugate(ZU41) + ZD32*complexconjugate(ZU42) + ZD33*complexconjugate(ZU43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3322 = Coupling(name = 'GC_3322',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD41*complexconjugate(ZU41) + ZD42*complexconjugate(ZU42) + ZD43*complexconjugate(ZU43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3323 = Coupling(name = 'GC_3323',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD51*complexconjugate(ZU41) + ZD52*complexconjugate(ZU42) + ZD53*complexconjugate(ZU43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3324 = Coupling(name = 'GC_3324',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD61*complexconjugate(ZU41) + ZD62*complexconjugate(ZU42) + ZD63*complexconjugate(ZU43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3325 = Coupling(name = 'GC_3325',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD11*complexconjugate(ZU51) + ZD12*complexconjugate(ZU52) + ZD13*complexconjugate(ZU53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3326 = Coupling(name = 'GC_3326',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD21*complexconjugate(ZU51) + ZD22*complexconjugate(ZU52) + ZD23*complexconjugate(ZU53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3327 = Coupling(name = 'GC_3327',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD31*complexconjugate(ZU51) + ZD32*complexconjugate(ZU52) + ZD33*complexconjugate(ZU53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3328 = Coupling(name = 'GC_3328',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD41*complexconjugate(ZU51) + ZD42*complexconjugate(ZU52) + ZD43*complexconjugate(ZU53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3329 = Coupling(name = 'GC_3329',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD51*complexconjugate(ZU51) + ZD52*complexconjugate(ZU52) + ZD53*complexconjugate(ZU53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3330 = Coupling(name = 'GC_3330',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD61*complexconjugate(ZU51) + ZD62*complexconjugate(ZU52) + ZD63*complexconjugate(ZU53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3331 = Coupling(name = 'GC_3331',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD11*complexconjugate(ZU61) + ZD12*complexconjugate(ZU62) + ZD13*complexconjugate(ZU63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3332 = Coupling(name = 'GC_3332',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD21*complexconjugate(ZU61) + ZD22*complexconjugate(ZU62) + ZD23*complexconjugate(ZU63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3333 = Coupling(name = 'GC_3333',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD31*complexconjugate(ZU61) + ZD32*complexconjugate(ZU62) + ZD33*complexconjugate(ZU63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3334 = Coupling(name = 'GC_3334',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD41*complexconjugate(ZU61) + ZD42*complexconjugate(ZU62) + ZD43*complexconjugate(ZU63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3335 = Coupling(name = 'GC_3335',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD51*complexconjugate(ZU61) + ZD52*complexconjugate(ZU62) + ZD53*complexconjugate(ZU63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3336 = Coupling(name = 'GC_3336',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD61*complexconjugate(ZU61) + ZD62*complexconjugate(ZU62) + ZD63*complexconjugate(ZU63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3337 = Coupling(name = 'GC_3337',
	 value = '1./3.*complex(0,1)*G*((ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3338 = Coupling(name = 'GC_3338',
	 value = '1./3.*complex(0,1)*G*((ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3339 = Coupling(name = 'GC_3339',
	 value = '1./3.*complex(0,1)*G*((ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3340 = Coupling(name = 'GC_3340',
	 value = '1./3.*complex(0,1)*G*((ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3341 = Coupling(name = 'GC_3341',
	 value = '1./3.*complex(0,1)*G*((ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3342 = Coupling(name = 'GC_3342',
	 value = '1./3.*complex(0,1)*G*((ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3343 = Coupling(name = 'GC_3343',
	 value = '1./3.*complex(0,1)*G*((ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3344 = Coupling(name = 'GC_3344',
	 value = '1./3.*complex(0,1)*G*((ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3345 = Coupling(name = 'GC_3345',
	 value = '1./3.*complex(0,1)*G*((ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3346 = Coupling(name = 'GC_3346',
	 value = '1./3.*complex(0,1)*G*((ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3347 = Coupling(name = 'GC_3347',
	 value = '1./3.*complex(0,1)*G*((ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3348 = Coupling(name = 'GC_3348',
	 value = '1./3.*complex(0,1)*G*((ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3349 = Coupling(name = 'GC_3349',
	 value = '1./3.*complex(0,1)*G*((ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3350 = Coupling(name = 'GC_3350',
	 value = '1./3.*complex(0,1)*G*((ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3351 = Coupling(name = 'GC_3351',
	 value = '1./3.*complex(0,1)*G*((ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3352 = Coupling(name = 'GC_3352',
	 value = '1./3.*complex(0,1)*G*((ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3353 = Coupling(name = 'GC_3353',
	 value = '1./3.*complex(0,1)*G*((ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3354 = Coupling(name = 'GC_3354',
	 value = '1./3.*complex(0,1)*G*((ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3355 = Coupling(name = 'GC_3355',
	 value = '1./3.*complex(0,1)*G*((ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3356 = Coupling(name = 'GC_3356',
	 value = '1./3.*complex(0,1)*G*((ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3357 = Coupling(name = 'GC_3357',
	 value = '1./3.*complex(0,1)*G*((ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3358 = Coupling(name = 'GC_3358',
	 value = '1./3.*complex(0,1)*G*((ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3359 = Coupling(name = 'GC_3359',
	 value = '1./3.*complex(0,1)*G*((ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3360 = Coupling(name = 'GC_3360',
	 value = '1./3.*complex(0,1)*G*((ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3361 = Coupling(name = 'GC_3361',
	 value = '1./3.*complex(0,1)*G*((ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3362 = Coupling(name = 'GC_3362',
	 value = '1./3.*complex(0,1)*G*((ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3363 = Coupling(name = 'GC_3363',
	 value = '1./3.*complex(0,1)*G*((ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3364 = Coupling(name = 'GC_3364',
	 value = '1./3.*complex(0,1)*G*((ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3365 = Coupling(name = 'GC_3365',
	 value = '1./3.*complex(0,1)*G*((ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3366 = Coupling(name = 'GC_3366',
	 value = '1./3.*complex(0,1)*G*((ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3367 = Coupling(name = 'GC_3367',
	 value = '1./3.*complex(0,1)*G*((ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3368 = Coupling(name = 'GC_3368',
	 value = '1./3.*complex(0,1)*G*((ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3369 = Coupling(name = 'GC_3369',
	 value = '1./3.*complex(0,1)*G*((ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3370 = Coupling(name = 'GC_3370',
	 value = '1./3.*complex(0,1)*G*((ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3371 = Coupling(name = 'GC_3371',
	 value = '1./3.*complex(0,1)*G*((ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3372 = Coupling(name = 'GC_3372',
	 value = '1./3.*complex(0,1)*G*((ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3373 = Coupling(name = 'GC_3373',
	 value = '1./3.*complex(0,1)*G*((ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3374 = Coupling(name = 'GC_3374',
	 value = '1./3.*complex(0,1)*G*((ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3375 = Coupling(name = 'GC_3375',
	 value = '1./3.*complex(0,1)*G*((ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3376 = Coupling(name = 'GC_3376',
	 value = '1./3.*complex(0,1)*G*((ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3377 = Coupling(name = 'GC_3377',
	 value = '1./3.*complex(0,1)*G*((ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3378 = Coupling(name = 'GC_3378',
	 value = '1./3.*complex(0,1)*G*((ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3379 = Coupling(name = 'GC_3379',
	 value = '1./3.*complex(0,1)*G*((ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3380 = Coupling(name = 'GC_3380',
	 value = '1./3.*complex(0,1)*G*((ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3381 = Coupling(name = 'GC_3381',
	 value = '1./3.*complex(0,1)*G*((ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3382 = Coupling(name = 'GC_3382',
	 value = '1./3.*complex(0,1)*G*((ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3383 = Coupling(name = 'GC_3383',
	 value = '1./3.*complex(0,1)*G*((ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3384 = Coupling(name = 'GC_3384',
	 value = '1./3.*complex(0,1)*G*((ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3385 = Coupling(name = 'GC_3385',
	 value = '1./3.*complex(0,1)*G*((ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3386 = Coupling(name = 'GC_3386',
	 value = '1./3.*complex(0,1)*G*((ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3387 = Coupling(name = 'GC_3387',
	 value = '1./3.*complex(0,1)*G*((ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3388 = Coupling(name = 'GC_3388',
	 value = '1./3.*complex(0,1)*G*((ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3389 = Coupling(name = 'GC_3389',
	 value = '1./3.*complex(0,1)*G*((ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3390 = Coupling(name = 'GC_3390',
	 value = '1./3.*complex(0,1)*G*((ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3391 = Coupling(name = 'GC_3391',
	 value = '1./3.*complex(0,1)*G*((ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3392 = Coupling(name = 'GC_3392',
	 value = '1./3.*complex(0,1)*G*((ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3393 = Coupling(name = 'GC_3393',
	 value = '1./3.*complex(0,1)*G*((ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3394 = Coupling(name = 'GC_3394',
	 value = '1./3.*complex(0,1)*G*((ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3395 = Coupling(name = 'GC_3395',
	 value = '1./3.*complex(0,1)*G*((ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3396 = Coupling(name = 'GC_3396',
	 value = '1./3.*complex(0,1)*G*((ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3397 = Coupling(name = 'GC_3397',
	 value = '1./3.*complex(0,1)*G*((ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3398 = Coupling(name = 'GC_3398',
	 value = '1./3.*complex(0,1)*G*((ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3399 = Coupling(name = 'GC_3399',
	 value = '1./3.*complex(0,1)*G*((ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3400 = Coupling(name = 'GC_3400',
	 value = '1./3.*complex(0,1)*G*((ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3401 = Coupling(name = 'GC_3401',
	 value = '1./3.*complex(0,1)*G*((ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3402 = Coupling(name = 'GC_3402',
	 value = '1./3.*complex(0,1)*G*((ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3403 = Coupling(name = 'GC_3403',
	 value = '1./3.*complex(0,1)*G*((ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3404 = Coupling(name = 'GC_3404',
	 value = '1./3.*complex(0,1)*G*((ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3405 = Coupling(name = 'GC_3405',
	 value = '1./3.*complex(0,1)*G*((ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3406 = Coupling(name = 'GC_3406',
	 value = '1./3.*complex(0,1)*G*((ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3407 = Coupling(name = 'GC_3407',
	 value = '1./3.*complex(0,1)*G*((ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3408 = Coupling(name = 'GC_3408',
	 value = '1./3.*complex(0,1)*G*((ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_3409 = Coupling(name = 'GC_3409',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16))*cmath.cos(TW)**2 + (ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3410 = Coupling(name = 'GC_3410',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16))*cmath.cos(TW)**2 + (ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3411 = Coupling(name = 'GC_3411',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16))*cmath.cos(TW)**2 + (ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3412 = Coupling(name = 'GC_3412',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16))*cmath.cos(TW)**2 + (ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3413 = Coupling(name = 'GC_3413',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16))*cmath.cos(TW)**2 + (ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3414 = Coupling(name = 'GC_3414',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16))*cmath.cos(TW)**2 + (ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3415 = Coupling(name = 'GC_3415',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26))*cmath.cos(TW)**2 + (ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3416 = Coupling(name = 'GC_3416',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26))*cmath.cos(TW)**2 + (ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3417 = Coupling(name = 'GC_3417',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26))*cmath.cos(TW)**2 + (ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3418 = Coupling(name = 'GC_3418',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26))*cmath.cos(TW)**2 + (ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3419 = Coupling(name = 'GC_3419',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26))*cmath.cos(TW)**2 + (ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3420 = Coupling(name = 'GC_3420',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26))*cmath.cos(TW)**2 + (ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3421 = Coupling(name = 'GC_3421',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36))*cmath.cos(TW)**2 + (ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3422 = Coupling(name = 'GC_3422',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36))*cmath.cos(TW)**2 + (ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3423 = Coupling(name = 'GC_3423',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36))*cmath.cos(TW)**2 + (ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3424 = Coupling(name = 'GC_3424',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36))*cmath.cos(TW)**2 + (ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3425 = Coupling(name = 'GC_3425',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36))*cmath.cos(TW)**2 + (ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3426 = Coupling(name = 'GC_3426',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36))*cmath.cos(TW)**2 + (ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3427 = Coupling(name = 'GC_3427',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46))*cmath.cos(TW)**2 + (ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3428 = Coupling(name = 'GC_3428',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46))*cmath.cos(TW)**2 + (ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3429 = Coupling(name = 'GC_3429',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46))*cmath.cos(TW)**2 + (ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3430 = Coupling(name = 'GC_3430',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46))*cmath.cos(TW)**2 + (ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3431 = Coupling(name = 'GC_3431',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46))*cmath.cos(TW)**2 + (ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3432 = Coupling(name = 'GC_3432',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46))*cmath.cos(TW)**2 + (ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3433 = Coupling(name = 'GC_3433',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56))*cmath.cos(TW)**2 + (ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3434 = Coupling(name = 'GC_3434',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56))*cmath.cos(TW)**2 + (ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3435 = Coupling(name = 'GC_3435',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56))*cmath.cos(TW)**2 + (ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3436 = Coupling(name = 'GC_3436',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56))*cmath.cos(TW)**2 + (ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3437 = Coupling(name = 'GC_3437',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56))*cmath.cos(TW)**2 + (ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3438 = Coupling(name = 'GC_3438',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56))*cmath.cos(TW)**2 + (ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3439 = Coupling(name = 'GC_3439',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66))*cmath.cos(TW)**2 + (ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3440 = Coupling(name = 'GC_3440',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66))*cmath.cos(TW)**2 + (ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3441 = Coupling(name = 'GC_3441',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66))*cmath.cos(TW)**2 + (ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3442 = Coupling(name = 'GC_3442',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66))*cmath.cos(TW)**2 + (ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3443 = Coupling(name = 'GC_3443',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66))*cmath.cos(TW)**2 + (ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3444 = Coupling(name = 'GC_3444',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)**2*(ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66))*cmath.cos(TW)**2 + (ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3445 = Coupling(name = 'GC_3445',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD11*complexconjugate(ZU11) + ZD12*complexconjugate(ZU12) + ZD13*complexconjugate(ZU13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3446 = Coupling(name = 'GC_3446',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD21*complexconjugate(ZU11) + ZD22*complexconjugate(ZU12) + ZD23*complexconjugate(ZU13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3447 = Coupling(name = 'GC_3447',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD31*complexconjugate(ZU11) + ZD32*complexconjugate(ZU12) + ZD33*complexconjugate(ZU13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3448 = Coupling(name = 'GC_3448',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD41*complexconjugate(ZU11) + ZD42*complexconjugate(ZU12) + ZD43*complexconjugate(ZU13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3449 = Coupling(name = 'GC_3449',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD51*complexconjugate(ZU11) + ZD52*complexconjugate(ZU12) + ZD53*complexconjugate(ZU13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3450 = Coupling(name = 'GC_3450',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD61*complexconjugate(ZU11) + ZD62*complexconjugate(ZU12) + ZD63*complexconjugate(ZU13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3451 = Coupling(name = 'GC_3451',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD11*complexconjugate(ZU21) + ZD12*complexconjugate(ZU22) + ZD13*complexconjugate(ZU23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3452 = Coupling(name = 'GC_3452',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD21*complexconjugate(ZU21) + ZD22*complexconjugate(ZU22) + ZD23*complexconjugate(ZU23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3453 = Coupling(name = 'GC_3453',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD31*complexconjugate(ZU21) + ZD32*complexconjugate(ZU22) + ZD33*complexconjugate(ZU23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3454 = Coupling(name = 'GC_3454',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD41*complexconjugate(ZU21) + ZD42*complexconjugate(ZU22) + ZD43*complexconjugate(ZU23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3455 = Coupling(name = 'GC_3455',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD51*complexconjugate(ZU21) + ZD52*complexconjugate(ZU22) + ZD53*complexconjugate(ZU23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3456 = Coupling(name = 'GC_3456',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD61*complexconjugate(ZU21) + ZD62*complexconjugate(ZU22) + ZD63*complexconjugate(ZU23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3457 = Coupling(name = 'GC_3457',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD11*complexconjugate(ZU31) + ZD12*complexconjugate(ZU32) + ZD13*complexconjugate(ZU33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3458 = Coupling(name = 'GC_3458',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD21*complexconjugate(ZU31) + ZD22*complexconjugate(ZU32) + ZD23*complexconjugate(ZU33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3459 = Coupling(name = 'GC_3459',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD31*complexconjugate(ZU31) + ZD32*complexconjugate(ZU32) + ZD33*complexconjugate(ZU33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3460 = Coupling(name = 'GC_3460',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD41*complexconjugate(ZU31) + ZD42*complexconjugate(ZU32) + ZD43*complexconjugate(ZU33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3461 = Coupling(name = 'GC_3461',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD51*complexconjugate(ZU31) + ZD52*complexconjugate(ZU32) + ZD53*complexconjugate(ZU33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3462 = Coupling(name = 'GC_3462',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD61*complexconjugate(ZU31) + ZD62*complexconjugate(ZU32) + ZD63*complexconjugate(ZU33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3463 = Coupling(name = 'GC_3463',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD11*complexconjugate(ZU41) + ZD12*complexconjugate(ZU42) + ZD13*complexconjugate(ZU43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3464 = Coupling(name = 'GC_3464',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD21*complexconjugate(ZU41) + ZD22*complexconjugate(ZU42) + ZD23*complexconjugate(ZU43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3465 = Coupling(name = 'GC_3465',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD31*complexconjugate(ZU41) + ZD32*complexconjugate(ZU42) + ZD33*complexconjugate(ZU43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3466 = Coupling(name = 'GC_3466',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD41*complexconjugate(ZU41) + ZD42*complexconjugate(ZU42) + ZD43*complexconjugate(ZU43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3467 = Coupling(name = 'GC_3467',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD51*complexconjugate(ZU41) + ZD52*complexconjugate(ZU42) + ZD53*complexconjugate(ZU43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3468 = Coupling(name = 'GC_3468',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD61*complexconjugate(ZU41) + ZD62*complexconjugate(ZU42) + ZD63*complexconjugate(ZU43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3469 = Coupling(name = 'GC_3469',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD11*complexconjugate(ZU51) + ZD12*complexconjugate(ZU52) + ZD13*complexconjugate(ZU53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3470 = Coupling(name = 'GC_3470',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD21*complexconjugate(ZU51) + ZD22*complexconjugate(ZU52) + ZD23*complexconjugate(ZU53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3471 = Coupling(name = 'GC_3471',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD31*complexconjugate(ZU51) + ZD32*complexconjugate(ZU52) + ZD33*complexconjugate(ZU53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3472 = Coupling(name = 'GC_3472',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD41*complexconjugate(ZU51) + ZD42*complexconjugate(ZU52) + ZD43*complexconjugate(ZU53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3473 = Coupling(name = 'GC_3473',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD51*complexconjugate(ZU51) + ZD52*complexconjugate(ZU52) + ZD53*complexconjugate(ZU53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3474 = Coupling(name = 'GC_3474',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD61*complexconjugate(ZU51) + ZD62*complexconjugate(ZU52) + ZD63*complexconjugate(ZU53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3475 = Coupling(name = 'GC_3475',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD11*complexconjugate(ZU61) + ZD12*complexconjugate(ZU62) + ZD13*complexconjugate(ZU63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3476 = Coupling(name = 'GC_3476',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD21*complexconjugate(ZU61) + ZD22*complexconjugate(ZU62) + ZD23*complexconjugate(ZU63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3477 = Coupling(name = 'GC_3477',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD31*complexconjugate(ZU61) + ZD32*complexconjugate(ZU62) + ZD33*complexconjugate(ZU63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3478 = Coupling(name = 'GC_3478',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD41*complexconjugate(ZU61) + ZD42*complexconjugate(ZU62) + ZD43*complexconjugate(ZU63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3479 = Coupling(name = 'GC_3479',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD51*complexconjugate(ZU61) + ZD52*complexconjugate(ZU62) + ZD53*complexconjugate(ZU63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3480 = Coupling(name = 'GC_3480',
	 value = '(1./3.*complex(0,1)*g2*(g1 + gBY)*(ZD61*complexconjugate(ZU61) + ZD62*complexconjugate(ZU62) + ZD63*complexconjugate(ZU63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3481 = Coupling(name = 'GC_3481',
	 value = '-1./18.*complex(0,1)*(-((ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3482 = Coupling(name = 'GC_3482',
	 value = '-1./18.*complex(0,1)*(-((ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3483 = Coupling(name = 'GC_3483',
	 value = '-1./18.*complex(0,1)*(-((ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3484 = Coupling(name = 'GC_3484',
	 value = '-1./18.*complex(0,1)*(-((ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3485 = Coupling(name = 'GC_3485',
	 value = '-1./18.*complex(0,1)*(-((ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3486 = Coupling(name = 'GC_3486',
	 value = '-1./18.*complex(0,1)*(-((ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3487 = Coupling(name = 'GC_3487',
	 value = '-1./18.*complex(0,1)*(-((ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3488 = Coupling(name = 'GC_3488',
	 value = '-1./18.*complex(0,1)*(-((ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3489 = Coupling(name = 'GC_3489',
	 value = '-1./18.*complex(0,1)*(-((ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3490 = Coupling(name = 'GC_3490',
	 value = '-1./18.*complex(0,1)*(-((ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3491 = Coupling(name = 'GC_3491',
	 value = '-1./18.*complex(0,1)*(-((ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3492 = Coupling(name = 'GC_3492',
	 value = '-1./18.*complex(0,1)*(-((ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3493 = Coupling(name = 'GC_3493',
	 value = '-1./18.*complex(0,1)*(-((ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3494 = Coupling(name = 'GC_3494',
	 value = '-1./18.*complex(0,1)*(-((ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3495 = Coupling(name = 'GC_3495',
	 value = '-1./18.*complex(0,1)*(-((ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3496 = Coupling(name = 'GC_3496',
	 value = '-1./18.*complex(0,1)*(-((ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3497 = Coupling(name = 'GC_3497',
	 value = '-1./18.*complex(0,1)*(-((ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3498 = Coupling(name = 'GC_3498',
	 value = '-1./18.*complex(0,1)*(-((ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3499 = Coupling(name = 'GC_3499',
	 value = '-1./18.*complex(0,1)*(-((ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3500 = Coupling(name = 'GC_3500',
	 value = '-1./18.*complex(0,1)*(-((ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3501 = Coupling(name = 'GC_3501',
	 value = '-1./18.*complex(0,1)*(-((ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3502 = Coupling(name = 'GC_3502',
	 value = '-1./18.*complex(0,1)*(-((ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3503 = Coupling(name = 'GC_3503',
	 value = '-1./18.*complex(0,1)*(-((ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3504 = Coupling(name = 'GC_3504',
	 value = '-1./18.*complex(0,1)*(-((ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3505 = Coupling(name = 'GC_3505',
	 value = '-1./18.*complex(0,1)*(-((ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3506 = Coupling(name = 'GC_3506',
	 value = '-1./18.*complex(0,1)*(-((ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3507 = Coupling(name = 'GC_3507',
	 value = '-1./18.*complex(0,1)*(-((ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3508 = Coupling(name = 'GC_3508',
	 value = '-1./18.*complex(0,1)*(-((ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3509 = Coupling(name = 'GC_3509',
	 value = '-1./18.*complex(0,1)*(-((ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3510 = Coupling(name = 'GC_3510',
	 value = '-1./18.*complex(0,1)*(-((ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3511 = Coupling(name = 'GC_3511',
	 value = '-1./18.*complex(0,1)*(-((ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3512 = Coupling(name = 'GC_3512',
	 value = '-1./18.*complex(0,1)*(-((ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3513 = Coupling(name = 'GC_3513',
	 value = '-1./18.*complex(0,1)*(-((ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3514 = Coupling(name = 'GC_3514',
	 value = '-1./18.*complex(0,1)*(-((ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3515 = Coupling(name = 'GC_3515',
	 value = '-1./18.*complex(0,1)*(-((ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3516 = Coupling(name = 'GC_3516',
	 value = '-1./18.*complex(0,1)*(-((ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))) + ((4*g1 + gBY)*(ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66))*cmath.cos(TW)*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp)))/2.)', 
	 order = {'QED':2} ) 
 
GC_3517 = Coupling(name = 'GC_3517',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3518 = Coupling(name = 'GC_3518',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3519 = Coupling(name = 'GC_3519',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3520 = Coupling(name = 'GC_3520',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3521 = Coupling(name = 'GC_3521',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3522 = Coupling(name = 'GC_3522',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3523 = Coupling(name = 'GC_3523',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3524 = Coupling(name = 'GC_3524',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3525 = Coupling(name = 'GC_3525',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3526 = Coupling(name = 'GC_3526',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3527 = Coupling(name = 'GC_3527',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3528 = Coupling(name = 'GC_3528',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3529 = Coupling(name = 'GC_3529',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3530 = Coupling(name = 'GC_3530',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3531 = Coupling(name = 'GC_3531',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3532 = Coupling(name = 'GC_3532',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3533 = Coupling(name = 'GC_3533',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3534 = Coupling(name = 'GC_3534',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3535 = Coupling(name = 'GC_3535',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3536 = Coupling(name = 'GC_3536',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3537 = Coupling(name = 'GC_3537',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3538 = Coupling(name = 'GC_3538',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3539 = Coupling(name = 'GC_3539',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3540 = Coupling(name = 'GC_3540',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3541 = Coupling(name = 'GC_3541',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3542 = Coupling(name = 'GC_3542',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3543 = Coupling(name = 'GC_3543',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3544 = Coupling(name = 'GC_3544',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3545 = Coupling(name = 'GC_3545',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3546 = Coupling(name = 'GC_3546',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3547 = Coupling(name = 'GC_3547',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3548 = Coupling(name = 'GC_3548',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3549 = Coupling(name = 'GC_3549',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3550 = Coupling(name = 'GC_3550',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3551 = Coupling(name = 'GC_3551',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3552 = Coupling(name = 'GC_3552',
	 value = '1./18.*complex(0,1)*((4*g1 + gBY)*(ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66))*cmath.cos(TW)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3553 = Coupling(name = 'GC_3553',
	 value = '(-1./3.*complex(0,1)*g2*(ZD11*complexconjugate(ZU11) + ZD12*complexconjugate(ZU12) + ZD13*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3554 = Coupling(name = 'GC_3554',
	 value = '(-1./3.*complex(0,1)*g2*(ZD21*complexconjugate(ZU11) + ZD22*complexconjugate(ZU12) + ZD23*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3555 = Coupling(name = 'GC_3555',
	 value = '(-1./3.*complex(0,1)*g2*(ZD31*complexconjugate(ZU11) + ZD32*complexconjugate(ZU12) + ZD33*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3556 = Coupling(name = 'GC_3556',
	 value = '(-1./3.*complex(0,1)*g2*(ZD41*complexconjugate(ZU11) + ZD42*complexconjugate(ZU12) + ZD43*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3557 = Coupling(name = 'GC_3557',
	 value = '(-1./3.*complex(0,1)*g2*(ZD51*complexconjugate(ZU11) + ZD52*complexconjugate(ZU12) + ZD53*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3558 = Coupling(name = 'GC_3558',
	 value = '(-1./3.*complex(0,1)*g2*(ZD61*complexconjugate(ZU11) + ZD62*complexconjugate(ZU12) + ZD63*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3559 = Coupling(name = 'GC_3559',
	 value = '(-1./3.*complex(0,1)*g2*(ZD11*complexconjugate(ZU21) + ZD12*complexconjugate(ZU22) + ZD13*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3560 = Coupling(name = 'GC_3560',
	 value = '(-1./3.*complex(0,1)*g2*(ZD21*complexconjugate(ZU21) + ZD22*complexconjugate(ZU22) + ZD23*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3561 = Coupling(name = 'GC_3561',
	 value = '(-1./3.*complex(0,1)*g2*(ZD31*complexconjugate(ZU21) + ZD32*complexconjugate(ZU22) + ZD33*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3562 = Coupling(name = 'GC_3562',
	 value = '(-1./3.*complex(0,1)*g2*(ZD41*complexconjugate(ZU21) + ZD42*complexconjugate(ZU22) + ZD43*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3563 = Coupling(name = 'GC_3563',
	 value = '(-1./3.*complex(0,1)*g2*(ZD51*complexconjugate(ZU21) + ZD52*complexconjugate(ZU22) + ZD53*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3564 = Coupling(name = 'GC_3564',
	 value = '(-1./3.*complex(0,1)*g2*(ZD61*complexconjugate(ZU21) + ZD62*complexconjugate(ZU22) + ZD63*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3565 = Coupling(name = 'GC_3565',
	 value = '(-1./3.*complex(0,1)*g2*(ZD11*complexconjugate(ZU31) + ZD12*complexconjugate(ZU32) + ZD13*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3566 = Coupling(name = 'GC_3566',
	 value = '(-1./3.*complex(0,1)*g2*(ZD21*complexconjugate(ZU31) + ZD22*complexconjugate(ZU32) + ZD23*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3567 = Coupling(name = 'GC_3567',
	 value = '(-1./3.*complex(0,1)*g2*(ZD31*complexconjugate(ZU31) + ZD32*complexconjugate(ZU32) + ZD33*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3568 = Coupling(name = 'GC_3568',
	 value = '(-1./3.*complex(0,1)*g2*(ZD41*complexconjugate(ZU31) + ZD42*complexconjugate(ZU32) + ZD43*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3569 = Coupling(name = 'GC_3569',
	 value = '(-1./3.*complex(0,1)*g2*(ZD51*complexconjugate(ZU31) + ZD52*complexconjugate(ZU32) + ZD53*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3570 = Coupling(name = 'GC_3570',
	 value = '(-1./3.*complex(0,1)*g2*(ZD61*complexconjugate(ZU31) + ZD62*complexconjugate(ZU32) + ZD63*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3571 = Coupling(name = 'GC_3571',
	 value = '(-1./3.*complex(0,1)*g2*(ZD11*complexconjugate(ZU41) + ZD12*complexconjugate(ZU42) + ZD13*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3572 = Coupling(name = 'GC_3572',
	 value = '(-1./3.*complex(0,1)*g2*(ZD21*complexconjugate(ZU41) + ZD22*complexconjugate(ZU42) + ZD23*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3573 = Coupling(name = 'GC_3573',
	 value = '(-1./3.*complex(0,1)*g2*(ZD31*complexconjugate(ZU41) + ZD32*complexconjugate(ZU42) + ZD33*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3574 = Coupling(name = 'GC_3574',
	 value = '(-1./3.*complex(0,1)*g2*(ZD41*complexconjugate(ZU41) + ZD42*complexconjugate(ZU42) + ZD43*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3575 = Coupling(name = 'GC_3575',
	 value = '(-1./3.*complex(0,1)*g2*(ZD51*complexconjugate(ZU41) + ZD52*complexconjugate(ZU42) + ZD53*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3576 = Coupling(name = 'GC_3576',
	 value = '(-1./3.*complex(0,1)*g2*(ZD61*complexconjugate(ZU41) + ZD62*complexconjugate(ZU42) + ZD63*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3577 = Coupling(name = 'GC_3577',
	 value = '(-1./3.*complex(0,1)*g2*(ZD11*complexconjugate(ZU51) + ZD12*complexconjugate(ZU52) + ZD13*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3578 = Coupling(name = 'GC_3578',
	 value = '(-1./3.*complex(0,1)*g2*(ZD21*complexconjugate(ZU51) + ZD22*complexconjugate(ZU52) + ZD23*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3579 = Coupling(name = 'GC_3579',
	 value = '(-1./3.*complex(0,1)*g2*(ZD31*complexconjugate(ZU51) + ZD32*complexconjugate(ZU52) + ZD33*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3580 = Coupling(name = 'GC_3580',
	 value = '(-1./3.*complex(0,1)*g2*(ZD41*complexconjugate(ZU51) + ZD42*complexconjugate(ZU52) + ZD43*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3581 = Coupling(name = 'GC_3581',
	 value = '(-1./3.*complex(0,1)*g2*(ZD51*complexconjugate(ZU51) + ZD52*complexconjugate(ZU52) + ZD53*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3582 = Coupling(name = 'GC_3582',
	 value = '(-1./3.*complex(0,1)*g2*(ZD61*complexconjugate(ZU51) + ZD62*complexconjugate(ZU52) + ZD63*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3583 = Coupling(name = 'GC_3583',
	 value = '(-1./3.*complex(0,1)*g2*(ZD11*complexconjugate(ZU61) + ZD12*complexconjugate(ZU62) + ZD13*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3584 = Coupling(name = 'GC_3584',
	 value = '(-1./3.*complex(0,1)*g2*(ZD21*complexconjugate(ZU61) + ZD22*complexconjugate(ZU62) + ZD23*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3585 = Coupling(name = 'GC_3585',
	 value = '(-1./3.*complex(0,1)*g2*(ZD31*complexconjugate(ZU61) + ZD32*complexconjugate(ZU62) + ZD33*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3586 = Coupling(name = 'GC_3586',
	 value = '(-1./3.*complex(0,1)*g2*(ZD41*complexconjugate(ZU61) + ZD42*complexconjugate(ZU62) + ZD43*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3587 = Coupling(name = 'GC_3587',
	 value = '(-1./3.*complex(0,1)*g2*(ZD51*complexconjugate(ZU61) + ZD52*complexconjugate(ZU62) + ZD53*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3588 = Coupling(name = 'GC_3588',
	 value = '(-1./3.*complex(0,1)*g2*(ZD61*complexconjugate(ZU61) + ZD62*complexconjugate(ZU62) + ZD63*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3589 = Coupling(name = 'GC_3589',
	 value = '(1./3.*complex(0,1)*g2*(ZD11*complexconjugate(ZU11) + ZD12*complexconjugate(ZU12) + ZD13*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3590 = Coupling(name = 'GC_3590',
	 value = '(1./3.*complex(0,1)*g2*(ZD21*complexconjugate(ZU11) + ZD22*complexconjugate(ZU12) + ZD23*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3591 = Coupling(name = 'GC_3591',
	 value = '(1./3.*complex(0,1)*g2*(ZD31*complexconjugate(ZU11) + ZD32*complexconjugate(ZU12) + ZD33*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3592 = Coupling(name = 'GC_3592',
	 value = '(1./3.*complex(0,1)*g2*(ZD41*complexconjugate(ZU11) + ZD42*complexconjugate(ZU12) + ZD43*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3593 = Coupling(name = 'GC_3593',
	 value = '(1./3.*complex(0,1)*g2*(ZD51*complexconjugate(ZU11) + ZD52*complexconjugate(ZU12) + ZD53*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3594 = Coupling(name = 'GC_3594',
	 value = '(1./3.*complex(0,1)*g2*(ZD61*complexconjugate(ZU11) + ZD62*complexconjugate(ZU12) + ZD63*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3595 = Coupling(name = 'GC_3595',
	 value = '(1./3.*complex(0,1)*g2*(ZD11*complexconjugate(ZU21) + ZD12*complexconjugate(ZU22) + ZD13*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3596 = Coupling(name = 'GC_3596',
	 value = '(1./3.*complex(0,1)*g2*(ZD21*complexconjugate(ZU21) + ZD22*complexconjugate(ZU22) + ZD23*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3597 = Coupling(name = 'GC_3597',
	 value = '(1./3.*complex(0,1)*g2*(ZD31*complexconjugate(ZU21) + ZD32*complexconjugate(ZU22) + ZD33*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3598 = Coupling(name = 'GC_3598',
	 value = '(1./3.*complex(0,1)*g2*(ZD41*complexconjugate(ZU21) + ZD42*complexconjugate(ZU22) + ZD43*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3599 = Coupling(name = 'GC_3599',
	 value = '(1./3.*complex(0,1)*g2*(ZD51*complexconjugate(ZU21) + ZD52*complexconjugate(ZU22) + ZD53*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3600 = Coupling(name = 'GC_3600',
	 value = '(1./3.*complex(0,1)*g2*(ZD61*complexconjugate(ZU21) + ZD62*complexconjugate(ZU22) + ZD63*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3601 = Coupling(name = 'GC_3601',
	 value = '(1./3.*complex(0,1)*g2*(ZD11*complexconjugate(ZU31) + ZD12*complexconjugate(ZU32) + ZD13*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3602 = Coupling(name = 'GC_3602',
	 value = '(1./3.*complex(0,1)*g2*(ZD21*complexconjugate(ZU31) + ZD22*complexconjugate(ZU32) + ZD23*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3603 = Coupling(name = 'GC_3603',
	 value = '(1./3.*complex(0,1)*g2*(ZD31*complexconjugate(ZU31) + ZD32*complexconjugate(ZU32) + ZD33*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3604 = Coupling(name = 'GC_3604',
	 value = '(1./3.*complex(0,1)*g2*(ZD41*complexconjugate(ZU31) + ZD42*complexconjugate(ZU32) + ZD43*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3605 = Coupling(name = 'GC_3605',
	 value = '(1./3.*complex(0,1)*g2*(ZD51*complexconjugate(ZU31) + ZD52*complexconjugate(ZU32) + ZD53*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3606 = Coupling(name = 'GC_3606',
	 value = '(1./3.*complex(0,1)*g2*(ZD61*complexconjugate(ZU31) + ZD62*complexconjugate(ZU32) + ZD63*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3607 = Coupling(name = 'GC_3607',
	 value = '(1./3.*complex(0,1)*g2*(ZD11*complexconjugate(ZU41) + ZD12*complexconjugate(ZU42) + ZD13*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3608 = Coupling(name = 'GC_3608',
	 value = '(1./3.*complex(0,1)*g2*(ZD21*complexconjugate(ZU41) + ZD22*complexconjugate(ZU42) + ZD23*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3609 = Coupling(name = 'GC_3609',
	 value = '(1./3.*complex(0,1)*g2*(ZD31*complexconjugate(ZU41) + ZD32*complexconjugate(ZU42) + ZD33*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3610 = Coupling(name = 'GC_3610',
	 value = '(1./3.*complex(0,1)*g2*(ZD41*complexconjugate(ZU41) + ZD42*complexconjugate(ZU42) + ZD43*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3611 = Coupling(name = 'GC_3611',
	 value = '(1./3.*complex(0,1)*g2*(ZD51*complexconjugate(ZU41) + ZD52*complexconjugate(ZU42) + ZD53*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3612 = Coupling(name = 'GC_3612',
	 value = '(1./3.*complex(0,1)*g2*(ZD61*complexconjugate(ZU41) + ZD62*complexconjugate(ZU42) + ZD63*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3613 = Coupling(name = 'GC_3613',
	 value = '(1./3.*complex(0,1)*g2*(ZD11*complexconjugate(ZU51) + ZD12*complexconjugate(ZU52) + ZD13*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3614 = Coupling(name = 'GC_3614',
	 value = '(1./3.*complex(0,1)*g2*(ZD21*complexconjugate(ZU51) + ZD22*complexconjugate(ZU52) + ZD23*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3615 = Coupling(name = 'GC_3615',
	 value = '(1./3.*complex(0,1)*g2*(ZD31*complexconjugate(ZU51) + ZD32*complexconjugate(ZU52) + ZD33*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3616 = Coupling(name = 'GC_3616',
	 value = '(1./3.*complex(0,1)*g2*(ZD41*complexconjugate(ZU51) + ZD42*complexconjugate(ZU52) + ZD43*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3617 = Coupling(name = 'GC_3617',
	 value = '(1./3.*complex(0,1)*g2*(ZD51*complexconjugate(ZU51) + ZD52*complexconjugate(ZU52) + ZD53*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3618 = Coupling(name = 'GC_3618',
	 value = '(1./3.*complex(0,1)*g2*(ZD61*complexconjugate(ZU51) + ZD62*complexconjugate(ZU52) + ZD63*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3619 = Coupling(name = 'GC_3619',
	 value = '(1./3.*complex(0,1)*g2*(ZD11*complexconjugate(ZU61) + ZD12*complexconjugate(ZU62) + ZD13*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3620 = Coupling(name = 'GC_3620',
	 value = '(1./3.*complex(0,1)*g2*(ZD21*complexconjugate(ZU61) + ZD22*complexconjugate(ZU62) + ZD23*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3621 = Coupling(name = 'GC_3621',
	 value = '(1./3.*complex(0,1)*g2*(ZD31*complexconjugate(ZU61) + ZD32*complexconjugate(ZU62) + ZD33*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3622 = Coupling(name = 'GC_3622',
	 value = '(1./3.*complex(0,1)*g2*(ZD41*complexconjugate(ZU61) + ZD42*complexconjugate(ZU62) + ZD43*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3623 = Coupling(name = 'GC_3623',
	 value = '(1./3.*complex(0,1)*g2*(ZD51*complexconjugate(ZU61) + ZD52*complexconjugate(ZU62) + ZD53*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3624 = Coupling(name = 'GC_3624',
	 value = '(1./3.*complex(0,1)*g2*(ZD61*complexconjugate(ZU61) + ZD62*complexconjugate(ZU62) + ZD63*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_3625 = Coupling(name = 'GC_3625',
	 value = '1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))', 
	 order = {'QED':2} ) 
 
GC_3626 = Coupling(name = 'GC_3626',
	 value = '1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))', 
	 order = {'QED':2} ) 
 
GC_3627 = Coupling(name = 'GC_3627',
	 value = '1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))', 
	 order = {'QED':2} ) 
 
GC_3628 = Coupling(name = 'GC_3628',
	 value = '1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))', 
	 order = {'QED':2} ) 
 
GC_3629 = Coupling(name = 'GC_3629',
	 value = '1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))', 
	 order = {'QED':2} ) 
 
GC_3630 = Coupling(name = 'GC_3630',
	 value = '1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))', 
	 order = {'QED':2} ) 
 
GC_3631 = Coupling(name = 'GC_3631',
	 value = '1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))', 
	 order = {'QED':2} ) 
 
GC_3632 = Coupling(name = 'GC_3632',
	 value = '1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))', 
	 order = {'QED':2} ) 
 
GC_3633 = Coupling(name = 'GC_3633',
	 value = '1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))', 
	 order = {'QED':2} ) 
 
GC_3634 = Coupling(name = 'GC_3634',
	 value = '1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))', 
	 order = {'QED':2} ) 
 
GC_3635 = Coupling(name = 'GC_3635',
	 value = '1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))', 
	 order = {'QED':2} ) 
 
GC_3636 = Coupling(name = 'GC_3636',
	 value = '1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))', 
	 order = {'QED':2} ) 
 
GC_3637 = Coupling(name = 'GC_3637',
	 value = '1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))', 
	 order = {'QED':2} ) 
 
GC_3638 = Coupling(name = 'GC_3638',
	 value = '1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))', 
	 order = {'QED':2} ) 
 
GC_3639 = Coupling(name = 'GC_3639',
	 value = '1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))', 
	 order = {'QED':2} ) 
 
GC_3640 = Coupling(name = 'GC_3640',
	 value = '1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))', 
	 order = {'QED':2} ) 
 
GC_3641 = Coupling(name = 'GC_3641',
	 value = '1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))', 
	 order = {'QED':2} ) 
 
GC_3642 = Coupling(name = 'GC_3642',
	 value = '1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))', 
	 order = {'QED':2} ) 
 
GC_3643 = Coupling(name = 'GC_3643',
	 value = '1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))', 
	 order = {'QED':2} ) 
 
GC_3644 = Coupling(name = 'GC_3644',
	 value = '1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))', 
	 order = {'QED':2} ) 
 
GC_3645 = Coupling(name = 'GC_3645',
	 value = '1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))', 
	 order = {'QED':2} ) 
 
GC_3646 = Coupling(name = 'GC_3646',
	 value = '1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))', 
	 order = {'QED':2} ) 
 
GC_3647 = Coupling(name = 'GC_3647',
	 value = '1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))', 
	 order = {'QED':2} ) 
 
GC_3648 = Coupling(name = 'GC_3648',
	 value = '1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))', 
	 order = {'QED':2} ) 
 
GC_3649 = Coupling(name = 'GC_3649',
	 value = '1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))', 
	 order = {'QED':2} ) 
 
GC_3650 = Coupling(name = 'GC_3650',
	 value = '1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))', 
	 order = {'QED':2} ) 
 
GC_3651 = Coupling(name = 'GC_3651',
	 value = '1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))', 
	 order = {'QED':2} ) 
 
GC_3652 = Coupling(name = 'GC_3652',
	 value = '1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))', 
	 order = {'QED':2} ) 
 
GC_3653 = Coupling(name = 'GC_3653',
	 value = '1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))', 
	 order = {'QED':2} ) 
 
GC_3654 = Coupling(name = 'GC_3654',
	 value = '1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))', 
	 order = {'QED':2} ) 
 
GC_3655 = Coupling(name = 'GC_3655',
	 value = '1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))', 
	 order = {'QED':2} ) 
 
GC_3656 = Coupling(name = 'GC_3656',
	 value = '1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))', 
	 order = {'QED':2} ) 
 
GC_3657 = Coupling(name = 'GC_3657',
	 value = '1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))', 
	 order = {'QED':2} ) 
 
GC_3658 = Coupling(name = 'GC_3658',
	 value = '1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))', 
	 order = {'QED':2} ) 
 
GC_3659 = Coupling(name = 'GC_3659',
	 value = '1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))', 
	 order = {'QED':2} ) 
 
GC_3660 = Coupling(name = 'GC_3660',
	 value = '1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))', 
	 order = {'QED':2} ) 
 
GC_3661 = Coupling(name = 'GC_3661',
	 value = '1./18.*complex(0,1)*((ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3662 = Coupling(name = 'GC_3662',
	 value = '1./18.*complex(0,1)*((ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3663 = Coupling(name = 'GC_3663',
	 value = '1./18.*complex(0,1)*((ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3664 = Coupling(name = 'GC_3664',
	 value = '1./18.*complex(0,1)*((ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3665 = Coupling(name = 'GC_3665',
	 value = '1./18.*complex(0,1)*((ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3666 = Coupling(name = 'GC_3666',
	 value = '1./18.*complex(0,1)*((ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3667 = Coupling(name = 'GC_3667',
	 value = '1./18.*complex(0,1)*((ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3668 = Coupling(name = 'GC_3668',
	 value = '1./18.*complex(0,1)*((ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3669 = Coupling(name = 'GC_3669',
	 value = '1./18.*complex(0,1)*((ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3670 = Coupling(name = 'GC_3670',
	 value = '1./18.*complex(0,1)*((ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3671 = Coupling(name = 'GC_3671',
	 value = '1./18.*complex(0,1)*((ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3672 = Coupling(name = 'GC_3672',
	 value = '1./18.*complex(0,1)*((ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3673 = Coupling(name = 'GC_3673',
	 value = '1./18.*complex(0,1)*((ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3674 = Coupling(name = 'GC_3674',
	 value = '1./18.*complex(0,1)*((ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3675 = Coupling(name = 'GC_3675',
	 value = '1./18.*complex(0,1)*((ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3676 = Coupling(name = 'GC_3676',
	 value = '1./18.*complex(0,1)*((ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3677 = Coupling(name = 'GC_3677',
	 value = '1./18.*complex(0,1)*((ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3678 = Coupling(name = 'GC_3678',
	 value = '1./18.*complex(0,1)*((ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3679 = Coupling(name = 'GC_3679',
	 value = '1./18.*complex(0,1)*((ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3680 = Coupling(name = 'GC_3680',
	 value = '1./18.*complex(0,1)*((ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3681 = Coupling(name = 'GC_3681',
	 value = '1./18.*complex(0,1)*((ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3682 = Coupling(name = 'GC_3682',
	 value = '1./18.*complex(0,1)*((ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3683 = Coupling(name = 'GC_3683',
	 value = '1./18.*complex(0,1)*((ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3684 = Coupling(name = 'GC_3684',
	 value = '1./18.*complex(0,1)*((ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3685 = Coupling(name = 'GC_3685',
	 value = '1./18.*complex(0,1)*((ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3686 = Coupling(name = 'GC_3686',
	 value = '1./18.*complex(0,1)*((ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3687 = Coupling(name = 'GC_3687',
	 value = '1./18.*complex(0,1)*((ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3688 = Coupling(name = 'GC_3688',
	 value = '1./18.*complex(0,1)*((ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3689 = Coupling(name = 'GC_3689',
	 value = '1./18.*complex(0,1)*((ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3690 = Coupling(name = 'GC_3690',
	 value = '1./18.*complex(0,1)*((ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3691 = Coupling(name = 'GC_3691',
	 value = '1./18.*complex(0,1)*((ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3692 = Coupling(name = 'GC_3692',
	 value = '1./18.*complex(0,1)*((ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3693 = Coupling(name = 'GC_3693',
	 value = '1./18.*complex(0,1)*((ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3694 = Coupling(name = 'GC_3694',
	 value = '1./18.*complex(0,1)*((ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3695 = Coupling(name = 'GC_3695',
	 value = '1./18.*complex(0,1)*((ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3696 = Coupling(name = 'GC_3696',
	 value = '1./18.*complex(0,1)*((ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))**2 + ((ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66))*(2*(4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - 2*(gBL + 4*gYB)*cmath.sin(TWp))**2)/4.)', 
	 order = {'QED':2} ) 
 
GC_3697 = Coupling(name = 'GC_3697',
	 value = '1./18.*complex(0,1)*((ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3698 = Coupling(name = 'GC_3698',
	 value = '1./18.*complex(0,1)*((ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3699 = Coupling(name = 'GC_3699',
	 value = '1./18.*complex(0,1)*((ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3700 = Coupling(name = 'GC_3700',
	 value = '1./18.*complex(0,1)*((ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3701 = Coupling(name = 'GC_3701',
	 value = '1./18.*complex(0,1)*((ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3702 = Coupling(name = 'GC_3702',
	 value = '1./18.*complex(0,1)*((ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3703 = Coupling(name = 'GC_3703',
	 value = '1./18.*complex(0,1)*((ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3704 = Coupling(name = 'GC_3704',
	 value = '1./18.*complex(0,1)*((ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3705 = Coupling(name = 'GC_3705',
	 value = '1./18.*complex(0,1)*((ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3706 = Coupling(name = 'GC_3706',
	 value = '1./18.*complex(0,1)*((ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3707 = Coupling(name = 'GC_3707',
	 value = '1./18.*complex(0,1)*((ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3708 = Coupling(name = 'GC_3708',
	 value = '1./18.*complex(0,1)*((ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3709 = Coupling(name = 'GC_3709',
	 value = '1./18.*complex(0,1)*((ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3710 = Coupling(name = 'GC_3710',
	 value = '1./18.*complex(0,1)*((ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3711 = Coupling(name = 'GC_3711',
	 value = '1./18.*complex(0,1)*((ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3712 = Coupling(name = 'GC_3712',
	 value = '1./18.*complex(0,1)*((ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3713 = Coupling(name = 'GC_3713',
	 value = '1./18.*complex(0,1)*((ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3714 = Coupling(name = 'GC_3714',
	 value = '1./18.*complex(0,1)*((ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3715 = Coupling(name = 'GC_3715',
	 value = '1./18.*complex(0,1)*((ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3716 = Coupling(name = 'GC_3716',
	 value = '1./18.*complex(0,1)*((ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3717 = Coupling(name = 'GC_3717',
	 value = '1./18.*complex(0,1)*((ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3718 = Coupling(name = 'GC_3718',
	 value = '1./18.*complex(0,1)*((ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3719 = Coupling(name = 'GC_3719',
	 value = '1./18.*complex(0,1)*((ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3720 = Coupling(name = 'GC_3720',
	 value = '1./18.*complex(0,1)*((ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3721 = Coupling(name = 'GC_3721',
	 value = '1./18.*complex(0,1)*((ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3722 = Coupling(name = 'GC_3722',
	 value = '1./18.*complex(0,1)*((ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3723 = Coupling(name = 'GC_3723',
	 value = '1./18.*complex(0,1)*((ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3724 = Coupling(name = 'GC_3724',
	 value = '1./18.*complex(0,1)*((ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3725 = Coupling(name = 'GC_3725',
	 value = '1./18.*complex(0,1)*((ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3726 = Coupling(name = 'GC_3726',
	 value = '1./18.*complex(0,1)*((ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3727 = Coupling(name = 'GC_3727',
	 value = '1./18.*complex(0,1)*((ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3728 = Coupling(name = 'GC_3728',
	 value = '1./18.*complex(0,1)*((ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3729 = Coupling(name = 'GC_3729',
	 value = '1./18.*complex(0,1)*((ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3730 = Coupling(name = 'GC_3730',
	 value = '1./18.*complex(0,1)*((ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3731 = Coupling(name = 'GC_3731',
	 value = '1./18.*complex(0,1)*((ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3732 = Coupling(name = 'GC_3732',
	 value = '1./18.*complex(0,1)*((ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66))*(-((4*g1 + gBY)*(gBL + 4*gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL*(gBL + 8*gYB) - gBY*(8*g1 + gBY)*cmath.sin(TW)**2)*cmath.sin(TWp) + (4*g1 + gBY)*(gBL + 4*gYB)*cmath.sin(TW)*cmath.sin(TWp)**2 + 8*gYB**2*cmath.sin(2*TWp) - 8*g1**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + (ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - 9*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) + 3*g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3733 = Coupling(name = 'GC_3733',
	 value = '1./18.*complex(0,1)*((ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3734 = Coupling(name = 'GC_3734',
	 value = '1./18.*complex(0,1)*((ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3735 = Coupling(name = 'GC_3735',
	 value = '1./18.*complex(0,1)*((ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3736 = Coupling(name = 'GC_3736',
	 value = '1./18.*complex(0,1)*((ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3737 = Coupling(name = 'GC_3737',
	 value = '1./18.*complex(0,1)*((ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3738 = Coupling(name = 'GC_3738',
	 value = '1./18.*complex(0,1)*((ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3739 = Coupling(name = 'GC_3739',
	 value = '1./18.*complex(0,1)*((ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3740 = Coupling(name = 'GC_3740',
	 value = '1./18.*complex(0,1)*((ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3741 = Coupling(name = 'GC_3741',
	 value = '1./18.*complex(0,1)*((ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3742 = Coupling(name = 'GC_3742',
	 value = '1./18.*complex(0,1)*((ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3743 = Coupling(name = 'GC_3743',
	 value = '1./18.*complex(0,1)*((ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3744 = Coupling(name = 'GC_3744',
	 value = '1./18.*complex(0,1)*((ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3745 = Coupling(name = 'GC_3745',
	 value = '1./18.*complex(0,1)*((ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3746 = Coupling(name = 'GC_3746',
	 value = '1./18.*complex(0,1)*((ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3747 = Coupling(name = 'GC_3747',
	 value = '1./18.*complex(0,1)*((ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3748 = Coupling(name = 'GC_3748',
	 value = '1./18.*complex(0,1)*((ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3749 = Coupling(name = 'GC_3749',
	 value = '1./18.*complex(0,1)*((ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3750 = Coupling(name = 'GC_3750',
	 value = '1./18.*complex(0,1)*((ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3751 = Coupling(name = 'GC_3751',
	 value = '1./18.*complex(0,1)*((ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3752 = Coupling(name = 'GC_3752',
	 value = '1./18.*complex(0,1)*((ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3753 = Coupling(name = 'GC_3753',
	 value = '1./18.*complex(0,1)*((ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3754 = Coupling(name = 'GC_3754',
	 value = '1./18.*complex(0,1)*((ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3755 = Coupling(name = 'GC_3755',
	 value = '1./18.*complex(0,1)*((ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3756 = Coupling(name = 'GC_3756',
	 value = '1./18.*complex(0,1)*((ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3757 = Coupling(name = 'GC_3757',
	 value = '1./18.*complex(0,1)*((ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3758 = Coupling(name = 'GC_3758',
	 value = '1./18.*complex(0,1)*((ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3759 = Coupling(name = 'GC_3759',
	 value = '1./18.*complex(0,1)*((ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3760 = Coupling(name = 'GC_3760',
	 value = '1./18.*complex(0,1)*((ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3761 = Coupling(name = 'GC_3761',
	 value = '1./18.*complex(0,1)*((ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3762 = Coupling(name = 'GC_3762',
	 value = '1./18.*complex(0,1)*((ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3763 = Coupling(name = 'GC_3763',
	 value = '1./18.*complex(0,1)*((ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3764 = Coupling(name = 'GC_3764',
	 value = '1./18.*complex(0,1)*((ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3765 = Coupling(name = 'GC_3765',
	 value = '1./18.*complex(0,1)*((ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3766 = Coupling(name = 'GC_3766',
	 value = '1./18.*complex(0,1)*((ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3767 = Coupling(name = 'GC_3767',
	 value = '1./18.*complex(0,1)*((ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3768 = Coupling(name = 'GC_3768',
	 value = '1./18.*complex(0,1)*((ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))**2 + (ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3769 = Coupling(name = 'GC_3769',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI14)**2 + complexconjugate(ZVI15)**2 + complexconjugate(ZVI16)**2)*cmath.cos(TW)**2 + (complexconjugate(ZVI11)**2 + complexconjugate(ZVI12)**2 + complexconjugate(ZVI13)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3770 = Coupling(name = 'GC_3770',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI14)*complexconjugate(ZVI24) + complexconjugate(ZVI15)*complexconjugate(ZVI25) + complexconjugate(ZVI16)*complexconjugate(ZVI26))*cmath.cos(TW)**2 + (complexconjugate(ZVI11)*complexconjugate(ZVI21) + complexconjugate(ZVI12)*complexconjugate(ZVI22) + complexconjugate(ZVI13)*complexconjugate(ZVI23))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3771 = Coupling(name = 'GC_3771',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI14)*complexconjugate(ZVI34) + complexconjugate(ZVI15)*complexconjugate(ZVI35) + complexconjugate(ZVI16)*complexconjugate(ZVI36))*cmath.cos(TW)**2 + (complexconjugate(ZVI11)*complexconjugate(ZVI31) + complexconjugate(ZVI12)*complexconjugate(ZVI32) + complexconjugate(ZVI13)*complexconjugate(ZVI33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3772 = Coupling(name = 'GC_3772',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI14)*complexconjugate(ZVI44) + complexconjugate(ZVI15)*complexconjugate(ZVI45) + complexconjugate(ZVI16)*complexconjugate(ZVI46))*cmath.cos(TW)**2 + (complexconjugate(ZVI11)*complexconjugate(ZVI41) + complexconjugate(ZVI12)*complexconjugate(ZVI42) + complexconjugate(ZVI13)*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3773 = Coupling(name = 'GC_3773',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI14)*complexconjugate(ZVI54) + complexconjugate(ZVI15)*complexconjugate(ZVI55) + complexconjugate(ZVI16)*complexconjugate(ZVI56))*cmath.cos(TW)**2 + (complexconjugate(ZVI11)*complexconjugate(ZVI51) + complexconjugate(ZVI12)*complexconjugate(ZVI52) + complexconjugate(ZVI13)*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3774 = Coupling(name = 'GC_3774',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI14)*complexconjugate(ZVI64) + complexconjugate(ZVI15)*complexconjugate(ZVI65) + complexconjugate(ZVI16)*complexconjugate(ZVI66))*cmath.cos(TW)**2 + (complexconjugate(ZVI11)*complexconjugate(ZVI61) + complexconjugate(ZVI12)*complexconjugate(ZVI62) + complexconjugate(ZVI13)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3775 = Coupling(name = 'GC_3775',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI24)**2 + complexconjugate(ZVI25)**2 + complexconjugate(ZVI26)**2)*cmath.cos(TW)**2 + (complexconjugate(ZVI21)**2 + complexconjugate(ZVI22)**2 + complexconjugate(ZVI23)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3776 = Coupling(name = 'GC_3776',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI24)*complexconjugate(ZVI34) + complexconjugate(ZVI25)*complexconjugate(ZVI35) + complexconjugate(ZVI26)*complexconjugate(ZVI36))*cmath.cos(TW)**2 + (complexconjugate(ZVI21)*complexconjugate(ZVI31) + complexconjugate(ZVI22)*complexconjugate(ZVI32) + complexconjugate(ZVI23)*complexconjugate(ZVI33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3777 = Coupling(name = 'GC_3777',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI24)*complexconjugate(ZVI44) + complexconjugate(ZVI25)*complexconjugate(ZVI45) + complexconjugate(ZVI26)*complexconjugate(ZVI46))*cmath.cos(TW)**2 + (complexconjugate(ZVI21)*complexconjugate(ZVI41) + complexconjugate(ZVI22)*complexconjugate(ZVI42) + complexconjugate(ZVI23)*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3778 = Coupling(name = 'GC_3778',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI24)*complexconjugate(ZVI54) + complexconjugate(ZVI25)*complexconjugate(ZVI55) + complexconjugate(ZVI26)*complexconjugate(ZVI56))*cmath.cos(TW)**2 + (complexconjugate(ZVI21)*complexconjugate(ZVI51) + complexconjugate(ZVI22)*complexconjugate(ZVI52) + complexconjugate(ZVI23)*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3779 = Coupling(name = 'GC_3779',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI24)*complexconjugate(ZVI64) + complexconjugate(ZVI25)*complexconjugate(ZVI65) + complexconjugate(ZVI26)*complexconjugate(ZVI66))*cmath.cos(TW)**2 + (complexconjugate(ZVI21)*complexconjugate(ZVI61) + complexconjugate(ZVI22)*complexconjugate(ZVI62) + complexconjugate(ZVI23)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3780 = Coupling(name = 'GC_3780',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI34)**2 + complexconjugate(ZVI35)**2 + complexconjugate(ZVI36)**2)*cmath.cos(TW)**2 + (complexconjugate(ZVI31)**2 + complexconjugate(ZVI32)**2 + complexconjugate(ZVI33)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3781 = Coupling(name = 'GC_3781',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI34)*complexconjugate(ZVI44) + complexconjugate(ZVI35)*complexconjugate(ZVI45) + complexconjugate(ZVI36)*complexconjugate(ZVI46))*cmath.cos(TW)**2 + (complexconjugate(ZVI31)*complexconjugate(ZVI41) + complexconjugate(ZVI32)*complexconjugate(ZVI42) + complexconjugate(ZVI33)*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3782 = Coupling(name = 'GC_3782',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI34)*complexconjugate(ZVI54) + complexconjugate(ZVI35)*complexconjugate(ZVI55) + complexconjugate(ZVI36)*complexconjugate(ZVI56))*cmath.cos(TW)**2 + (complexconjugate(ZVI31)*complexconjugate(ZVI51) + complexconjugate(ZVI32)*complexconjugate(ZVI52) + complexconjugate(ZVI33)*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3783 = Coupling(name = 'GC_3783',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI34)*complexconjugate(ZVI64) + complexconjugate(ZVI35)*complexconjugate(ZVI65) + complexconjugate(ZVI36)*complexconjugate(ZVI66))*cmath.cos(TW)**2 + (complexconjugate(ZVI31)*complexconjugate(ZVI61) + complexconjugate(ZVI32)*complexconjugate(ZVI62) + complexconjugate(ZVI33)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3784 = Coupling(name = 'GC_3784',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI44)**2 + complexconjugate(ZVI45)**2 + complexconjugate(ZVI46)**2)*cmath.cos(TW)**2 + (complexconjugate(ZVI41)**2 + complexconjugate(ZVI42)**2 + complexconjugate(ZVI43)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3785 = Coupling(name = 'GC_3785',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI44)*complexconjugate(ZVI54) + complexconjugate(ZVI45)*complexconjugate(ZVI55) + complexconjugate(ZVI46)*complexconjugate(ZVI56))*cmath.cos(TW)**2 + (complexconjugate(ZVI41)*complexconjugate(ZVI51) + complexconjugate(ZVI42)*complexconjugate(ZVI52) + complexconjugate(ZVI43)*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3786 = Coupling(name = 'GC_3786',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI44)*complexconjugate(ZVI64) + complexconjugate(ZVI45)*complexconjugate(ZVI65) + complexconjugate(ZVI46)*complexconjugate(ZVI66))*cmath.cos(TW)**2 + (complexconjugate(ZVI41)*complexconjugate(ZVI61) + complexconjugate(ZVI42)*complexconjugate(ZVI62) + complexconjugate(ZVI43)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3787 = Coupling(name = 'GC_3787',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI54)**2 + complexconjugate(ZVI55)**2 + complexconjugate(ZVI56)**2)*cmath.cos(TW)**2 + (complexconjugate(ZVI51)**2 + complexconjugate(ZVI52)**2 + complexconjugate(ZVI53)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3788 = Coupling(name = 'GC_3788',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI54)*complexconjugate(ZVI64) + complexconjugate(ZVI55)*complexconjugate(ZVI65) + complexconjugate(ZVI56)*complexconjugate(ZVI66))*cmath.cos(TW)**2 + (complexconjugate(ZVI51)*complexconjugate(ZVI61) + complexconjugate(ZVI52)*complexconjugate(ZVI62) + complexconjugate(ZVI53)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3789 = Coupling(name = 'GC_3789',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVI64)**2 + complexconjugate(ZVI65)**2 + complexconjugate(ZVI66)**2)*cmath.cos(TW)**2 + (complexconjugate(ZVI61)**2 + complexconjugate(ZVI62)**2 + complexconjugate(ZVI63)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_3790 = Coupling(name = 'GC_3790',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI14)**2 + complexconjugate(ZVI15)**2 + complexconjugate(ZVI16)**2)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI11)**2 + complexconjugate(ZVI12)**2 + complexconjugate(ZVI13)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3791 = Coupling(name = 'GC_3791',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI14)*complexconjugate(ZVI24) + complexconjugate(ZVI15)*complexconjugate(ZVI25) + complexconjugate(ZVI16)*complexconjugate(ZVI26))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI11)*complexconjugate(ZVI21) + complexconjugate(ZVI12)*complexconjugate(ZVI22) + complexconjugate(ZVI13)*complexconjugate(ZVI23))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3792 = Coupling(name = 'GC_3792',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI14)*complexconjugate(ZVI34) + complexconjugate(ZVI15)*complexconjugate(ZVI35) + complexconjugate(ZVI16)*complexconjugate(ZVI36))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI11)*complexconjugate(ZVI31) + complexconjugate(ZVI12)*complexconjugate(ZVI32) + complexconjugate(ZVI13)*complexconjugate(ZVI33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3793 = Coupling(name = 'GC_3793',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI14)*complexconjugate(ZVI44) + complexconjugate(ZVI15)*complexconjugate(ZVI45) + complexconjugate(ZVI16)*complexconjugate(ZVI46))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI11)*complexconjugate(ZVI41) + complexconjugate(ZVI12)*complexconjugate(ZVI42) + complexconjugate(ZVI13)*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3794 = Coupling(name = 'GC_3794',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI14)*complexconjugate(ZVI54) + complexconjugate(ZVI15)*complexconjugate(ZVI55) + complexconjugate(ZVI16)*complexconjugate(ZVI56))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI11)*complexconjugate(ZVI51) + complexconjugate(ZVI12)*complexconjugate(ZVI52) + complexconjugate(ZVI13)*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3795 = Coupling(name = 'GC_3795',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI14)*complexconjugate(ZVI64) + complexconjugate(ZVI15)*complexconjugate(ZVI65) + complexconjugate(ZVI16)*complexconjugate(ZVI66))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI11)*complexconjugate(ZVI61) + complexconjugate(ZVI12)*complexconjugate(ZVI62) + complexconjugate(ZVI13)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3796 = Coupling(name = 'GC_3796',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI24)**2 + complexconjugate(ZVI25)**2 + complexconjugate(ZVI26)**2)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI21)**2 + complexconjugate(ZVI22)**2 + complexconjugate(ZVI23)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3797 = Coupling(name = 'GC_3797',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI24)*complexconjugate(ZVI34) + complexconjugate(ZVI25)*complexconjugate(ZVI35) + complexconjugate(ZVI26)*complexconjugate(ZVI36))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI21)*complexconjugate(ZVI31) + complexconjugate(ZVI22)*complexconjugate(ZVI32) + complexconjugate(ZVI23)*complexconjugate(ZVI33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3798 = Coupling(name = 'GC_3798',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI24)*complexconjugate(ZVI44) + complexconjugate(ZVI25)*complexconjugate(ZVI45) + complexconjugate(ZVI26)*complexconjugate(ZVI46))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI21)*complexconjugate(ZVI41) + complexconjugate(ZVI22)*complexconjugate(ZVI42) + complexconjugate(ZVI23)*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3799 = Coupling(name = 'GC_3799',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI24)*complexconjugate(ZVI54) + complexconjugate(ZVI25)*complexconjugate(ZVI55) + complexconjugate(ZVI26)*complexconjugate(ZVI56))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI21)*complexconjugate(ZVI51) + complexconjugate(ZVI22)*complexconjugate(ZVI52) + complexconjugate(ZVI23)*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3800 = Coupling(name = 'GC_3800',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI24)*complexconjugate(ZVI64) + complexconjugate(ZVI25)*complexconjugate(ZVI65) + complexconjugate(ZVI26)*complexconjugate(ZVI66))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI21)*complexconjugate(ZVI61) + complexconjugate(ZVI22)*complexconjugate(ZVI62) + complexconjugate(ZVI23)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3801 = Coupling(name = 'GC_3801',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI34)**2 + complexconjugate(ZVI35)**2 + complexconjugate(ZVI36)**2)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI31)**2 + complexconjugate(ZVI32)**2 + complexconjugate(ZVI33)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3802 = Coupling(name = 'GC_3802',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI34)*complexconjugate(ZVI44) + complexconjugate(ZVI35)*complexconjugate(ZVI45) + complexconjugate(ZVI36)*complexconjugate(ZVI46))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI31)*complexconjugate(ZVI41) + complexconjugate(ZVI32)*complexconjugate(ZVI42) + complexconjugate(ZVI33)*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3803 = Coupling(name = 'GC_3803',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI34)*complexconjugate(ZVI54) + complexconjugate(ZVI35)*complexconjugate(ZVI55) + complexconjugate(ZVI36)*complexconjugate(ZVI56))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI31)*complexconjugate(ZVI51) + complexconjugate(ZVI32)*complexconjugate(ZVI52) + complexconjugate(ZVI33)*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3804 = Coupling(name = 'GC_3804',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI34)*complexconjugate(ZVI64) + complexconjugate(ZVI35)*complexconjugate(ZVI65) + complexconjugate(ZVI36)*complexconjugate(ZVI66))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI31)*complexconjugate(ZVI61) + complexconjugate(ZVI32)*complexconjugate(ZVI62) + complexconjugate(ZVI33)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3805 = Coupling(name = 'GC_3805',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI44)**2 + complexconjugate(ZVI45)**2 + complexconjugate(ZVI46)**2)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI41)**2 + complexconjugate(ZVI42)**2 + complexconjugate(ZVI43)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3806 = Coupling(name = 'GC_3806',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI44)*complexconjugate(ZVI54) + complexconjugate(ZVI45)*complexconjugate(ZVI55) + complexconjugate(ZVI46)*complexconjugate(ZVI56))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI41)*complexconjugate(ZVI51) + complexconjugate(ZVI42)*complexconjugate(ZVI52) + complexconjugate(ZVI43)*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3807 = Coupling(name = 'GC_3807',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI44)*complexconjugate(ZVI64) + complexconjugate(ZVI45)*complexconjugate(ZVI65) + complexconjugate(ZVI46)*complexconjugate(ZVI66))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI41)*complexconjugate(ZVI61) + complexconjugate(ZVI42)*complexconjugate(ZVI62) + complexconjugate(ZVI43)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3808 = Coupling(name = 'GC_3808',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI54)**2 + complexconjugate(ZVI55)**2 + complexconjugate(ZVI56)**2)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI51)**2 + complexconjugate(ZVI52)**2 + complexconjugate(ZVI53)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3809 = Coupling(name = 'GC_3809',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI54)*complexconjugate(ZVI64) + complexconjugate(ZVI55)*complexconjugate(ZVI65) + complexconjugate(ZVI56)*complexconjugate(ZVI66))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI51)*complexconjugate(ZVI61) + complexconjugate(ZVI52)*complexconjugate(ZVI62) + complexconjugate(ZVI53)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3810 = Coupling(name = 'GC_3810',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI64)**2 + complexconjugate(ZVI65)**2 + complexconjugate(ZVI66)**2)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVI61)**2 + complexconjugate(ZVI62)**2 + complexconjugate(ZVI63)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3811 = Coupling(name = 'GC_3811',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI14)**2 + complexconjugate(ZVI15)**2 + complexconjugate(ZVI16)**2)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI11)**2 + complexconjugate(ZVI12)**2 + complexconjugate(ZVI13)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3812 = Coupling(name = 'GC_3812',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI14)*complexconjugate(ZVI24) + complexconjugate(ZVI15)*complexconjugate(ZVI25) + complexconjugate(ZVI16)*complexconjugate(ZVI26))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI11)*complexconjugate(ZVI21) + complexconjugate(ZVI12)*complexconjugate(ZVI22) + complexconjugate(ZVI13)*complexconjugate(ZVI23))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3813 = Coupling(name = 'GC_3813',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI14)*complexconjugate(ZVI34) + complexconjugate(ZVI15)*complexconjugate(ZVI35) + complexconjugate(ZVI16)*complexconjugate(ZVI36))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI11)*complexconjugate(ZVI31) + complexconjugate(ZVI12)*complexconjugate(ZVI32) + complexconjugate(ZVI13)*complexconjugate(ZVI33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3814 = Coupling(name = 'GC_3814',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI14)*complexconjugate(ZVI44) + complexconjugate(ZVI15)*complexconjugate(ZVI45) + complexconjugate(ZVI16)*complexconjugate(ZVI46))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI11)*complexconjugate(ZVI41) + complexconjugate(ZVI12)*complexconjugate(ZVI42) + complexconjugate(ZVI13)*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3815 = Coupling(name = 'GC_3815',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI14)*complexconjugate(ZVI54) + complexconjugate(ZVI15)*complexconjugate(ZVI55) + complexconjugate(ZVI16)*complexconjugate(ZVI56))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI11)*complexconjugate(ZVI51) + complexconjugate(ZVI12)*complexconjugate(ZVI52) + complexconjugate(ZVI13)*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3816 = Coupling(name = 'GC_3816',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI14)*complexconjugate(ZVI64) + complexconjugate(ZVI15)*complexconjugate(ZVI65) + complexconjugate(ZVI16)*complexconjugate(ZVI66))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI11)*complexconjugate(ZVI61) + complexconjugate(ZVI12)*complexconjugate(ZVI62) + complexconjugate(ZVI13)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3817 = Coupling(name = 'GC_3817',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI24)**2 + complexconjugate(ZVI25)**2 + complexconjugate(ZVI26)**2)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI21)**2 + complexconjugate(ZVI22)**2 + complexconjugate(ZVI23)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3818 = Coupling(name = 'GC_3818',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI24)*complexconjugate(ZVI34) + complexconjugate(ZVI25)*complexconjugate(ZVI35) + complexconjugate(ZVI26)*complexconjugate(ZVI36))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI21)*complexconjugate(ZVI31) + complexconjugate(ZVI22)*complexconjugate(ZVI32) + complexconjugate(ZVI23)*complexconjugate(ZVI33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3819 = Coupling(name = 'GC_3819',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI24)*complexconjugate(ZVI44) + complexconjugate(ZVI25)*complexconjugate(ZVI45) + complexconjugate(ZVI26)*complexconjugate(ZVI46))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI21)*complexconjugate(ZVI41) + complexconjugate(ZVI22)*complexconjugate(ZVI42) + complexconjugate(ZVI23)*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3820 = Coupling(name = 'GC_3820',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI24)*complexconjugate(ZVI54) + complexconjugate(ZVI25)*complexconjugate(ZVI55) + complexconjugate(ZVI26)*complexconjugate(ZVI56))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI21)*complexconjugate(ZVI51) + complexconjugate(ZVI22)*complexconjugate(ZVI52) + complexconjugate(ZVI23)*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3821 = Coupling(name = 'GC_3821',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI24)*complexconjugate(ZVI64) + complexconjugate(ZVI25)*complexconjugate(ZVI65) + complexconjugate(ZVI26)*complexconjugate(ZVI66))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI21)*complexconjugate(ZVI61) + complexconjugate(ZVI22)*complexconjugate(ZVI62) + complexconjugate(ZVI23)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3822 = Coupling(name = 'GC_3822',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI34)**2 + complexconjugate(ZVI35)**2 + complexconjugate(ZVI36)**2)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI31)**2 + complexconjugate(ZVI32)**2 + complexconjugate(ZVI33)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3823 = Coupling(name = 'GC_3823',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI34)*complexconjugate(ZVI44) + complexconjugate(ZVI35)*complexconjugate(ZVI45) + complexconjugate(ZVI36)*complexconjugate(ZVI46))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI31)*complexconjugate(ZVI41) + complexconjugate(ZVI32)*complexconjugate(ZVI42) + complexconjugate(ZVI33)*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3824 = Coupling(name = 'GC_3824',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI34)*complexconjugate(ZVI54) + complexconjugate(ZVI35)*complexconjugate(ZVI55) + complexconjugate(ZVI36)*complexconjugate(ZVI56))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI31)*complexconjugate(ZVI51) + complexconjugate(ZVI32)*complexconjugate(ZVI52) + complexconjugate(ZVI33)*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3825 = Coupling(name = 'GC_3825',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI34)*complexconjugate(ZVI64) + complexconjugate(ZVI35)*complexconjugate(ZVI65) + complexconjugate(ZVI36)*complexconjugate(ZVI66))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI31)*complexconjugate(ZVI61) + complexconjugate(ZVI32)*complexconjugate(ZVI62) + complexconjugate(ZVI33)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3826 = Coupling(name = 'GC_3826',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI44)**2 + complexconjugate(ZVI45)**2 + complexconjugate(ZVI46)**2)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI41)**2 + complexconjugate(ZVI42)**2 + complexconjugate(ZVI43)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3827 = Coupling(name = 'GC_3827',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI44)*complexconjugate(ZVI54) + complexconjugate(ZVI45)*complexconjugate(ZVI55) + complexconjugate(ZVI46)*complexconjugate(ZVI56))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI41)*complexconjugate(ZVI51) + complexconjugate(ZVI42)*complexconjugate(ZVI52) + complexconjugate(ZVI43)*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3828 = Coupling(name = 'GC_3828',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI44)*complexconjugate(ZVI64) + complexconjugate(ZVI45)*complexconjugate(ZVI65) + complexconjugate(ZVI46)*complexconjugate(ZVI66))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI41)*complexconjugate(ZVI61) + complexconjugate(ZVI42)*complexconjugate(ZVI62) + complexconjugate(ZVI43)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3829 = Coupling(name = 'GC_3829',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI54)**2 + complexconjugate(ZVI55)**2 + complexconjugate(ZVI56)**2)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI51)**2 + complexconjugate(ZVI52)**2 + complexconjugate(ZVI53)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3830 = Coupling(name = 'GC_3830',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI54)*complexconjugate(ZVI64) + complexconjugate(ZVI55)*complexconjugate(ZVI65) + complexconjugate(ZVI56)*complexconjugate(ZVI66))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI51)*complexconjugate(ZVI61) + complexconjugate(ZVI52)*complexconjugate(ZVI62) + complexconjugate(ZVI53)*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3831 = Coupling(name = 'GC_3831',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVI64)**2 + complexconjugate(ZVI65)**2 + complexconjugate(ZVI66)**2)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI61)**2 + complexconjugate(ZVI62)**2 + complexconjugate(ZVI63)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_3832 = Coupling(name = 'GC_3832',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI11)**2 + complexconjugate(ZVI12)**2 + complexconjugate(ZVI13)**2)', 
	 order = {'QED':2} ) 
 
GC_3833 = Coupling(name = 'GC_3833',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI11)*complexconjugate(ZVI21) + complexconjugate(ZVI12)*complexconjugate(ZVI22) + complexconjugate(ZVI13)*complexconjugate(ZVI23))', 
	 order = {'QED':2} ) 
 
GC_3834 = Coupling(name = 'GC_3834',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI11)*complexconjugate(ZVI31) + complexconjugate(ZVI12)*complexconjugate(ZVI32) + complexconjugate(ZVI13)*complexconjugate(ZVI33))', 
	 order = {'QED':2} ) 
 
GC_3835 = Coupling(name = 'GC_3835',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI11)*complexconjugate(ZVI41) + complexconjugate(ZVI12)*complexconjugate(ZVI42) + complexconjugate(ZVI13)*complexconjugate(ZVI43))', 
	 order = {'QED':2} ) 
 
GC_3836 = Coupling(name = 'GC_3836',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI11)*complexconjugate(ZVI51) + complexconjugate(ZVI12)*complexconjugate(ZVI52) + complexconjugate(ZVI13)*complexconjugate(ZVI53))', 
	 order = {'QED':2} ) 
 
GC_3837 = Coupling(name = 'GC_3837',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI11)*complexconjugate(ZVI61) + complexconjugate(ZVI12)*complexconjugate(ZVI62) + complexconjugate(ZVI13)*complexconjugate(ZVI63))', 
	 order = {'QED':2} ) 
 
GC_3838 = Coupling(name = 'GC_3838',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI21)**2 + complexconjugate(ZVI22)**2 + complexconjugate(ZVI23)**2)', 
	 order = {'QED':2} ) 
 
GC_3839 = Coupling(name = 'GC_3839',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI21)*complexconjugate(ZVI31) + complexconjugate(ZVI22)*complexconjugate(ZVI32) + complexconjugate(ZVI23)*complexconjugate(ZVI33))', 
	 order = {'QED':2} ) 
 
GC_3840 = Coupling(name = 'GC_3840',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI21)*complexconjugate(ZVI41) + complexconjugate(ZVI22)*complexconjugate(ZVI42) + complexconjugate(ZVI23)*complexconjugate(ZVI43))', 
	 order = {'QED':2} ) 
 
GC_3841 = Coupling(name = 'GC_3841',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI21)*complexconjugate(ZVI51) + complexconjugate(ZVI22)*complexconjugate(ZVI52) + complexconjugate(ZVI23)*complexconjugate(ZVI53))', 
	 order = {'QED':2} ) 
 
GC_3842 = Coupling(name = 'GC_3842',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI21)*complexconjugate(ZVI61) + complexconjugate(ZVI22)*complexconjugate(ZVI62) + complexconjugate(ZVI23)*complexconjugate(ZVI63))', 
	 order = {'QED':2} ) 
 
GC_3843 = Coupling(name = 'GC_3843',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI31)**2 + complexconjugate(ZVI32)**2 + complexconjugate(ZVI33)**2)', 
	 order = {'QED':2} ) 
 
GC_3844 = Coupling(name = 'GC_3844',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI31)*complexconjugate(ZVI41) + complexconjugate(ZVI32)*complexconjugate(ZVI42) + complexconjugate(ZVI33)*complexconjugate(ZVI43))', 
	 order = {'QED':2} ) 
 
GC_3845 = Coupling(name = 'GC_3845',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI31)*complexconjugate(ZVI51) + complexconjugate(ZVI32)*complexconjugate(ZVI52) + complexconjugate(ZVI33)*complexconjugate(ZVI53))', 
	 order = {'QED':2} ) 
 
GC_3846 = Coupling(name = 'GC_3846',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI31)*complexconjugate(ZVI61) + complexconjugate(ZVI32)*complexconjugate(ZVI62) + complexconjugate(ZVI33)*complexconjugate(ZVI63))', 
	 order = {'QED':2} ) 
 
GC_3847 = Coupling(name = 'GC_3847',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI41)**2 + complexconjugate(ZVI42)**2 + complexconjugate(ZVI43)**2)', 
	 order = {'QED':2} ) 
 
GC_3848 = Coupling(name = 'GC_3848',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI41)*complexconjugate(ZVI51) + complexconjugate(ZVI42)*complexconjugate(ZVI52) + complexconjugate(ZVI43)*complexconjugate(ZVI53))', 
	 order = {'QED':2} ) 
 
GC_3849 = Coupling(name = 'GC_3849',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI41)*complexconjugate(ZVI61) + complexconjugate(ZVI42)*complexconjugate(ZVI62) + complexconjugate(ZVI43)*complexconjugate(ZVI63))', 
	 order = {'QED':2} ) 
 
GC_3850 = Coupling(name = 'GC_3850',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI51)**2 + complexconjugate(ZVI52)**2 + complexconjugate(ZVI53)**2)', 
	 order = {'QED':2} ) 
 
GC_3851 = Coupling(name = 'GC_3851',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI51)*complexconjugate(ZVI61) + complexconjugate(ZVI52)*complexconjugate(ZVI62) + complexconjugate(ZVI53)*complexconjugate(ZVI63))', 
	 order = {'QED':2} ) 
 
GC_3852 = Coupling(name = 'GC_3852',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVI61)**2 + complexconjugate(ZVI62)**2 + complexconjugate(ZVI63)**2)', 
	 order = {'QED':2} ) 
 
GC_3853 = Coupling(name = 'GC_3853',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI14)**2 + complexconjugate(ZVI15)**2 + complexconjugate(ZVI16)**2)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI11)**2 + complexconjugate(ZVI12)**2 + complexconjugate(ZVI13)**2)*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3854 = Coupling(name = 'GC_3854',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI14)*complexconjugate(ZVI24) + complexconjugate(ZVI15)*complexconjugate(ZVI25) + complexconjugate(ZVI16)*complexconjugate(ZVI26))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI11)*complexconjugate(ZVI21) + complexconjugate(ZVI12)*complexconjugate(ZVI22) + complexconjugate(ZVI13)*complexconjugate(ZVI23))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3855 = Coupling(name = 'GC_3855',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI14)*complexconjugate(ZVI34) + complexconjugate(ZVI15)*complexconjugate(ZVI35) + complexconjugate(ZVI16)*complexconjugate(ZVI36))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI11)*complexconjugate(ZVI31) + complexconjugate(ZVI12)*complexconjugate(ZVI32) + complexconjugate(ZVI13)*complexconjugate(ZVI33))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3856 = Coupling(name = 'GC_3856',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI14)*complexconjugate(ZVI44) + complexconjugate(ZVI15)*complexconjugate(ZVI45) + complexconjugate(ZVI16)*complexconjugate(ZVI46))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI11)*complexconjugate(ZVI41) + complexconjugate(ZVI12)*complexconjugate(ZVI42) + complexconjugate(ZVI13)*complexconjugate(ZVI43))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3857 = Coupling(name = 'GC_3857',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI14)*complexconjugate(ZVI54) + complexconjugate(ZVI15)*complexconjugate(ZVI55) + complexconjugate(ZVI16)*complexconjugate(ZVI56))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI11)*complexconjugate(ZVI51) + complexconjugate(ZVI12)*complexconjugate(ZVI52) + complexconjugate(ZVI13)*complexconjugate(ZVI53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3858 = Coupling(name = 'GC_3858',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI14)*complexconjugate(ZVI64) + complexconjugate(ZVI15)*complexconjugate(ZVI65) + complexconjugate(ZVI16)*complexconjugate(ZVI66))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI11)*complexconjugate(ZVI61) + complexconjugate(ZVI12)*complexconjugate(ZVI62) + complexconjugate(ZVI13)*complexconjugate(ZVI63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3859 = Coupling(name = 'GC_3859',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI24)**2 + complexconjugate(ZVI25)**2 + complexconjugate(ZVI26)**2)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI21)**2 + complexconjugate(ZVI22)**2 + complexconjugate(ZVI23)**2)*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3860 = Coupling(name = 'GC_3860',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI24)*complexconjugate(ZVI34) + complexconjugate(ZVI25)*complexconjugate(ZVI35) + complexconjugate(ZVI26)*complexconjugate(ZVI36))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI21)*complexconjugate(ZVI31) + complexconjugate(ZVI22)*complexconjugate(ZVI32) + complexconjugate(ZVI23)*complexconjugate(ZVI33))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3861 = Coupling(name = 'GC_3861',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI24)*complexconjugate(ZVI44) + complexconjugate(ZVI25)*complexconjugate(ZVI45) + complexconjugate(ZVI26)*complexconjugate(ZVI46))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI21)*complexconjugate(ZVI41) + complexconjugate(ZVI22)*complexconjugate(ZVI42) + complexconjugate(ZVI23)*complexconjugate(ZVI43))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3862 = Coupling(name = 'GC_3862',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI24)*complexconjugate(ZVI54) + complexconjugate(ZVI25)*complexconjugate(ZVI55) + complexconjugate(ZVI26)*complexconjugate(ZVI56))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI21)*complexconjugate(ZVI51) + complexconjugate(ZVI22)*complexconjugate(ZVI52) + complexconjugate(ZVI23)*complexconjugate(ZVI53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3863 = Coupling(name = 'GC_3863',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI24)*complexconjugate(ZVI64) + complexconjugate(ZVI25)*complexconjugate(ZVI65) + complexconjugate(ZVI26)*complexconjugate(ZVI66))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI21)*complexconjugate(ZVI61) + complexconjugate(ZVI22)*complexconjugate(ZVI62) + complexconjugate(ZVI23)*complexconjugate(ZVI63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3864 = Coupling(name = 'GC_3864',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI34)**2 + complexconjugate(ZVI35)**2 + complexconjugate(ZVI36)**2)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI31)**2 + complexconjugate(ZVI32)**2 + complexconjugate(ZVI33)**2)*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3865 = Coupling(name = 'GC_3865',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI34)*complexconjugate(ZVI44) + complexconjugate(ZVI35)*complexconjugate(ZVI45) + complexconjugate(ZVI36)*complexconjugate(ZVI46))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI31)*complexconjugate(ZVI41) + complexconjugate(ZVI32)*complexconjugate(ZVI42) + complexconjugate(ZVI33)*complexconjugate(ZVI43))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3866 = Coupling(name = 'GC_3866',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI34)*complexconjugate(ZVI54) + complexconjugate(ZVI35)*complexconjugate(ZVI55) + complexconjugate(ZVI36)*complexconjugate(ZVI56))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI31)*complexconjugate(ZVI51) + complexconjugate(ZVI32)*complexconjugate(ZVI52) + complexconjugate(ZVI33)*complexconjugate(ZVI53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3867 = Coupling(name = 'GC_3867',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI34)*complexconjugate(ZVI64) + complexconjugate(ZVI35)*complexconjugate(ZVI65) + complexconjugate(ZVI36)*complexconjugate(ZVI66))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI31)*complexconjugate(ZVI61) + complexconjugate(ZVI32)*complexconjugate(ZVI62) + complexconjugate(ZVI33)*complexconjugate(ZVI63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3868 = Coupling(name = 'GC_3868',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI44)**2 + complexconjugate(ZVI45)**2 + complexconjugate(ZVI46)**2)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI41)**2 + complexconjugate(ZVI42)**2 + complexconjugate(ZVI43)**2)*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3869 = Coupling(name = 'GC_3869',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI44)*complexconjugate(ZVI54) + complexconjugate(ZVI45)*complexconjugate(ZVI55) + complexconjugate(ZVI46)*complexconjugate(ZVI56))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI41)*complexconjugate(ZVI51) + complexconjugate(ZVI42)*complexconjugate(ZVI52) + complexconjugate(ZVI43)*complexconjugate(ZVI53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3870 = Coupling(name = 'GC_3870',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI44)*complexconjugate(ZVI64) + complexconjugate(ZVI45)*complexconjugate(ZVI65) + complexconjugate(ZVI46)*complexconjugate(ZVI66))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI41)*complexconjugate(ZVI61) + complexconjugate(ZVI42)*complexconjugate(ZVI62) + complexconjugate(ZVI43)*complexconjugate(ZVI63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3871 = Coupling(name = 'GC_3871',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI54)**2 + complexconjugate(ZVI55)**2 + complexconjugate(ZVI56)**2)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI51)**2 + complexconjugate(ZVI52)**2 + complexconjugate(ZVI53)**2)*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3872 = Coupling(name = 'GC_3872',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI54)*complexconjugate(ZVI64) + complexconjugate(ZVI55)*complexconjugate(ZVI65) + complexconjugate(ZVI56)*complexconjugate(ZVI66))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI51)*complexconjugate(ZVI61) + complexconjugate(ZVI52)*complexconjugate(ZVI62) + complexconjugate(ZVI53)*complexconjugate(ZVI63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3873 = Coupling(name = 'GC_3873',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI64)**2 + complexconjugate(ZVI65)**2 + complexconjugate(ZVI66)**2)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVI61)**2 + complexconjugate(ZVI62)**2 + complexconjugate(ZVI63)**2)*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3874 = Coupling(name = 'GC_3874',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI14)**2 + complexconjugate(ZVI15)**2 + complexconjugate(ZVI16)**2)*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI11)**2 + complexconjugate(ZVI12)**2 + complexconjugate(ZVI13)**2)*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3875 = Coupling(name = 'GC_3875',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI14)*complexconjugate(ZVI24) + complexconjugate(ZVI15)*complexconjugate(ZVI25) + complexconjugate(ZVI16)*complexconjugate(ZVI26))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI11)*complexconjugate(ZVI21) + complexconjugate(ZVI12)*complexconjugate(ZVI22) + complexconjugate(ZVI13)*complexconjugate(ZVI23))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3876 = Coupling(name = 'GC_3876',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI14)*complexconjugate(ZVI34) + complexconjugate(ZVI15)*complexconjugate(ZVI35) + complexconjugate(ZVI16)*complexconjugate(ZVI36))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI11)*complexconjugate(ZVI31) + complexconjugate(ZVI12)*complexconjugate(ZVI32) + complexconjugate(ZVI13)*complexconjugate(ZVI33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3877 = Coupling(name = 'GC_3877',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI14)*complexconjugate(ZVI44) + complexconjugate(ZVI15)*complexconjugate(ZVI45) + complexconjugate(ZVI16)*complexconjugate(ZVI46))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI11)*complexconjugate(ZVI41) + complexconjugate(ZVI12)*complexconjugate(ZVI42) + complexconjugate(ZVI13)*complexconjugate(ZVI43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3878 = Coupling(name = 'GC_3878',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI14)*complexconjugate(ZVI54) + complexconjugate(ZVI15)*complexconjugate(ZVI55) + complexconjugate(ZVI16)*complexconjugate(ZVI56))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI11)*complexconjugate(ZVI51) + complexconjugate(ZVI12)*complexconjugate(ZVI52) + complexconjugate(ZVI13)*complexconjugate(ZVI53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3879 = Coupling(name = 'GC_3879',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI14)*complexconjugate(ZVI64) + complexconjugate(ZVI15)*complexconjugate(ZVI65) + complexconjugate(ZVI16)*complexconjugate(ZVI66))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI11)*complexconjugate(ZVI61) + complexconjugate(ZVI12)*complexconjugate(ZVI62) + complexconjugate(ZVI13)*complexconjugate(ZVI63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3880 = Coupling(name = 'GC_3880',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI24)**2 + complexconjugate(ZVI25)**2 + complexconjugate(ZVI26)**2)*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI21)**2 + complexconjugate(ZVI22)**2 + complexconjugate(ZVI23)**2)*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3881 = Coupling(name = 'GC_3881',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI24)*complexconjugate(ZVI34) + complexconjugate(ZVI25)*complexconjugate(ZVI35) + complexconjugate(ZVI26)*complexconjugate(ZVI36))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI21)*complexconjugate(ZVI31) + complexconjugate(ZVI22)*complexconjugate(ZVI32) + complexconjugate(ZVI23)*complexconjugate(ZVI33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3882 = Coupling(name = 'GC_3882',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI24)*complexconjugate(ZVI44) + complexconjugate(ZVI25)*complexconjugate(ZVI45) + complexconjugate(ZVI26)*complexconjugate(ZVI46))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI21)*complexconjugate(ZVI41) + complexconjugate(ZVI22)*complexconjugate(ZVI42) + complexconjugate(ZVI23)*complexconjugate(ZVI43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3883 = Coupling(name = 'GC_3883',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI24)*complexconjugate(ZVI54) + complexconjugate(ZVI25)*complexconjugate(ZVI55) + complexconjugate(ZVI26)*complexconjugate(ZVI56))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI21)*complexconjugate(ZVI51) + complexconjugate(ZVI22)*complexconjugate(ZVI52) + complexconjugate(ZVI23)*complexconjugate(ZVI53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3884 = Coupling(name = 'GC_3884',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI24)*complexconjugate(ZVI64) + complexconjugate(ZVI25)*complexconjugate(ZVI65) + complexconjugate(ZVI26)*complexconjugate(ZVI66))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI21)*complexconjugate(ZVI61) + complexconjugate(ZVI22)*complexconjugate(ZVI62) + complexconjugate(ZVI23)*complexconjugate(ZVI63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3885 = Coupling(name = 'GC_3885',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI34)**2 + complexconjugate(ZVI35)**2 + complexconjugate(ZVI36)**2)*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI31)**2 + complexconjugate(ZVI32)**2 + complexconjugate(ZVI33)**2)*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3886 = Coupling(name = 'GC_3886',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI34)*complexconjugate(ZVI44) + complexconjugate(ZVI35)*complexconjugate(ZVI45) + complexconjugate(ZVI36)*complexconjugate(ZVI46))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI31)*complexconjugate(ZVI41) + complexconjugate(ZVI32)*complexconjugate(ZVI42) + complexconjugate(ZVI33)*complexconjugate(ZVI43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3887 = Coupling(name = 'GC_3887',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI34)*complexconjugate(ZVI54) + complexconjugate(ZVI35)*complexconjugate(ZVI55) + complexconjugate(ZVI36)*complexconjugate(ZVI56))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI31)*complexconjugate(ZVI51) + complexconjugate(ZVI32)*complexconjugate(ZVI52) + complexconjugate(ZVI33)*complexconjugate(ZVI53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3888 = Coupling(name = 'GC_3888',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI34)*complexconjugate(ZVI64) + complexconjugate(ZVI35)*complexconjugate(ZVI65) + complexconjugate(ZVI36)*complexconjugate(ZVI66))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI31)*complexconjugate(ZVI61) + complexconjugate(ZVI32)*complexconjugate(ZVI62) + complexconjugate(ZVI33)*complexconjugate(ZVI63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3889 = Coupling(name = 'GC_3889',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI44)**2 + complexconjugate(ZVI45)**2 + complexconjugate(ZVI46)**2)*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI41)**2 + complexconjugate(ZVI42)**2 + complexconjugate(ZVI43)**2)*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3890 = Coupling(name = 'GC_3890',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI44)*complexconjugate(ZVI54) + complexconjugate(ZVI45)*complexconjugate(ZVI55) + complexconjugate(ZVI46)*complexconjugate(ZVI56))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI41)*complexconjugate(ZVI51) + complexconjugate(ZVI42)*complexconjugate(ZVI52) + complexconjugate(ZVI43)*complexconjugate(ZVI53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3891 = Coupling(name = 'GC_3891',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI44)*complexconjugate(ZVI64) + complexconjugate(ZVI45)*complexconjugate(ZVI65) + complexconjugate(ZVI46)*complexconjugate(ZVI66))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI41)*complexconjugate(ZVI61) + complexconjugate(ZVI42)*complexconjugate(ZVI62) + complexconjugate(ZVI43)*complexconjugate(ZVI63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3892 = Coupling(name = 'GC_3892',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI54)**2 + complexconjugate(ZVI55)**2 + complexconjugate(ZVI56)**2)*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI51)**2 + complexconjugate(ZVI52)**2 + complexconjugate(ZVI53)**2)*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3893 = Coupling(name = 'GC_3893',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI54)*complexconjugate(ZVI64) + complexconjugate(ZVI55)*complexconjugate(ZVI65) + complexconjugate(ZVI56)*complexconjugate(ZVI66))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI51)*complexconjugate(ZVI61) + complexconjugate(ZVI52)*complexconjugate(ZVI62) + complexconjugate(ZVI53)*complexconjugate(ZVI63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3894 = Coupling(name = 'GC_3894',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI64)**2 + complexconjugate(ZVI65)**2 + complexconjugate(ZVI66)**2)*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVI61)**2 + complexconjugate(ZVI62)**2 + complexconjugate(ZVI63)**2)*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_3895 = Coupling(name = 'GC_3895',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI14)**2 + complexconjugate(ZVI15)**2 + complexconjugate(ZVI16)**2)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI11)**2 + complexconjugate(ZVI12)**2 + complexconjugate(ZVI13)**2)*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3896 = Coupling(name = 'GC_3896',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI14)*complexconjugate(ZVI24) + complexconjugate(ZVI15)*complexconjugate(ZVI25) + complexconjugate(ZVI16)*complexconjugate(ZVI26))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI11)*complexconjugate(ZVI21) + complexconjugate(ZVI12)*complexconjugate(ZVI22) + complexconjugate(ZVI13)*complexconjugate(ZVI23))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3897 = Coupling(name = 'GC_3897',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI14)*complexconjugate(ZVI34) + complexconjugate(ZVI15)*complexconjugate(ZVI35) + complexconjugate(ZVI16)*complexconjugate(ZVI36))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI11)*complexconjugate(ZVI31) + complexconjugate(ZVI12)*complexconjugate(ZVI32) + complexconjugate(ZVI13)*complexconjugate(ZVI33))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3898 = Coupling(name = 'GC_3898',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI14)*complexconjugate(ZVI44) + complexconjugate(ZVI15)*complexconjugate(ZVI45) + complexconjugate(ZVI16)*complexconjugate(ZVI46))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI11)*complexconjugate(ZVI41) + complexconjugate(ZVI12)*complexconjugate(ZVI42) + complexconjugate(ZVI13)*complexconjugate(ZVI43))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3899 = Coupling(name = 'GC_3899',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI14)*complexconjugate(ZVI54) + complexconjugate(ZVI15)*complexconjugate(ZVI55) + complexconjugate(ZVI16)*complexconjugate(ZVI56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI11)*complexconjugate(ZVI51) + complexconjugate(ZVI12)*complexconjugate(ZVI52) + complexconjugate(ZVI13)*complexconjugate(ZVI53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3900 = Coupling(name = 'GC_3900',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI14)*complexconjugate(ZVI64) + complexconjugate(ZVI15)*complexconjugate(ZVI65) + complexconjugate(ZVI16)*complexconjugate(ZVI66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI11)*complexconjugate(ZVI61) + complexconjugate(ZVI12)*complexconjugate(ZVI62) + complexconjugate(ZVI13)*complexconjugate(ZVI63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3901 = Coupling(name = 'GC_3901',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI24)**2 + complexconjugate(ZVI25)**2 + complexconjugate(ZVI26)**2)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI21)**2 + complexconjugate(ZVI22)**2 + complexconjugate(ZVI23)**2)*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3902 = Coupling(name = 'GC_3902',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI24)*complexconjugate(ZVI34) + complexconjugate(ZVI25)*complexconjugate(ZVI35) + complexconjugate(ZVI26)*complexconjugate(ZVI36))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI21)*complexconjugate(ZVI31) + complexconjugate(ZVI22)*complexconjugate(ZVI32) + complexconjugate(ZVI23)*complexconjugate(ZVI33))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3903 = Coupling(name = 'GC_3903',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI24)*complexconjugate(ZVI44) + complexconjugate(ZVI25)*complexconjugate(ZVI45) + complexconjugate(ZVI26)*complexconjugate(ZVI46))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI21)*complexconjugate(ZVI41) + complexconjugate(ZVI22)*complexconjugate(ZVI42) + complexconjugate(ZVI23)*complexconjugate(ZVI43))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3904 = Coupling(name = 'GC_3904',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI24)*complexconjugate(ZVI54) + complexconjugate(ZVI25)*complexconjugate(ZVI55) + complexconjugate(ZVI26)*complexconjugate(ZVI56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI21)*complexconjugate(ZVI51) + complexconjugate(ZVI22)*complexconjugate(ZVI52) + complexconjugate(ZVI23)*complexconjugate(ZVI53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3905 = Coupling(name = 'GC_3905',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI24)*complexconjugate(ZVI64) + complexconjugate(ZVI25)*complexconjugate(ZVI65) + complexconjugate(ZVI26)*complexconjugate(ZVI66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI21)*complexconjugate(ZVI61) + complexconjugate(ZVI22)*complexconjugate(ZVI62) + complexconjugate(ZVI23)*complexconjugate(ZVI63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3906 = Coupling(name = 'GC_3906',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI34)**2 + complexconjugate(ZVI35)**2 + complexconjugate(ZVI36)**2)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI31)**2 + complexconjugate(ZVI32)**2 + complexconjugate(ZVI33)**2)*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3907 = Coupling(name = 'GC_3907',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI34)*complexconjugate(ZVI44) + complexconjugate(ZVI35)*complexconjugate(ZVI45) + complexconjugate(ZVI36)*complexconjugate(ZVI46))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI31)*complexconjugate(ZVI41) + complexconjugate(ZVI32)*complexconjugate(ZVI42) + complexconjugate(ZVI33)*complexconjugate(ZVI43))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3908 = Coupling(name = 'GC_3908',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI34)*complexconjugate(ZVI54) + complexconjugate(ZVI35)*complexconjugate(ZVI55) + complexconjugate(ZVI36)*complexconjugate(ZVI56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI31)*complexconjugate(ZVI51) + complexconjugate(ZVI32)*complexconjugate(ZVI52) + complexconjugate(ZVI33)*complexconjugate(ZVI53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3909 = Coupling(name = 'GC_3909',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI34)*complexconjugate(ZVI64) + complexconjugate(ZVI35)*complexconjugate(ZVI65) + complexconjugate(ZVI36)*complexconjugate(ZVI66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI31)*complexconjugate(ZVI61) + complexconjugate(ZVI32)*complexconjugate(ZVI62) + complexconjugate(ZVI33)*complexconjugate(ZVI63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3910 = Coupling(name = 'GC_3910',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI44)**2 + complexconjugate(ZVI45)**2 + complexconjugate(ZVI46)**2)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI41)**2 + complexconjugate(ZVI42)**2 + complexconjugate(ZVI43)**2)*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3911 = Coupling(name = 'GC_3911',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI44)*complexconjugate(ZVI54) + complexconjugate(ZVI45)*complexconjugate(ZVI55) + complexconjugate(ZVI46)*complexconjugate(ZVI56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI41)*complexconjugate(ZVI51) + complexconjugate(ZVI42)*complexconjugate(ZVI52) + complexconjugate(ZVI43)*complexconjugate(ZVI53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3912 = Coupling(name = 'GC_3912',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI44)*complexconjugate(ZVI64) + complexconjugate(ZVI45)*complexconjugate(ZVI65) + complexconjugate(ZVI46)*complexconjugate(ZVI66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI41)*complexconjugate(ZVI61) + complexconjugate(ZVI42)*complexconjugate(ZVI62) + complexconjugate(ZVI43)*complexconjugate(ZVI63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3913 = Coupling(name = 'GC_3913',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI54)**2 + complexconjugate(ZVI55)**2 + complexconjugate(ZVI56)**2)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI51)**2 + complexconjugate(ZVI52)**2 + complexconjugate(ZVI53)**2)*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3914 = Coupling(name = 'GC_3914',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI54)*complexconjugate(ZVI64) + complexconjugate(ZVI55)*complexconjugate(ZVI65) + complexconjugate(ZVI56)*complexconjugate(ZVI66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI51)*complexconjugate(ZVI61) + complexconjugate(ZVI52)*complexconjugate(ZVI62) + complexconjugate(ZVI53)*complexconjugate(ZVI63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3915 = Coupling(name = 'GC_3915',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVI64)**2 + complexconjugate(ZVI65)**2 + complexconjugate(ZVI66)**2)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVI61)**2 + complexconjugate(ZVI62)**2 + complexconjugate(ZVI63)**2)*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_3916 = Coupling(name = 'GC_3916',
	 value = '(g2*(g1 + gBY)*(ZE11*complexconjugate(ZVI11) + ZE12*complexconjugate(ZVI12) + ZE13*complexconjugate(ZVI13))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3917 = Coupling(name = 'GC_3917',
	 value = '(g2*(g1 + gBY)*(ZE21*complexconjugate(ZVI11) + ZE22*complexconjugate(ZVI12) + ZE23*complexconjugate(ZVI13))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3918 = Coupling(name = 'GC_3918',
	 value = '(g2*(g1 + gBY)*(ZE31*complexconjugate(ZVI11) + ZE32*complexconjugate(ZVI12) + ZE33*complexconjugate(ZVI13))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3919 = Coupling(name = 'GC_3919',
	 value = '(g2*(g1 + gBY)*(ZE41*complexconjugate(ZVI11) + ZE42*complexconjugate(ZVI12) + ZE43*complexconjugate(ZVI13))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3920 = Coupling(name = 'GC_3920',
	 value = '(g2*(g1 + gBY)*(ZE51*complexconjugate(ZVI11) + ZE52*complexconjugate(ZVI12) + ZE53*complexconjugate(ZVI13))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3921 = Coupling(name = 'GC_3921',
	 value = '(g2*(g1 + gBY)*(ZE61*complexconjugate(ZVI11) + ZE62*complexconjugate(ZVI12) + ZE63*complexconjugate(ZVI13))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3922 = Coupling(name = 'GC_3922',
	 value = '(g2*(g1 + gBY)*(ZE11*complexconjugate(ZVI21) + ZE12*complexconjugate(ZVI22) + ZE13*complexconjugate(ZVI23))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3923 = Coupling(name = 'GC_3923',
	 value = '(g2*(g1 + gBY)*(ZE21*complexconjugate(ZVI21) + ZE22*complexconjugate(ZVI22) + ZE23*complexconjugate(ZVI23))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3924 = Coupling(name = 'GC_3924',
	 value = '(g2*(g1 + gBY)*(ZE31*complexconjugate(ZVI21) + ZE32*complexconjugate(ZVI22) + ZE33*complexconjugate(ZVI23))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3925 = Coupling(name = 'GC_3925',
	 value = '(g2*(g1 + gBY)*(ZE41*complexconjugate(ZVI21) + ZE42*complexconjugate(ZVI22) + ZE43*complexconjugate(ZVI23))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3926 = Coupling(name = 'GC_3926',
	 value = '(g2*(g1 + gBY)*(ZE51*complexconjugate(ZVI21) + ZE52*complexconjugate(ZVI22) + ZE53*complexconjugate(ZVI23))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3927 = Coupling(name = 'GC_3927',
	 value = '(g2*(g1 + gBY)*(ZE61*complexconjugate(ZVI21) + ZE62*complexconjugate(ZVI22) + ZE63*complexconjugate(ZVI23))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3928 = Coupling(name = 'GC_3928',
	 value = '(g2*(g1 + gBY)*(ZE11*complexconjugate(ZVI31) + ZE12*complexconjugate(ZVI32) + ZE13*complexconjugate(ZVI33))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3929 = Coupling(name = 'GC_3929',
	 value = '(g2*(g1 + gBY)*(ZE21*complexconjugate(ZVI31) + ZE22*complexconjugate(ZVI32) + ZE23*complexconjugate(ZVI33))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3930 = Coupling(name = 'GC_3930',
	 value = '(g2*(g1 + gBY)*(ZE31*complexconjugate(ZVI31) + ZE32*complexconjugate(ZVI32) + ZE33*complexconjugate(ZVI33))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3931 = Coupling(name = 'GC_3931',
	 value = '(g2*(g1 + gBY)*(ZE41*complexconjugate(ZVI31) + ZE42*complexconjugate(ZVI32) + ZE43*complexconjugate(ZVI33))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3932 = Coupling(name = 'GC_3932',
	 value = '(g2*(g1 + gBY)*(ZE51*complexconjugate(ZVI31) + ZE52*complexconjugate(ZVI32) + ZE53*complexconjugate(ZVI33))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3933 = Coupling(name = 'GC_3933',
	 value = '(g2*(g1 + gBY)*(ZE61*complexconjugate(ZVI31) + ZE62*complexconjugate(ZVI32) + ZE63*complexconjugate(ZVI33))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3934 = Coupling(name = 'GC_3934',
	 value = '(g2*(g1 + gBY)*(ZE11*complexconjugate(ZVI41) + ZE12*complexconjugate(ZVI42) + ZE13*complexconjugate(ZVI43))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3935 = Coupling(name = 'GC_3935',
	 value = '(g2*(g1 + gBY)*(ZE21*complexconjugate(ZVI41) + ZE22*complexconjugate(ZVI42) + ZE23*complexconjugate(ZVI43))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3936 = Coupling(name = 'GC_3936',
	 value = '(g2*(g1 + gBY)*(ZE31*complexconjugate(ZVI41) + ZE32*complexconjugate(ZVI42) + ZE33*complexconjugate(ZVI43))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3937 = Coupling(name = 'GC_3937',
	 value = '(g2*(g1 + gBY)*(ZE41*complexconjugate(ZVI41) + ZE42*complexconjugate(ZVI42) + ZE43*complexconjugate(ZVI43))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3938 = Coupling(name = 'GC_3938',
	 value = '(g2*(g1 + gBY)*(ZE51*complexconjugate(ZVI41) + ZE52*complexconjugate(ZVI42) + ZE53*complexconjugate(ZVI43))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3939 = Coupling(name = 'GC_3939',
	 value = '(g2*(g1 + gBY)*(ZE61*complexconjugate(ZVI41) + ZE62*complexconjugate(ZVI42) + ZE63*complexconjugate(ZVI43))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3940 = Coupling(name = 'GC_3940',
	 value = '(g2*(g1 + gBY)*(ZE11*complexconjugate(ZVI51) + ZE12*complexconjugate(ZVI52) + ZE13*complexconjugate(ZVI53))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3941 = Coupling(name = 'GC_3941',
	 value = '(g2*(g1 + gBY)*(ZE21*complexconjugate(ZVI51) + ZE22*complexconjugate(ZVI52) + ZE23*complexconjugate(ZVI53))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3942 = Coupling(name = 'GC_3942',
	 value = '(g2*(g1 + gBY)*(ZE31*complexconjugate(ZVI51) + ZE32*complexconjugate(ZVI52) + ZE33*complexconjugate(ZVI53))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3943 = Coupling(name = 'GC_3943',
	 value = '(g2*(g1 + gBY)*(ZE41*complexconjugate(ZVI51) + ZE42*complexconjugate(ZVI52) + ZE43*complexconjugate(ZVI53))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3944 = Coupling(name = 'GC_3944',
	 value = '(g2*(g1 + gBY)*(ZE51*complexconjugate(ZVI51) + ZE52*complexconjugate(ZVI52) + ZE53*complexconjugate(ZVI53))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3945 = Coupling(name = 'GC_3945',
	 value = '(g2*(g1 + gBY)*(ZE61*complexconjugate(ZVI51) + ZE62*complexconjugate(ZVI52) + ZE63*complexconjugate(ZVI53))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3946 = Coupling(name = 'GC_3946',
	 value = '(g2*(g1 + gBY)*(ZE11*complexconjugate(ZVI61) + ZE12*complexconjugate(ZVI62) + ZE13*complexconjugate(ZVI63))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3947 = Coupling(name = 'GC_3947',
	 value = '(g2*(g1 + gBY)*(ZE21*complexconjugate(ZVI61) + ZE22*complexconjugate(ZVI62) + ZE23*complexconjugate(ZVI63))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3948 = Coupling(name = 'GC_3948',
	 value = '(g2*(g1 + gBY)*(ZE31*complexconjugate(ZVI61) + ZE32*complexconjugate(ZVI62) + ZE33*complexconjugate(ZVI63))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3949 = Coupling(name = 'GC_3949',
	 value = '(g2*(g1 + gBY)*(ZE41*complexconjugate(ZVI61) + ZE42*complexconjugate(ZVI62) + ZE43*complexconjugate(ZVI63))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3950 = Coupling(name = 'GC_3950',
	 value = '(g2*(g1 + gBY)*(ZE51*complexconjugate(ZVI61) + ZE52*complexconjugate(ZVI62) + ZE53*complexconjugate(ZVI63))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3951 = Coupling(name = 'GC_3951',
	 value = '(g2*(g1 + gBY)*(ZE61*complexconjugate(ZVI61) + ZE62*complexconjugate(ZVI62) + ZE63*complexconjugate(ZVI63))*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_3952 = Coupling(name = 'GC_3952',
	 value = '-(g2*(ZE11*complexconjugate(ZVI11) + ZE12*complexconjugate(ZVI12) + ZE13*complexconjugate(ZVI13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3953 = Coupling(name = 'GC_3953',
	 value = '-(g2*(ZE21*complexconjugate(ZVI11) + ZE22*complexconjugate(ZVI12) + ZE23*complexconjugate(ZVI13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3954 = Coupling(name = 'GC_3954',
	 value = '-(g2*(ZE31*complexconjugate(ZVI11) + ZE32*complexconjugate(ZVI12) + ZE33*complexconjugate(ZVI13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3955 = Coupling(name = 'GC_3955',
	 value = '-(g2*(ZE41*complexconjugate(ZVI11) + ZE42*complexconjugate(ZVI12) + ZE43*complexconjugate(ZVI13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3956 = Coupling(name = 'GC_3956',
	 value = '-(g2*(ZE51*complexconjugate(ZVI11) + ZE52*complexconjugate(ZVI12) + ZE53*complexconjugate(ZVI13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3957 = Coupling(name = 'GC_3957',
	 value = '-(g2*(ZE61*complexconjugate(ZVI11) + ZE62*complexconjugate(ZVI12) + ZE63*complexconjugate(ZVI13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3958 = Coupling(name = 'GC_3958',
	 value = '-(g2*(ZE11*complexconjugate(ZVI21) + ZE12*complexconjugate(ZVI22) + ZE13*complexconjugate(ZVI23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3959 = Coupling(name = 'GC_3959',
	 value = '-(g2*(ZE21*complexconjugate(ZVI21) + ZE22*complexconjugate(ZVI22) + ZE23*complexconjugate(ZVI23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3960 = Coupling(name = 'GC_3960',
	 value = '-(g2*(ZE31*complexconjugate(ZVI21) + ZE32*complexconjugate(ZVI22) + ZE33*complexconjugate(ZVI23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3961 = Coupling(name = 'GC_3961',
	 value = '-(g2*(ZE41*complexconjugate(ZVI21) + ZE42*complexconjugate(ZVI22) + ZE43*complexconjugate(ZVI23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3962 = Coupling(name = 'GC_3962',
	 value = '-(g2*(ZE51*complexconjugate(ZVI21) + ZE52*complexconjugate(ZVI22) + ZE53*complexconjugate(ZVI23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3963 = Coupling(name = 'GC_3963',
	 value = '-(g2*(ZE61*complexconjugate(ZVI21) + ZE62*complexconjugate(ZVI22) + ZE63*complexconjugate(ZVI23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3964 = Coupling(name = 'GC_3964',
	 value = '-(g2*(ZE11*complexconjugate(ZVI31) + ZE12*complexconjugate(ZVI32) + ZE13*complexconjugate(ZVI33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3965 = Coupling(name = 'GC_3965',
	 value = '-(g2*(ZE21*complexconjugate(ZVI31) + ZE22*complexconjugate(ZVI32) + ZE23*complexconjugate(ZVI33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3966 = Coupling(name = 'GC_3966',
	 value = '-(g2*(ZE31*complexconjugate(ZVI31) + ZE32*complexconjugate(ZVI32) + ZE33*complexconjugate(ZVI33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3967 = Coupling(name = 'GC_3967',
	 value = '-(g2*(ZE41*complexconjugate(ZVI31) + ZE42*complexconjugate(ZVI32) + ZE43*complexconjugate(ZVI33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3968 = Coupling(name = 'GC_3968',
	 value = '-(g2*(ZE51*complexconjugate(ZVI31) + ZE52*complexconjugate(ZVI32) + ZE53*complexconjugate(ZVI33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3969 = Coupling(name = 'GC_3969',
	 value = '-(g2*(ZE61*complexconjugate(ZVI31) + ZE62*complexconjugate(ZVI32) + ZE63*complexconjugate(ZVI33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3970 = Coupling(name = 'GC_3970',
	 value = '-(g2*(ZE11*complexconjugate(ZVI41) + ZE12*complexconjugate(ZVI42) + ZE13*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3971 = Coupling(name = 'GC_3971',
	 value = '-(g2*(ZE21*complexconjugate(ZVI41) + ZE22*complexconjugate(ZVI42) + ZE23*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3972 = Coupling(name = 'GC_3972',
	 value = '-(g2*(ZE31*complexconjugate(ZVI41) + ZE32*complexconjugate(ZVI42) + ZE33*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3973 = Coupling(name = 'GC_3973',
	 value = '-(g2*(ZE41*complexconjugate(ZVI41) + ZE42*complexconjugate(ZVI42) + ZE43*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3974 = Coupling(name = 'GC_3974',
	 value = '-(g2*(ZE51*complexconjugate(ZVI41) + ZE52*complexconjugate(ZVI42) + ZE53*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3975 = Coupling(name = 'GC_3975',
	 value = '-(g2*(ZE61*complexconjugate(ZVI41) + ZE62*complexconjugate(ZVI42) + ZE63*complexconjugate(ZVI43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3976 = Coupling(name = 'GC_3976',
	 value = '-(g2*(ZE11*complexconjugate(ZVI51) + ZE12*complexconjugate(ZVI52) + ZE13*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3977 = Coupling(name = 'GC_3977',
	 value = '-(g2*(ZE21*complexconjugate(ZVI51) + ZE22*complexconjugate(ZVI52) + ZE23*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3978 = Coupling(name = 'GC_3978',
	 value = '-(g2*(ZE31*complexconjugate(ZVI51) + ZE32*complexconjugate(ZVI52) + ZE33*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3979 = Coupling(name = 'GC_3979',
	 value = '-(g2*(ZE41*complexconjugate(ZVI51) + ZE42*complexconjugate(ZVI52) + ZE43*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3980 = Coupling(name = 'GC_3980',
	 value = '-(g2*(ZE51*complexconjugate(ZVI51) + ZE52*complexconjugate(ZVI52) + ZE53*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3981 = Coupling(name = 'GC_3981',
	 value = '-(g2*(ZE61*complexconjugate(ZVI51) + ZE62*complexconjugate(ZVI52) + ZE63*complexconjugate(ZVI53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3982 = Coupling(name = 'GC_3982',
	 value = '-(g2*(ZE11*complexconjugate(ZVI61) + ZE12*complexconjugate(ZVI62) + ZE13*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3983 = Coupling(name = 'GC_3983',
	 value = '-(g2*(ZE21*complexconjugate(ZVI61) + ZE22*complexconjugate(ZVI62) + ZE23*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3984 = Coupling(name = 'GC_3984',
	 value = '-(g2*(ZE31*complexconjugate(ZVI61) + ZE32*complexconjugate(ZVI62) + ZE33*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3985 = Coupling(name = 'GC_3985',
	 value = '-(g2*(ZE41*complexconjugate(ZVI61) + ZE42*complexconjugate(ZVI62) + ZE43*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3986 = Coupling(name = 'GC_3986',
	 value = '-(g2*(ZE51*complexconjugate(ZVI61) + ZE52*complexconjugate(ZVI62) + ZE53*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3987 = Coupling(name = 'GC_3987',
	 value = '-(g2*(ZE61*complexconjugate(ZVI61) + ZE62*complexconjugate(ZVI62) + ZE63*complexconjugate(ZVI63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3988 = Coupling(name = 'GC_3988',
	 value = '(g2*(ZE11*complexconjugate(ZVI11) + ZE12*complexconjugate(ZVI12) + ZE13*complexconjugate(ZVI13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3989 = Coupling(name = 'GC_3989',
	 value = '(g2*(ZE21*complexconjugate(ZVI11) + ZE22*complexconjugate(ZVI12) + ZE23*complexconjugate(ZVI13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3990 = Coupling(name = 'GC_3990',
	 value = '(g2*(ZE31*complexconjugate(ZVI11) + ZE32*complexconjugate(ZVI12) + ZE33*complexconjugate(ZVI13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3991 = Coupling(name = 'GC_3991',
	 value = '(g2*(ZE41*complexconjugate(ZVI11) + ZE42*complexconjugate(ZVI12) + ZE43*complexconjugate(ZVI13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3992 = Coupling(name = 'GC_3992',
	 value = '(g2*(ZE51*complexconjugate(ZVI11) + ZE52*complexconjugate(ZVI12) + ZE53*complexconjugate(ZVI13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3993 = Coupling(name = 'GC_3993',
	 value = '(g2*(ZE61*complexconjugate(ZVI11) + ZE62*complexconjugate(ZVI12) + ZE63*complexconjugate(ZVI13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3994 = Coupling(name = 'GC_3994',
	 value = '(g2*(ZE11*complexconjugate(ZVI21) + ZE12*complexconjugate(ZVI22) + ZE13*complexconjugate(ZVI23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3995 = Coupling(name = 'GC_3995',
	 value = '(g2*(ZE21*complexconjugate(ZVI21) + ZE22*complexconjugate(ZVI22) + ZE23*complexconjugate(ZVI23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3996 = Coupling(name = 'GC_3996',
	 value = '(g2*(ZE31*complexconjugate(ZVI21) + ZE32*complexconjugate(ZVI22) + ZE33*complexconjugate(ZVI23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3997 = Coupling(name = 'GC_3997',
	 value = '(g2*(ZE41*complexconjugate(ZVI21) + ZE42*complexconjugate(ZVI22) + ZE43*complexconjugate(ZVI23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3998 = Coupling(name = 'GC_3998',
	 value = '(g2*(ZE51*complexconjugate(ZVI21) + ZE52*complexconjugate(ZVI22) + ZE53*complexconjugate(ZVI23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_3999 = Coupling(name = 'GC_3999',
	 value = '(g2*(ZE61*complexconjugate(ZVI21) + ZE62*complexconjugate(ZVI22) + ZE63*complexconjugate(ZVI23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4000 = Coupling(name = 'GC_4000',
	 value = '(g2*(ZE11*complexconjugate(ZVI31) + ZE12*complexconjugate(ZVI32) + ZE13*complexconjugate(ZVI33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4001 = Coupling(name = 'GC_4001',
	 value = '(g2*(ZE21*complexconjugate(ZVI31) + ZE22*complexconjugate(ZVI32) + ZE23*complexconjugate(ZVI33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4002 = Coupling(name = 'GC_4002',
	 value = '(g2*(ZE31*complexconjugate(ZVI31) + ZE32*complexconjugate(ZVI32) + ZE33*complexconjugate(ZVI33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4003 = Coupling(name = 'GC_4003',
	 value = '(g2*(ZE41*complexconjugate(ZVI31) + ZE42*complexconjugate(ZVI32) + ZE43*complexconjugate(ZVI33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4004 = Coupling(name = 'GC_4004',
	 value = '(g2*(ZE51*complexconjugate(ZVI31) + ZE52*complexconjugate(ZVI32) + ZE53*complexconjugate(ZVI33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4005 = Coupling(name = 'GC_4005',
	 value = '(g2*(ZE61*complexconjugate(ZVI31) + ZE62*complexconjugate(ZVI32) + ZE63*complexconjugate(ZVI33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4006 = Coupling(name = 'GC_4006',
	 value = '(g2*(ZE11*complexconjugate(ZVI41) + ZE12*complexconjugate(ZVI42) + ZE13*complexconjugate(ZVI43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4007 = Coupling(name = 'GC_4007',
	 value = '(g2*(ZE21*complexconjugate(ZVI41) + ZE22*complexconjugate(ZVI42) + ZE23*complexconjugate(ZVI43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4008 = Coupling(name = 'GC_4008',
	 value = '(g2*(ZE31*complexconjugate(ZVI41) + ZE32*complexconjugate(ZVI42) + ZE33*complexconjugate(ZVI43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4009 = Coupling(name = 'GC_4009',
	 value = '(g2*(ZE41*complexconjugate(ZVI41) + ZE42*complexconjugate(ZVI42) + ZE43*complexconjugate(ZVI43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4010 = Coupling(name = 'GC_4010',
	 value = '(g2*(ZE51*complexconjugate(ZVI41) + ZE52*complexconjugate(ZVI42) + ZE53*complexconjugate(ZVI43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4011 = Coupling(name = 'GC_4011',
	 value = '(g2*(ZE61*complexconjugate(ZVI41) + ZE62*complexconjugate(ZVI42) + ZE63*complexconjugate(ZVI43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4012 = Coupling(name = 'GC_4012',
	 value = '(g2*(ZE11*complexconjugate(ZVI51) + ZE12*complexconjugate(ZVI52) + ZE13*complexconjugate(ZVI53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4013 = Coupling(name = 'GC_4013',
	 value = '(g2*(ZE21*complexconjugate(ZVI51) + ZE22*complexconjugate(ZVI52) + ZE23*complexconjugate(ZVI53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4014 = Coupling(name = 'GC_4014',
	 value = '(g2*(ZE31*complexconjugate(ZVI51) + ZE32*complexconjugate(ZVI52) + ZE33*complexconjugate(ZVI53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4015 = Coupling(name = 'GC_4015',
	 value = '(g2*(ZE41*complexconjugate(ZVI51) + ZE42*complexconjugate(ZVI52) + ZE43*complexconjugate(ZVI53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4016 = Coupling(name = 'GC_4016',
	 value = '(g2*(ZE51*complexconjugate(ZVI51) + ZE52*complexconjugate(ZVI52) + ZE53*complexconjugate(ZVI53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4017 = Coupling(name = 'GC_4017',
	 value = '(g2*(ZE61*complexconjugate(ZVI51) + ZE62*complexconjugate(ZVI52) + ZE63*complexconjugate(ZVI53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4018 = Coupling(name = 'GC_4018',
	 value = '(g2*(ZE11*complexconjugate(ZVI61) + ZE12*complexconjugate(ZVI62) + ZE13*complexconjugate(ZVI63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4019 = Coupling(name = 'GC_4019',
	 value = '(g2*(ZE21*complexconjugate(ZVI61) + ZE22*complexconjugate(ZVI62) + ZE23*complexconjugate(ZVI63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4020 = Coupling(name = 'GC_4020',
	 value = '(g2*(ZE31*complexconjugate(ZVI61) + ZE32*complexconjugate(ZVI62) + ZE33*complexconjugate(ZVI63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4021 = Coupling(name = 'GC_4021',
	 value = '(g2*(ZE41*complexconjugate(ZVI61) + ZE42*complexconjugate(ZVI62) + ZE43*complexconjugate(ZVI63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4022 = Coupling(name = 'GC_4022',
	 value = '(g2*(ZE51*complexconjugate(ZVI61) + ZE52*complexconjugate(ZVI62) + ZE53*complexconjugate(ZVI63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4023 = Coupling(name = 'GC_4023',
	 value = '(g2*(ZE61*complexconjugate(ZVI61) + ZE62*complexconjugate(ZVI62) + ZE63*complexconjugate(ZVI63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)))/2.', 
	 order = {'QED':2} ) 
 
GC_4024 = Coupling(name = 'GC_4024',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR14)**2 + complexconjugate(ZVR15)**2 + complexconjugate(ZVR16)**2)*cmath.cos(TW)**2 + (complexconjugate(ZVR11)**2 + complexconjugate(ZVR12)**2 + complexconjugate(ZVR13)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4025 = Coupling(name = 'GC_4025',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR14)*complexconjugate(ZVR24) + complexconjugate(ZVR15)*complexconjugate(ZVR25) + complexconjugate(ZVR16)*complexconjugate(ZVR26))*cmath.cos(TW)**2 + (complexconjugate(ZVR11)*complexconjugate(ZVR21) + complexconjugate(ZVR12)*complexconjugate(ZVR22) + complexconjugate(ZVR13)*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4026 = Coupling(name = 'GC_4026',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR14)*complexconjugate(ZVR34) + complexconjugate(ZVR15)*complexconjugate(ZVR35) + complexconjugate(ZVR16)*complexconjugate(ZVR36))*cmath.cos(TW)**2 + (complexconjugate(ZVR11)*complexconjugate(ZVR31) + complexconjugate(ZVR12)*complexconjugate(ZVR32) + complexconjugate(ZVR13)*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4027 = Coupling(name = 'GC_4027',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR14)*complexconjugate(ZVR44) + complexconjugate(ZVR15)*complexconjugate(ZVR45) + complexconjugate(ZVR16)*complexconjugate(ZVR46))*cmath.cos(TW)**2 + (complexconjugate(ZVR11)*complexconjugate(ZVR41) + complexconjugate(ZVR12)*complexconjugate(ZVR42) + complexconjugate(ZVR13)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4028 = Coupling(name = 'GC_4028',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR14)*complexconjugate(ZVR54) + complexconjugate(ZVR15)*complexconjugate(ZVR55) + complexconjugate(ZVR16)*complexconjugate(ZVR56))*cmath.cos(TW)**2 + (complexconjugate(ZVR11)*complexconjugate(ZVR51) + complexconjugate(ZVR12)*complexconjugate(ZVR52) + complexconjugate(ZVR13)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4029 = Coupling(name = 'GC_4029',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR14)*complexconjugate(ZVR64) + complexconjugate(ZVR15)*complexconjugate(ZVR65) + complexconjugate(ZVR16)*complexconjugate(ZVR66))*cmath.cos(TW)**2 + (complexconjugate(ZVR11)*complexconjugate(ZVR61) + complexconjugate(ZVR12)*complexconjugate(ZVR62) + complexconjugate(ZVR13)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4030 = Coupling(name = 'GC_4030',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR24)**2 + complexconjugate(ZVR25)**2 + complexconjugate(ZVR26)**2)*cmath.cos(TW)**2 + (complexconjugate(ZVR21)**2 + complexconjugate(ZVR22)**2 + complexconjugate(ZVR23)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4031 = Coupling(name = 'GC_4031',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR24)*complexconjugate(ZVR34) + complexconjugate(ZVR25)*complexconjugate(ZVR35) + complexconjugate(ZVR26)*complexconjugate(ZVR36))*cmath.cos(TW)**2 + (complexconjugate(ZVR21)*complexconjugate(ZVR31) + complexconjugate(ZVR22)*complexconjugate(ZVR32) + complexconjugate(ZVR23)*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4032 = Coupling(name = 'GC_4032',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR24)*complexconjugate(ZVR44) + complexconjugate(ZVR25)*complexconjugate(ZVR45) + complexconjugate(ZVR26)*complexconjugate(ZVR46))*cmath.cos(TW)**2 + (complexconjugate(ZVR21)*complexconjugate(ZVR41) + complexconjugate(ZVR22)*complexconjugate(ZVR42) + complexconjugate(ZVR23)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4033 = Coupling(name = 'GC_4033',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR24)*complexconjugate(ZVR54) + complexconjugate(ZVR25)*complexconjugate(ZVR55) + complexconjugate(ZVR26)*complexconjugate(ZVR56))*cmath.cos(TW)**2 + (complexconjugate(ZVR21)*complexconjugate(ZVR51) + complexconjugate(ZVR22)*complexconjugate(ZVR52) + complexconjugate(ZVR23)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4034 = Coupling(name = 'GC_4034',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR24)*complexconjugate(ZVR64) + complexconjugate(ZVR25)*complexconjugate(ZVR65) + complexconjugate(ZVR26)*complexconjugate(ZVR66))*cmath.cos(TW)**2 + (complexconjugate(ZVR21)*complexconjugate(ZVR61) + complexconjugate(ZVR22)*complexconjugate(ZVR62) + complexconjugate(ZVR23)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4035 = Coupling(name = 'GC_4035',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR34)**2 + complexconjugate(ZVR35)**2 + complexconjugate(ZVR36)**2)*cmath.cos(TW)**2 + (complexconjugate(ZVR31)**2 + complexconjugate(ZVR32)**2 + complexconjugate(ZVR33)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4036 = Coupling(name = 'GC_4036',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR34)*complexconjugate(ZVR44) + complexconjugate(ZVR35)*complexconjugate(ZVR45) + complexconjugate(ZVR36)*complexconjugate(ZVR46))*cmath.cos(TW)**2 + (complexconjugate(ZVR31)*complexconjugate(ZVR41) + complexconjugate(ZVR32)*complexconjugate(ZVR42) + complexconjugate(ZVR33)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4037 = Coupling(name = 'GC_4037',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR34)*complexconjugate(ZVR54) + complexconjugate(ZVR35)*complexconjugate(ZVR55) + complexconjugate(ZVR36)*complexconjugate(ZVR56))*cmath.cos(TW)**2 + (complexconjugate(ZVR31)*complexconjugate(ZVR51) + complexconjugate(ZVR32)*complexconjugate(ZVR52) + complexconjugate(ZVR33)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4038 = Coupling(name = 'GC_4038',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR34)*complexconjugate(ZVR64) + complexconjugate(ZVR35)*complexconjugate(ZVR65) + complexconjugate(ZVR36)*complexconjugate(ZVR66))*cmath.cos(TW)**2 + (complexconjugate(ZVR31)*complexconjugate(ZVR61) + complexconjugate(ZVR32)*complexconjugate(ZVR62) + complexconjugate(ZVR33)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4039 = Coupling(name = 'GC_4039',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR44)**2 + complexconjugate(ZVR45)**2 + complexconjugate(ZVR46)**2)*cmath.cos(TW)**2 + (complexconjugate(ZVR41)**2 + complexconjugate(ZVR42)**2 + complexconjugate(ZVR43)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4040 = Coupling(name = 'GC_4040',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR44)*complexconjugate(ZVR54) + complexconjugate(ZVR45)*complexconjugate(ZVR55) + complexconjugate(ZVR46)*complexconjugate(ZVR56))*cmath.cos(TW)**2 + (complexconjugate(ZVR41)*complexconjugate(ZVR51) + complexconjugate(ZVR42)*complexconjugate(ZVR52) + complexconjugate(ZVR43)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4041 = Coupling(name = 'GC_4041',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR44)*complexconjugate(ZVR64) + complexconjugate(ZVR45)*complexconjugate(ZVR65) + complexconjugate(ZVR46)*complexconjugate(ZVR66))*cmath.cos(TW)**2 + (complexconjugate(ZVR41)*complexconjugate(ZVR61) + complexconjugate(ZVR42)*complexconjugate(ZVR62) + complexconjugate(ZVR43)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4042 = Coupling(name = 'GC_4042',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR54)**2 + complexconjugate(ZVR55)**2 + complexconjugate(ZVR56)**2)*cmath.cos(TW)**2 + (complexconjugate(ZVR51)**2 + complexconjugate(ZVR52)**2 + complexconjugate(ZVR53)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4043 = Coupling(name = 'GC_4043',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR54)*complexconjugate(ZVR64) + complexconjugate(ZVR55)*complexconjugate(ZVR65) + complexconjugate(ZVR56)*complexconjugate(ZVR66))*cmath.cos(TW)**2 + (complexconjugate(ZVR51)*complexconjugate(ZVR61) + complexconjugate(ZVR52)*complexconjugate(ZVR62) + complexconjugate(ZVR53)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4044 = Coupling(name = 'GC_4044',
	 value = '1./2.*complex(0,1)*(gBY**2*(complexconjugate(ZVR64)**2 + complexconjugate(ZVR65)**2 + complexconjugate(ZVR66)**2)*cmath.cos(TW)**2 + (complexconjugate(ZVR61)**2 + complexconjugate(ZVR62)**2 + complexconjugate(ZVR63)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':2} ) 
 
GC_4045 = Coupling(name = 'GC_4045',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR14)**2 + complexconjugate(ZVR15)**2 + complexconjugate(ZVR16)**2)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR11)**2 + complexconjugate(ZVR12)**2 + complexconjugate(ZVR13)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4046 = Coupling(name = 'GC_4046',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR14)*complexconjugate(ZVR24) + complexconjugate(ZVR15)*complexconjugate(ZVR25) + complexconjugate(ZVR16)*complexconjugate(ZVR26))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR11)*complexconjugate(ZVR21) + complexconjugate(ZVR12)*complexconjugate(ZVR22) + complexconjugate(ZVR13)*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4047 = Coupling(name = 'GC_4047',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR14)*complexconjugate(ZVR34) + complexconjugate(ZVR15)*complexconjugate(ZVR35) + complexconjugate(ZVR16)*complexconjugate(ZVR36))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR11)*complexconjugate(ZVR31) + complexconjugate(ZVR12)*complexconjugate(ZVR32) + complexconjugate(ZVR13)*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4048 = Coupling(name = 'GC_4048',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR14)*complexconjugate(ZVR44) + complexconjugate(ZVR15)*complexconjugate(ZVR45) + complexconjugate(ZVR16)*complexconjugate(ZVR46))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR11)*complexconjugate(ZVR41) + complexconjugate(ZVR12)*complexconjugate(ZVR42) + complexconjugate(ZVR13)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4049 = Coupling(name = 'GC_4049',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR14)*complexconjugate(ZVR54) + complexconjugate(ZVR15)*complexconjugate(ZVR55) + complexconjugate(ZVR16)*complexconjugate(ZVR56))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR11)*complexconjugate(ZVR51) + complexconjugate(ZVR12)*complexconjugate(ZVR52) + complexconjugate(ZVR13)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4050 = Coupling(name = 'GC_4050',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR14)*complexconjugate(ZVR64) + complexconjugate(ZVR15)*complexconjugate(ZVR65) + complexconjugate(ZVR16)*complexconjugate(ZVR66))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR11)*complexconjugate(ZVR61) + complexconjugate(ZVR12)*complexconjugate(ZVR62) + complexconjugate(ZVR13)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4051 = Coupling(name = 'GC_4051',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR24)**2 + complexconjugate(ZVR25)**2 + complexconjugate(ZVR26)**2)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR21)**2 + complexconjugate(ZVR22)**2 + complexconjugate(ZVR23)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4052 = Coupling(name = 'GC_4052',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR24)*complexconjugate(ZVR34) + complexconjugate(ZVR25)*complexconjugate(ZVR35) + complexconjugate(ZVR26)*complexconjugate(ZVR36))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR21)*complexconjugate(ZVR31) + complexconjugate(ZVR22)*complexconjugate(ZVR32) + complexconjugate(ZVR23)*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4053 = Coupling(name = 'GC_4053',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR24)*complexconjugate(ZVR44) + complexconjugate(ZVR25)*complexconjugate(ZVR45) + complexconjugate(ZVR26)*complexconjugate(ZVR46))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR21)*complexconjugate(ZVR41) + complexconjugate(ZVR22)*complexconjugate(ZVR42) + complexconjugate(ZVR23)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4054 = Coupling(name = 'GC_4054',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR24)*complexconjugate(ZVR54) + complexconjugate(ZVR25)*complexconjugate(ZVR55) + complexconjugate(ZVR26)*complexconjugate(ZVR56))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR21)*complexconjugate(ZVR51) + complexconjugate(ZVR22)*complexconjugate(ZVR52) + complexconjugate(ZVR23)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4055 = Coupling(name = 'GC_4055',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR24)*complexconjugate(ZVR64) + complexconjugate(ZVR25)*complexconjugate(ZVR65) + complexconjugate(ZVR26)*complexconjugate(ZVR66))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR21)*complexconjugate(ZVR61) + complexconjugate(ZVR22)*complexconjugate(ZVR62) + complexconjugate(ZVR23)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4056 = Coupling(name = 'GC_4056',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR34)**2 + complexconjugate(ZVR35)**2 + complexconjugate(ZVR36)**2)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR31)**2 + complexconjugate(ZVR32)**2 + complexconjugate(ZVR33)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4057 = Coupling(name = 'GC_4057',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR34)*complexconjugate(ZVR44) + complexconjugate(ZVR35)*complexconjugate(ZVR45) + complexconjugate(ZVR36)*complexconjugate(ZVR46))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR31)*complexconjugate(ZVR41) + complexconjugate(ZVR32)*complexconjugate(ZVR42) + complexconjugate(ZVR33)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4058 = Coupling(name = 'GC_4058',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR34)*complexconjugate(ZVR54) + complexconjugate(ZVR35)*complexconjugate(ZVR55) + complexconjugate(ZVR36)*complexconjugate(ZVR56))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR31)*complexconjugate(ZVR51) + complexconjugate(ZVR32)*complexconjugate(ZVR52) + complexconjugate(ZVR33)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4059 = Coupling(name = 'GC_4059',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR34)*complexconjugate(ZVR64) + complexconjugate(ZVR35)*complexconjugate(ZVR65) + complexconjugate(ZVR36)*complexconjugate(ZVR66))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR31)*complexconjugate(ZVR61) + complexconjugate(ZVR32)*complexconjugate(ZVR62) + complexconjugate(ZVR33)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4060 = Coupling(name = 'GC_4060',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR44)**2 + complexconjugate(ZVR45)**2 + complexconjugate(ZVR46)**2)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR41)**2 + complexconjugate(ZVR42)**2 + complexconjugate(ZVR43)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4061 = Coupling(name = 'GC_4061',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR44)*complexconjugate(ZVR54) + complexconjugate(ZVR45)*complexconjugate(ZVR55) + complexconjugate(ZVR46)*complexconjugate(ZVR56))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR41)*complexconjugate(ZVR51) + complexconjugate(ZVR42)*complexconjugate(ZVR52) + complexconjugate(ZVR43)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4062 = Coupling(name = 'GC_4062',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR44)*complexconjugate(ZVR64) + complexconjugate(ZVR45)*complexconjugate(ZVR65) + complexconjugate(ZVR46)*complexconjugate(ZVR66))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR41)*complexconjugate(ZVR61) + complexconjugate(ZVR42)*complexconjugate(ZVR62) + complexconjugate(ZVR43)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4063 = Coupling(name = 'GC_4063',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR54)**2 + complexconjugate(ZVR55)**2 + complexconjugate(ZVR56)**2)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR51)**2 + complexconjugate(ZVR52)**2 + complexconjugate(ZVR53)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4064 = Coupling(name = 'GC_4064',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR54)*complexconjugate(ZVR64) + complexconjugate(ZVR55)*complexconjugate(ZVR65) + complexconjugate(ZVR56)*complexconjugate(ZVR66))*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR51)*complexconjugate(ZVR61) + complexconjugate(ZVR52)*complexconjugate(ZVR62) + complexconjugate(ZVR53)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4065 = Coupling(name = 'GC_4065',
	 value = '-1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR64)**2 + complexconjugate(ZVR65)**2 + complexconjugate(ZVR66)**2)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + (complexconjugate(ZVR61)**2 + complexconjugate(ZVR62)**2 + complexconjugate(ZVR63)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4066 = Coupling(name = 'GC_4066',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR14)**2 + complexconjugate(ZVR15)**2 + complexconjugate(ZVR16)**2)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR11)**2 + complexconjugate(ZVR12)**2 + complexconjugate(ZVR13)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4067 = Coupling(name = 'GC_4067',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR14)*complexconjugate(ZVR24) + complexconjugate(ZVR15)*complexconjugate(ZVR25) + complexconjugate(ZVR16)*complexconjugate(ZVR26))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR11)*complexconjugate(ZVR21) + complexconjugate(ZVR12)*complexconjugate(ZVR22) + complexconjugate(ZVR13)*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4068 = Coupling(name = 'GC_4068',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR14)*complexconjugate(ZVR34) + complexconjugate(ZVR15)*complexconjugate(ZVR35) + complexconjugate(ZVR16)*complexconjugate(ZVR36))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR11)*complexconjugate(ZVR31) + complexconjugate(ZVR12)*complexconjugate(ZVR32) + complexconjugate(ZVR13)*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4069 = Coupling(name = 'GC_4069',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR14)*complexconjugate(ZVR44) + complexconjugate(ZVR15)*complexconjugate(ZVR45) + complexconjugate(ZVR16)*complexconjugate(ZVR46))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR11)*complexconjugate(ZVR41) + complexconjugate(ZVR12)*complexconjugate(ZVR42) + complexconjugate(ZVR13)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4070 = Coupling(name = 'GC_4070',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR14)*complexconjugate(ZVR54) + complexconjugate(ZVR15)*complexconjugate(ZVR55) + complexconjugate(ZVR16)*complexconjugate(ZVR56))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR11)*complexconjugate(ZVR51) + complexconjugate(ZVR12)*complexconjugate(ZVR52) + complexconjugate(ZVR13)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4071 = Coupling(name = 'GC_4071',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR14)*complexconjugate(ZVR64) + complexconjugate(ZVR15)*complexconjugate(ZVR65) + complexconjugate(ZVR16)*complexconjugate(ZVR66))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR11)*complexconjugate(ZVR61) + complexconjugate(ZVR12)*complexconjugate(ZVR62) + complexconjugate(ZVR13)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4072 = Coupling(name = 'GC_4072',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR24)**2 + complexconjugate(ZVR25)**2 + complexconjugate(ZVR26)**2)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR21)**2 + complexconjugate(ZVR22)**2 + complexconjugate(ZVR23)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4073 = Coupling(name = 'GC_4073',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR24)*complexconjugate(ZVR34) + complexconjugate(ZVR25)*complexconjugate(ZVR35) + complexconjugate(ZVR26)*complexconjugate(ZVR36))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR21)*complexconjugate(ZVR31) + complexconjugate(ZVR22)*complexconjugate(ZVR32) + complexconjugate(ZVR23)*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4074 = Coupling(name = 'GC_4074',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR24)*complexconjugate(ZVR44) + complexconjugate(ZVR25)*complexconjugate(ZVR45) + complexconjugate(ZVR26)*complexconjugate(ZVR46))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR21)*complexconjugate(ZVR41) + complexconjugate(ZVR22)*complexconjugate(ZVR42) + complexconjugate(ZVR23)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4075 = Coupling(name = 'GC_4075',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR24)*complexconjugate(ZVR54) + complexconjugate(ZVR25)*complexconjugate(ZVR55) + complexconjugate(ZVR26)*complexconjugate(ZVR56))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR21)*complexconjugate(ZVR51) + complexconjugate(ZVR22)*complexconjugate(ZVR52) + complexconjugate(ZVR23)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4076 = Coupling(name = 'GC_4076',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR24)*complexconjugate(ZVR64) + complexconjugate(ZVR25)*complexconjugate(ZVR65) + complexconjugate(ZVR26)*complexconjugate(ZVR66))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR21)*complexconjugate(ZVR61) + complexconjugate(ZVR22)*complexconjugate(ZVR62) + complexconjugate(ZVR23)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4077 = Coupling(name = 'GC_4077',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR34)**2 + complexconjugate(ZVR35)**2 + complexconjugate(ZVR36)**2)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR31)**2 + complexconjugate(ZVR32)**2 + complexconjugate(ZVR33)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4078 = Coupling(name = 'GC_4078',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR34)*complexconjugate(ZVR44) + complexconjugate(ZVR35)*complexconjugate(ZVR45) + complexconjugate(ZVR36)*complexconjugate(ZVR46))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR31)*complexconjugate(ZVR41) + complexconjugate(ZVR32)*complexconjugate(ZVR42) + complexconjugate(ZVR33)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4079 = Coupling(name = 'GC_4079',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR34)*complexconjugate(ZVR54) + complexconjugate(ZVR35)*complexconjugate(ZVR55) + complexconjugate(ZVR36)*complexconjugate(ZVR56))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR31)*complexconjugate(ZVR51) + complexconjugate(ZVR32)*complexconjugate(ZVR52) + complexconjugate(ZVR33)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4080 = Coupling(name = 'GC_4080',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR34)*complexconjugate(ZVR64) + complexconjugate(ZVR35)*complexconjugate(ZVR65) + complexconjugate(ZVR36)*complexconjugate(ZVR66))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR31)*complexconjugate(ZVR61) + complexconjugate(ZVR32)*complexconjugate(ZVR62) + complexconjugate(ZVR33)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4081 = Coupling(name = 'GC_4081',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR44)**2 + complexconjugate(ZVR45)**2 + complexconjugate(ZVR46)**2)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR41)**2 + complexconjugate(ZVR42)**2 + complexconjugate(ZVR43)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4082 = Coupling(name = 'GC_4082',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR44)*complexconjugate(ZVR54) + complexconjugate(ZVR45)*complexconjugate(ZVR55) + complexconjugate(ZVR46)*complexconjugate(ZVR56))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR41)*complexconjugate(ZVR51) + complexconjugate(ZVR42)*complexconjugate(ZVR52) + complexconjugate(ZVR43)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4083 = Coupling(name = 'GC_4083',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR44)*complexconjugate(ZVR64) + complexconjugate(ZVR45)*complexconjugate(ZVR65) + complexconjugate(ZVR46)*complexconjugate(ZVR66))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR41)*complexconjugate(ZVR61) + complexconjugate(ZVR42)*complexconjugate(ZVR62) + complexconjugate(ZVR43)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4084 = Coupling(name = 'GC_4084',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR54)**2 + complexconjugate(ZVR55)**2 + complexconjugate(ZVR56)**2)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR51)**2 + complexconjugate(ZVR52)**2 + complexconjugate(ZVR53)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4085 = Coupling(name = 'GC_4085',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR54)*complexconjugate(ZVR64) + complexconjugate(ZVR55)*complexconjugate(ZVR65) + complexconjugate(ZVR56)*complexconjugate(ZVR66))*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR51)*complexconjugate(ZVR61) + complexconjugate(ZVR52)*complexconjugate(ZVR62) + complexconjugate(ZVR53)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4086 = Coupling(name = 'GC_4086',
	 value = '1./2.*complex(0,1)*(gBY*(complexconjugate(ZVR64)**2 + complexconjugate(ZVR65)**2 + complexconjugate(ZVR66)**2)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVR61)**2 + complexconjugate(ZVR62)**2 + complexconjugate(ZVR63)**2)*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':2} ) 
 
GC_4087 = Coupling(name = 'GC_4087',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR11)**2 + complexconjugate(ZVR12)**2 + complexconjugate(ZVR13)**2)', 
	 order = {'QED':2} ) 
 
GC_4088 = Coupling(name = 'GC_4088',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR11)*complexconjugate(ZVR21) + complexconjugate(ZVR12)*complexconjugate(ZVR22) + complexconjugate(ZVR13)*complexconjugate(ZVR23))', 
	 order = {'QED':2} ) 
 
GC_4089 = Coupling(name = 'GC_4089',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR11)*complexconjugate(ZVR31) + complexconjugate(ZVR12)*complexconjugate(ZVR32) + complexconjugate(ZVR13)*complexconjugate(ZVR33))', 
	 order = {'QED':2} ) 
 
GC_4090 = Coupling(name = 'GC_4090',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR11)*complexconjugate(ZVR41) + complexconjugate(ZVR12)*complexconjugate(ZVR42) + complexconjugate(ZVR13)*complexconjugate(ZVR43))', 
	 order = {'QED':2} ) 
 
GC_4091 = Coupling(name = 'GC_4091',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR11)*complexconjugate(ZVR51) + complexconjugate(ZVR12)*complexconjugate(ZVR52) + complexconjugate(ZVR13)*complexconjugate(ZVR53))', 
	 order = {'QED':2} ) 
 
GC_4092 = Coupling(name = 'GC_4092',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR11)*complexconjugate(ZVR61) + complexconjugate(ZVR12)*complexconjugate(ZVR62) + complexconjugate(ZVR13)*complexconjugate(ZVR63))', 
	 order = {'QED':2} ) 
 
GC_4093 = Coupling(name = 'GC_4093',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR21)**2 + complexconjugate(ZVR22)**2 + complexconjugate(ZVR23)**2)', 
	 order = {'QED':2} ) 
 
GC_4094 = Coupling(name = 'GC_4094',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR21)*complexconjugate(ZVR31) + complexconjugate(ZVR22)*complexconjugate(ZVR32) + complexconjugate(ZVR23)*complexconjugate(ZVR33))', 
	 order = {'QED':2} ) 
 
GC_4095 = Coupling(name = 'GC_4095',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR21)*complexconjugate(ZVR41) + complexconjugate(ZVR22)*complexconjugate(ZVR42) + complexconjugate(ZVR23)*complexconjugate(ZVR43))', 
	 order = {'QED':2} ) 
 
GC_4096 = Coupling(name = 'GC_4096',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR21)*complexconjugate(ZVR51) + complexconjugate(ZVR22)*complexconjugate(ZVR52) + complexconjugate(ZVR23)*complexconjugate(ZVR53))', 
	 order = {'QED':2} ) 
 
GC_4097 = Coupling(name = 'GC_4097',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR21)*complexconjugate(ZVR61) + complexconjugate(ZVR22)*complexconjugate(ZVR62) + complexconjugate(ZVR23)*complexconjugate(ZVR63))', 
	 order = {'QED':2} ) 
 
GC_4098 = Coupling(name = 'GC_4098',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR31)**2 + complexconjugate(ZVR32)**2 + complexconjugate(ZVR33)**2)', 
	 order = {'QED':2} ) 
 
GC_4099 = Coupling(name = 'GC_4099',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR31)*complexconjugate(ZVR41) + complexconjugate(ZVR32)*complexconjugate(ZVR42) + complexconjugate(ZVR33)*complexconjugate(ZVR43))', 
	 order = {'QED':2} ) 
 
GC_4100 = Coupling(name = 'GC_4100',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR31)*complexconjugate(ZVR51) + complexconjugate(ZVR32)*complexconjugate(ZVR52) + complexconjugate(ZVR33)*complexconjugate(ZVR53))', 
	 order = {'QED':2} ) 
 
GC_4101 = Coupling(name = 'GC_4101',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR31)*complexconjugate(ZVR61) + complexconjugate(ZVR32)*complexconjugate(ZVR62) + complexconjugate(ZVR33)*complexconjugate(ZVR63))', 
	 order = {'QED':2} ) 
 
GC_4102 = Coupling(name = 'GC_4102',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR41)**2 + complexconjugate(ZVR42)**2 + complexconjugate(ZVR43)**2)', 
	 order = {'QED':2} ) 
 
GC_4103 = Coupling(name = 'GC_4103',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR41)*complexconjugate(ZVR51) + complexconjugate(ZVR42)*complexconjugate(ZVR52) + complexconjugate(ZVR43)*complexconjugate(ZVR53))', 
	 order = {'QED':2} ) 
 
GC_4104 = Coupling(name = 'GC_4104',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR41)*complexconjugate(ZVR61) + complexconjugate(ZVR42)*complexconjugate(ZVR62) + complexconjugate(ZVR43)*complexconjugate(ZVR63))', 
	 order = {'QED':2} ) 
 
GC_4105 = Coupling(name = 'GC_4105',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR51)**2 + complexconjugate(ZVR52)**2 + complexconjugate(ZVR53)**2)', 
	 order = {'QED':2} ) 
 
GC_4106 = Coupling(name = 'GC_4106',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR51)*complexconjugate(ZVR61) + complexconjugate(ZVR52)*complexconjugate(ZVR62) + complexconjugate(ZVR53)*complexconjugate(ZVR63))', 
	 order = {'QED':2} ) 
 
GC_4107 = Coupling(name = 'GC_4107',
	 value = '1./2.*complex(0,1)*g2**2*(complexconjugate(ZVR61)**2 + complexconjugate(ZVR62)**2 + complexconjugate(ZVR63)**2)', 
	 order = {'QED':2} ) 
 
GC_4108 = Coupling(name = 'GC_4108',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR14)**2 + complexconjugate(ZVR15)**2 + complexconjugate(ZVR16)**2)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR11)**2 + complexconjugate(ZVR12)**2 + complexconjugate(ZVR13)**2)*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4109 = Coupling(name = 'GC_4109',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR14)*complexconjugate(ZVR24) + complexconjugate(ZVR15)*complexconjugate(ZVR25) + complexconjugate(ZVR16)*complexconjugate(ZVR26))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR11)*complexconjugate(ZVR21) + complexconjugate(ZVR12)*complexconjugate(ZVR22) + complexconjugate(ZVR13)*complexconjugate(ZVR23))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4110 = Coupling(name = 'GC_4110',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR14)*complexconjugate(ZVR34) + complexconjugate(ZVR15)*complexconjugate(ZVR35) + complexconjugate(ZVR16)*complexconjugate(ZVR36))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR11)*complexconjugate(ZVR31) + complexconjugate(ZVR12)*complexconjugate(ZVR32) + complexconjugate(ZVR13)*complexconjugate(ZVR33))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4111 = Coupling(name = 'GC_4111',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR14)*complexconjugate(ZVR44) + complexconjugate(ZVR15)*complexconjugate(ZVR45) + complexconjugate(ZVR16)*complexconjugate(ZVR46))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR11)*complexconjugate(ZVR41) + complexconjugate(ZVR12)*complexconjugate(ZVR42) + complexconjugate(ZVR13)*complexconjugate(ZVR43))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4112 = Coupling(name = 'GC_4112',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR14)*complexconjugate(ZVR54) + complexconjugate(ZVR15)*complexconjugate(ZVR55) + complexconjugate(ZVR16)*complexconjugate(ZVR56))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR11)*complexconjugate(ZVR51) + complexconjugate(ZVR12)*complexconjugate(ZVR52) + complexconjugate(ZVR13)*complexconjugate(ZVR53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4113 = Coupling(name = 'GC_4113',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR14)*complexconjugate(ZVR64) + complexconjugate(ZVR15)*complexconjugate(ZVR65) + complexconjugate(ZVR16)*complexconjugate(ZVR66))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR11)*complexconjugate(ZVR61) + complexconjugate(ZVR12)*complexconjugate(ZVR62) + complexconjugate(ZVR13)*complexconjugate(ZVR63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4114 = Coupling(name = 'GC_4114',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR24)**2 + complexconjugate(ZVR25)**2 + complexconjugate(ZVR26)**2)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR21)**2 + complexconjugate(ZVR22)**2 + complexconjugate(ZVR23)**2)*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4115 = Coupling(name = 'GC_4115',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR24)*complexconjugate(ZVR34) + complexconjugate(ZVR25)*complexconjugate(ZVR35) + complexconjugate(ZVR26)*complexconjugate(ZVR36))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR21)*complexconjugate(ZVR31) + complexconjugate(ZVR22)*complexconjugate(ZVR32) + complexconjugate(ZVR23)*complexconjugate(ZVR33))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4116 = Coupling(name = 'GC_4116',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR24)*complexconjugate(ZVR44) + complexconjugate(ZVR25)*complexconjugate(ZVR45) + complexconjugate(ZVR26)*complexconjugate(ZVR46))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR21)*complexconjugate(ZVR41) + complexconjugate(ZVR22)*complexconjugate(ZVR42) + complexconjugate(ZVR23)*complexconjugate(ZVR43))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4117 = Coupling(name = 'GC_4117',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR24)*complexconjugate(ZVR54) + complexconjugate(ZVR25)*complexconjugate(ZVR55) + complexconjugate(ZVR26)*complexconjugate(ZVR56))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR21)*complexconjugate(ZVR51) + complexconjugate(ZVR22)*complexconjugate(ZVR52) + complexconjugate(ZVR23)*complexconjugate(ZVR53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4118 = Coupling(name = 'GC_4118',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR24)*complexconjugate(ZVR64) + complexconjugate(ZVR25)*complexconjugate(ZVR65) + complexconjugate(ZVR26)*complexconjugate(ZVR66))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR21)*complexconjugate(ZVR61) + complexconjugate(ZVR22)*complexconjugate(ZVR62) + complexconjugate(ZVR23)*complexconjugate(ZVR63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4119 = Coupling(name = 'GC_4119',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR34)**2 + complexconjugate(ZVR35)**2 + complexconjugate(ZVR36)**2)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR31)**2 + complexconjugate(ZVR32)**2 + complexconjugate(ZVR33)**2)*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4120 = Coupling(name = 'GC_4120',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR34)*complexconjugate(ZVR44) + complexconjugate(ZVR35)*complexconjugate(ZVR45) + complexconjugate(ZVR36)*complexconjugate(ZVR46))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR31)*complexconjugate(ZVR41) + complexconjugate(ZVR32)*complexconjugate(ZVR42) + complexconjugate(ZVR33)*complexconjugate(ZVR43))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4121 = Coupling(name = 'GC_4121',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR34)*complexconjugate(ZVR54) + complexconjugate(ZVR35)*complexconjugate(ZVR55) + complexconjugate(ZVR36)*complexconjugate(ZVR56))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR31)*complexconjugate(ZVR51) + complexconjugate(ZVR32)*complexconjugate(ZVR52) + complexconjugate(ZVR33)*complexconjugate(ZVR53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4122 = Coupling(name = 'GC_4122',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR34)*complexconjugate(ZVR64) + complexconjugate(ZVR35)*complexconjugate(ZVR65) + complexconjugate(ZVR36)*complexconjugate(ZVR66))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR31)*complexconjugate(ZVR61) + complexconjugate(ZVR32)*complexconjugate(ZVR62) + complexconjugate(ZVR33)*complexconjugate(ZVR63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4123 = Coupling(name = 'GC_4123',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR44)**2 + complexconjugate(ZVR45)**2 + complexconjugate(ZVR46)**2)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR41)**2 + complexconjugate(ZVR42)**2 + complexconjugate(ZVR43)**2)*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4124 = Coupling(name = 'GC_4124',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR44)*complexconjugate(ZVR54) + complexconjugate(ZVR45)*complexconjugate(ZVR55) + complexconjugate(ZVR46)*complexconjugate(ZVR56))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR41)*complexconjugate(ZVR51) + complexconjugate(ZVR42)*complexconjugate(ZVR52) + complexconjugate(ZVR43)*complexconjugate(ZVR53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4125 = Coupling(name = 'GC_4125',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR44)*complexconjugate(ZVR64) + complexconjugate(ZVR45)*complexconjugate(ZVR65) + complexconjugate(ZVR46)*complexconjugate(ZVR66))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR41)*complexconjugate(ZVR61) + complexconjugate(ZVR42)*complexconjugate(ZVR62) + complexconjugate(ZVR43)*complexconjugate(ZVR63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4126 = Coupling(name = 'GC_4126',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR54)**2 + complexconjugate(ZVR55)**2 + complexconjugate(ZVR56)**2)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR51)**2 + complexconjugate(ZVR52)**2 + complexconjugate(ZVR53)**2)*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4127 = Coupling(name = 'GC_4127',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR54)*complexconjugate(ZVR64) + complexconjugate(ZVR55)*complexconjugate(ZVR65) + complexconjugate(ZVR56)*complexconjugate(ZVR66))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR51)*complexconjugate(ZVR61) + complexconjugate(ZVR52)*complexconjugate(ZVR62) + complexconjugate(ZVR53)*complexconjugate(ZVR63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4128 = Coupling(name = 'GC_4128',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR64)**2 + complexconjugate(ZVR65)**2 + complexconjugate(ZVR66)**2)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + (complexconjugate(ZVR61)**2 + complexconjugate(ZVR62)**2 + complexconjugate(ZVR63)**2)*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4129 = Coupling(name = 'GC_4129',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR14)**2 + complexconjugate(ZVR15)**2 + complexconjugate(ZVR16)**2)*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR11)**2 + complexconjugate(ZVR12)**2 + complexconjugate(ZVR13)**2)*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4130 = Coupling(name = 'GC_4130',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR14)*complexconjugate(ZVR24) + complexconjugate(ZVR15)*complexconjugate(ZVR25) + complexconjugate(ZVR16)*complexconjugate(ZVR26))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR11)*complexconjugate(ZVR21) + complexconjugate(ZVR12)*complexconjugate(ZVR22) + complexconjugate(ZVR13)*complexconjugate(ZVR23))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4131 = Coupling(name = 'GC_4131',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR14)*complexconjugate(ZVR34) + complexconjugate(ZVR15)*complexconjugate(ZVR35) + complexconjugate(ZVR16)*complexconjugate(ZVR36))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR11)*complexconjugate(ZVR31) + complexconjugate(ZVR12)*complexconjugate(ZVR32) + complexconjugate(ZVR13)*complexconjugate(ZVR33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4132 = Coupling(name = 'GC_4132',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR14)*complexconjugate(ZVR44) + complexconjugate(ZVR15)*complexconjugate(ZVR45) + complexconjugate(ZVR16)*complexconjugate(ZVR46))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR11)*complexconjugate(ZVR41) + complexconjugate(ZVR12)*complexconjugate(ZVR42) + complexconjugate(ZVR13)*complexconjugate(ZVR43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4133 = Coupling(name = 'GC_4133',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR14)*complexconjugate(ZVR54) + complexconjugate(ZVR15)*complexconjugate(ZVR55) + complexconjugate(ZVR16)*complexconjugate(ZVR56))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR11)*complexconjugate(ZVR51) + complexconjugate(ZVR12)*complexconjugate(ZVR52) + complexconjugate(ZVR13)*complexconjugate(ZVR53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4134 = Coupling(name = 'GC_4134',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR14)*complexconjugate(ZVR64) + complexconjugate(ZVR15)*complexconjugate(ZVR65) + complexconjugate(ZVR16)*complexconjugate(ZVR66))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR11)*complexconjugate(ZVR61) + complexconjugate(ZVR12)*complexconjugate(ZVR62) + complexconjugate(ZVR13)*complexconjugate(ZVR63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4135 = Coupling(name = 'GC_4135',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR24)**2 + complexconjugate(ZVR25)**2 + complexconjugate(ZVR26)**2)*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR21)**2 + complexconjugate(ZVR22)**2 + complexconjugate(ZVR23)**2)*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4136 = Coupling(name = 'GC_4136',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR24)*complexconjugate(ZVR34) + complexconjugate(ZVR25)*complexconjugate(ZVR35) + complexconjugate(ZVR26)*complexconjugate(ZVR36))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR21)*complexconjugate(ZVR31) + complexconjugate(ZVR22)*complexconjugate(ZVR32) + complexconjugate(ZVR23)*complexconjugate(ZVR33))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4137 = Coupling(name = 'GC_4137',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR24)*complexconjugate(ZVR44) + complexconjugate(ZVR25)*complexconjugate(ZVR45) + complexconjugate(ZVR26)*complexconjugate(ZVR46))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR21)*complexconjugate(ZVR41) + complexconjugate(ZVR22)*complexconjugate(ZVR42) + complexconjugate(ZVR23)*complexconjugate(ZVR43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4138 = Coupling(name = 'GC_4138',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR24)*complexconjugate(ZVR54) + complexconjugate(ZVR25)*complexconjugate(ZVR55) + complexconjugate(ZVR26)*complexconjugate(ZVR56))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR21)*complexconjugate(ZVR51) + complexconjugate(ZVR22)*complexconjugate(ZVR52) + complexconjugate(ZVR23)*complexconjugate(ZVR53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4139 = Coupling(name = 'GC_4139',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR24)*complexconjugate(ZVR64) + complexconjugate(ZVR25)*complexconjugate(ZVR65) + complexconjugate(ZVR26)*complexconjugate(ZVR66))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR21)*complexconjugate(ZVR61) + complexconjugate(ZVR22)*complexconjugate(ZVR62) + complexconjugate(ZVR23)*complexconjugate(ZVR63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4140 = Coupling(name = 'GC_4140',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR34)**2 + complexconjugate(ZVR35)**2 + complexconjugate(ZVR36)**2)*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR31)**2 + complexconjugate(ZVR32)**2 + complexconjugate(ZVR33)**2)*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4141 = Coupling(name = 'GC_4141',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR34)*complexconjugate(ZVR44) + complexconjugate(ZVR35)*complexconjugate(ZVR45) + complexconjugate(ZVR36)*complexconjugate(ZVR46))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR31)*complexconjugate(ZVR41) + complexconjugate(ZVR32)*complexconjugate(ZVR42) + complexconjugate(ZVR33)*complexconjugate(ZVR43))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4142 = Coupling(name = 'GC_4142',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR34)*complexconjugate(ZVR54) + complexconjugate(ZVR35)*complexconjugate(ZVR55) + complexconjugate(ZVR36)*complexconjugate(ZVR56))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR31)*complexconjugate(ZVR51) + complexconjugate(ZVR32)*complexconjugate(ZVR52) + complexconjugate(ZVR33)*complexconjugate(ZVR53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4143 = Coupling(name = 'GC_4143',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR34)*complexconjugate(ZVR64) + complexconjugate(ZVR35)*complexconjugate(ZVR65) + complexconjugate(ZVR36)*complexconjugate(ZVR66))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR31)*complexconjugate(ZVR61) + complexconjugate(ZVR32)*complexconjugate(ZVR62) + complexconjugate(ZVR33)*complexconjugate(ZVR63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4144 = Coupling(name = 'GC_4144',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR44)**2 + complexconjugate(ZVR45)**2 + complexconjugate(ZVR46)**2)*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR41)**2 + complexconjugate(ZVR42)**2 + complexconjugate(ZVR43)**2)*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4145 = Coupling(name = 'GC_4145',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR44)*complexconjugate(ZVR54) + complexconjugate(ZVR45)*complexconjugate(ZVR55) + complexconjugate(ZVR46)*complexconjugate(ZVR56))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR41)*complexconjugate(ZVR51) + complexconjugate(ZVR42)*complexconjugate(ZVR52) + complexconjugate(ZVR43)*complexconjugate(ZVR53))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4146 = Coupling(name = 'GC_4146',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR44)*complexconjugate(ZVR64) + complexconjugate(ZVR45)*complexconjugate(ZVR65) + complexconjugate(ZVR46)*complexconjugate(ZVR66))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR41)*complexconjugate(ZVR61) + complexconjugate(ZVR42)*complexconjugate(ZVR62) + complexconjugate(ZVR43)*complexconjugate(ZVR63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4147 = Coupling(name = 'GC_4147',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR54)**2 + complexconjugate(ZVR55)**2 + complexconjugate(ZVR56)**2)*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR51)**2 + complexconjugate(ZVR52)**2 + complexconjugate(ZVR53)**2)*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4148 = Coupling(name = 'GC_4148',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR54)*complexconjugate(ZVR64) + complexconjugate(ZVR55)*complexconjugate(ZVR65) + complexconjugate(ZVR56)*complexconjugate(ZVR66))*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR51)*complexconjugate(ZVR61) + complexconjugate(ZVR52)*complexconjugate(ZVR62) + complexconjugate(ZVR53)*complexconjugate(ZVR63))*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4149 = Coupling(name = 'GC_4149',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR64)**2 + complexconjugate(ZVR65)**2 + complexconjugate(ZVR66)**2)*(-(gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW)) + cmath.cos(TWp)*(gBL**2 - gBY**2*cmath.sin(TW)**2)*cmath.sin(TWp) + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2) + (complexconjugate(ZVR61)**2 + complexconjugate(ZVR62)**2 + complexconjugate(ZVR63)**2)*(-((g1 + gBY)*(gBL + gYB)*cmath.cos(TWp)**2*cmath.sin(TW)) - g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(gBL**2 + gYB**2 - (g1 + gBY)**2*cmath.sin(TW)**2)*cmath.sin(TWp) + g1*gBL*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBY*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL*gYB*cmath.sin(2*TWp) - g2*cmath.cos(TW)*((gBL + gYB)*cmath.cos(TWp)**2 - (gBL + gYB)*cmath.sin(TWp)**2 + (g1 + gBY)*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':2} ) 
 
GC_4150 = Coupling(name = 'GC_4150',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR14)**2 + complexconjugate(ZVR15)**2 + complexconjugate(ZVR16)**2)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR11)**2 + complexconjugate(ZVR12)**2 + complexconjugate(ZVR13)**2)*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4151 = Coupling(name = 'GC_4151',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR14)*complexconjugate(ZVR24) + complexconjugate(ZVR15)*complexconjugate(ZVR25) + complexconjugate(ZVR16)*complexconjugate(ZVR26))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR11)*complexconjugate(ZVR21) + complexconjugate(ZVR12)*complexconjugate(ZVR22) + complexconjugate(ZVR13)*complexconjugate(ZVR23))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4152 = Coupling(name = 'GC_4152',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR14)*complexconjugate(ZVR34) + complexconjugate(ZVR15)*complexconjugate(ZVR35) + complexconjugate(ZVR16)*complexconjugate(ZVR36))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR11)*complexconjugate(ZVR31) + complexconjugate(ZVR12)*complexconjugate(ZVR32) + complexconjugate(ZVR13)*complexconjugate(ZVR33))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4153 = Coupling(name = 'GC_4153',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR14)*complexconjugate(ZVR44) + complexconjugate(ZVR15)*complexconjugate(ZVR45) + complexconjugate(ZVR16)*complexconjugate(ZVR46))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR11)*complexconjugate(ZVR41) + complexconjugate(ZVR12)*complexconjugate(ZVR42) + complexconjugate(ZVR13)*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4154 = Coupling(name = 'GC_4154',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR14)*complexconjugate(ZVR54) + complexconjugate(ZVR15)*complexconjugate(ZVR55) + complexconjugate(ZVR16)*complexconjugate(ZVR56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR11)*complexconjugate(ZVR51) + complexconjugate(ZVR12)*complexconjugate(ZVR52) + complexconjugate(ZVR13)*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4155 = Coupling(name = 'GC_4155',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR14)*complexconjugate(ZVR64) + complexconjugate(ZVR15)*complexconjugate(ZVR65) + complexconjugate(ZVR16)*complexconjugate(ZVR66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR11)*complexconjugate(ZVR61) + complexconjugate(ZVR12)*complexconjugate(ZVR62) + complexconjugate(ZVR13)*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4156 = Coupling(name = 'GC_4156',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR24)**2 + complexconjugate(ZVR25)**2 + complexconjugate(ZVR26)**2)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR21)**2 + complexconjugate(ZVR22)**2 + complexconjugate(ZVR23)**2)*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4157 = Coupling(name = 'GC_4157',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR24)*complexconjugate(ZVR34) + complexconjugate(ZVR25)*complexconjugate(ZVR35) + complexconjugate(ZVR26)*complexconjugate(ZVR36))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR21)*complexconjugate(ZVR31) + complexconjugate(ZVR22)*complexconjugate(ZVR32) + complexconjugate(ZVR23)*complexconjugate(ZVR33))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4158 = Coupling(name = 'GC_4158',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR24)*complexconjugate(ZVR44) + complexconjugate(ZVR25)*complexconjugate(ZVR45) + complexconjugate(ZVR26)*complexconjugate(ZVR46))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR21)*complexconjugate(ZVR41) + complexconjugate(ZVR22)*complexconjugate(ZVR42) + complexconjugate(ZVR23)*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4159 = Coupling(name = 'GC_4159',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR24)*complexconjugate(ZVR54) + complexconjugate(ZVR25)*complexconjugate(ZVR55) + complexconjugate(ZVR26)*complexconjugate(ZVR56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR21)*complexconjugate(ZVR51) + complexconjugate(ZVR22)*complexconjugate(ZVR52) + complexconjugate(ZVR23)*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4160 = Coupling(name = 'GC_4160',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR24)*complexconjugate(ZVR64) + complexconjugate(ZVR25)*complexconjugate(ZVR65) + complexconjugate(ZVR26)*complexconjugate(ZVR66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR21)*complexconjugate(ZVR61) + complexconjugate(ZVR22)*complexconjugate(ZVR62) + complexconjugate(ZVR23)*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4161 = Coupling(name = 'GC_4161',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR34)**2 + complexconjugate(ZVR35)**2 + complexconjugate(ZVR36)**2)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR31)**2 + complexconjugate(ZVR32)**2 + complexconjugate(ZVR33)**2)*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4162 = Coupling(name = 'GC_4162',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR34)*complexconjugate(ZVR44) + complexconjugate(ZVR35)*complexconjugate(ZVR45) + complexconjugate(ZVR36)*complexconjugate(ZVR46))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR31)*complexconjugate(ZVR41) + complexconjugate(ZVR32)*complexconjugate(ZVR42) + complexconjugate(ZVR33)*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4163 = Coupling(name = 'GC_4163',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR34)*complexconjugate(ZVR54) + complexconjugate(ZVR35)*complexconjugate(ZVR55) + complexconjugate(ZVR36)*complexconjugate(ZVR56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR31)*complexconjugate(ZVR51) + complexconjugate(ZVR32)*complexconjugate(ZVR52) + complexconjugate(ZVR33)*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4164 = Coupling(name = 'GC_4164',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR34)*complexconjugate(ZVR64) + complexconjugate(ZVR35)*complexconjugate(ZVR65) + complexconjugate(ZVR36)*complexconjugate(ZVR66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR31)*complexconjugate(ZVR61) + complexconjugate(ZVR32)*complexconjugate(ZVR62) + complexconjugate(ZVR33)*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4165 = Coupling(name = 'GC_4165',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR44)**2 + complexconjugate(ZVR45)**2 + complexconjugate(ZVR46)**2)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR41)**2 + complexconjugate(ZVR42)**2 + complexconjugate(ZVR43)**2)*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4166 = Coupling(name = 'GC_4166',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR44)*complexconjugate(ZVR54) + complexconjugate(ZVR45)*complexconjugate(ZVR55) + complexconjugate(ZVR46)*complexconjugate(ZVR56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR41)*complexconjugate(ZVR51) + complexconjugate(ZVR42)*complexconjugate(ZVR52) + complexconjugate(ZVR43)*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4167 = Coupling(name = 'GC_4167',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR44)*complexconjugate(ZVR64) + complexconjugate(ZVR45)*complexconjugate(ZVR65) + complexconjugate(ZVR46)*complexconjugate(ZVR66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR41)*complexconjugate(ZVR61) + complexconjugate(ZVR42)*complexconjugate(ZVR62) + complexconjugate(ZVR43)*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4168 = Coupling(name = 'GC_4168',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR54)**2 + complexconjugate(ZVR55)**2 + complexconjugate(ZVR56)**2)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR51)**2 + complexconjugate(ZVR52)**2 + complexconjugate(ZVR53)**2)*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4169 = Coupling(name = 'GC_4169',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR54)*complexconjugate(ZVR64) + complexconjugate(ZVR55)*complexconjugate(ZVR65) + complexconjugate(ZVR56)*complexconjugate(ZVR66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR51)*complexconjugate(ZVR61) + complexconjugate(ZVR52)*complexconjugate(ZVR62) + complexconjugate(ZVR53)*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4170 = Coupling(name = 'GC_4170',
	 value = '1./2.*complex(0,1)*((complexconjugate(ZVR64)**2 + complexconjugate(ZVR65)**2 + complexconjugate(ZVR66)**2)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + (complexconjugate(ZVR61)**2 + complexconjugate(ZVR62)**2 + complexconjugate(ZVR63)**2)*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':2} ) 
 
GC_4171 = Coupling(name = 'GC_4171',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE11*complexconjugate(ZVR11) + ZE12*complexconjugate(ZVR12) + ZE13*complexconjugate(ZVR13))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4172 = Coupling(name = 'GC_4172',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE21*complexconjugate(ZVR11) + ZE22*complexconjugate(ZVR12) + ZE23*complexconjugate(ZVR13))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4173 = Coupling(name = 'GC_4173',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE31*complexconjugate(ZVR11) + ZE32*complexconjugate(ZVR12) + ZE33*complexconjugate(ZVR13))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4174 = Coupling(name = 'GC_4174',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE41*complexconjugate(ZVR11) + ZE42*complexconjugate(ZVR12) + ZE43*complexconjugate(ZVR13))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4175 = Coupling(name = 'GC_4175',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE51*complexconjugate(ZVR11) + ZE52*complexconjugate(ZVR12) + ZE53*complexconjugate(ZVR13))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4176 = Coupling(name = 'GC_4176',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE61*complexconjugate(ZVR11) + ZE62*complexconjugate(ZVR12) + ZE63*complexconjugate(ZVR13))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4177 = Coupling(name = 'GC_4177',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE11*complexconjugate(ZVR21) + ZE12*complexconjugate(ZVR22) + ZE13*complexconjugate(ZVR23))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4178 = Coupling(name = 'GC_4178',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE21*complexconjugate(ZVR21) + ZE22*complexconjugate(ZVR22) + ZE23*complexconjugate(ZVR23))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4179 = Coupling(name = 'GC_4179',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE31*complexconjugate(ZVR21) + ZE32*complexconjugate(ZVR22) + ZE33*complexconjugate(ZVR23))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4180 = Coupling(name = 'GC_4180',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE41*complexconjugate(ZVR21) + ZE42*complexconjugate(ZVR22) + ZE43*complexconjugate(ZVR23))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4181 = Coupling(name = 'GC_4181',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE51*complexconjugate(ZVR21) + ZE52*complexconjugate(ZVR22) + ZE53*complexconjugate(ZVR23))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4182 = Coupling(name = 'GC_4182',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE61*complexconjugate(ZVR21) + ZE62*complexconjugate(ZVR22) + ZE63*complexconjugate(ZVR23))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4183 = Coupling(name = 'GC_4183',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE11*complexconjugate(ZVR31) + ZE12*complexconjugate(ZVR32) + ZE13*complexconjugate(ZVR33))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4184 = Coupling(name = 'GC_4184',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE21*complexconjugate(ZVR31) + ZE22*complexconjugate(ZVR32) + ZE23*complexconjugate(ZVR33))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4185 = Coupling(name = 'GC_4185',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE31*complexconjugate(ZVR31) + ZE32*complexconjugate(ZVR32) + ZE33*complexconjugate(ZVR33))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4186 = Coupling(name = 'GC_4186',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE41*complexconjugate(ZVR31) + ZE42*complexconjugate(ZVR32) + ZE43*complexconjugate(ZVR33))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4187 = Coupling(name = 'GC_4187',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE51*complexconjugate(ZVR31) + ZE52*complexconjugate(ZVR32) + ZE53*complexconjugate(ZVR33))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4188 = Coupling(name = 'GC_4188',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE61*complexconjugate(ZVR31) + ZE62*complexconjugate(ZVR32) + ZE63*complexconjugate(ZVR33))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4189 = Coupling(name = 'GC_4189',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE11*complexconjugate(ZVR41) + ZE12*complexconjugate(ZVR42) + ZE13*complexconjugate(ZVR43))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4190 = Coupling(name = 'GC_4190',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE21*complexconjugate(ZVR41) + ZE22*complexconjugate(ZVR42) + ZE23*complexconjugate(ZVR43))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4191 = Coupling(name = 'GC_4191',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE31*complexconjugate(ZVR41) + ZE32*complexconjugate(ZVR42) + ZE33*complexconjugate(ZVR43))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4192 = Coupling(name = 'GC_4192',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE41*complexconjugate(ZVR41) + ZE42*complexconjugate(ZVR42) + ZE43*complexconjugate(ZVR43))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4193 = Coupling(name = 'GC_4193',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE51*complexconjugate(ZVR41) + ZE52*complexconjugate(ZVR42) + ZE53*complexconjugate(ZVR43))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4194 = Coupling(name = 'GC_4194',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE61*complexconjugate(ZVR41) + ZE62*complexconjugate(ZVR42) + ZE63*complexconjugate(ZVR43))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4195 = Coupling(name = 'GC_4195',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE11*complexconjugate(ZVR51) + ZE12*complexconjugate(ZVR52) + ZE13*complexconjugate(ZVR53))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4196 = Coupling(name = 'GC_4196',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE21*complexconjugate(ZVR51) + ZE22*complexconjugate(ZVR52) + ZE23*complexconjugate(ZVR53))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4197 = Coupling(name = 'GC_4197',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE31*complexconjugate(ZVR51) + ZE32*complexconjugate(ZVR52) + ZE33*complexconjugate(ZVR53))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4198 = Coupling(name = 'GC_4198',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE41*complexconjugate(ZVR51) + ZE42*complexconjugate(ZVR52) + ZE43*complexconjugate(ZVR53))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4199 = Coupling(name = 'GC_4199',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE51*complexconjugate(ZVR51) + ZE52*complexconjugate(ZVR52) + ZE53*complexconjugate(ZVR53))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4200 = Coupling(name = 'GC_4200',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE61*complexconjugate(ZVR51) + ZE62*complexconjugate(ZVR52) + ZE63*complexconjugate(ZVR53))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4201 = Coupling(name = 'GC_4201',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE11*complexconjugate(ZVR61) + ZE12*complexconjugate(ZVR62) + ZE13*complexconjugate(ZVR63))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4202 = Coupling(name = 'GC_4202',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE21*complexconjugate(ZVR61) + ZE22*complexconjugate(ZVR62) + ZE23*complexconjugate(ZVR63))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4203 = Coupling(name = 'GC_4203',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE31*complexconjugate(ZVR61) + ZE32*complexconjugate(ZVR62) + ZE33*complexconjugate(ZVR63))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4204 = Coupling(name = 'GC_4204',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE41*complexconjugate(ZVR61) + ZE42*complexconjugate(ZVR62) + ZE43*complexconjugate(ZVR63))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4205 = Coupling(name = 'GC_4205',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE51*complexconjugate(ZVR61) + ZE52*complexconjugate(ZVR62) + ZE53*complexconjugate(ZVR63))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4206 = Coupling(name = 'GC_4206',
	 value = '-1./2.*complex(0,1)*g2*(g1 + gBY)*(ZE61*complexconjugate(ZVR61) + ZE62*complexconjugate(ZVR62) + ZE63*complexconjugate(ZVR63))*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_4207 = Coupling(name = 'GC_4207',
	 value = '1./2.*complex(0,1)*g2*(ZE11*complexconjugate(ZVR11) + ZE12*complexconjugate(ZVR12) + ZE13*complexconjugate(ZVR13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4208 = Coupling(name = 'GC_4208',
	 value = '1./2.*complex(0,1)*g2*(ZE21*complexconjugate(ZVR11) + ZE22*complexconjugate(ZVR12) + ZE23*complexconjugate(ZVR13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4209 = Coupling(name = 'GC_4209',
	 value = '1./2.*complex(0,1)*g2*(ZE31*complexconjugate(ZVR11) + ZE32*complexconjugate(ZVR12) + ZE33*complexconjugate(ZVR13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4210 = Coupling(name = 'GC_4210',
	 value = '1./2.*complex(0,1)*g2*(ZE41*complexconjugate(ZVR11) + ZE42*complexconjugate(ZVR12) + ZE43*complexconjugate(ZVR13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4211 = Coupling(name = 'GC_4211',
	 value = '1./2.*complex(0,1)*g2*(ZE51*complexconjugate(ZVR11) + ZE52*complexconjugate(ZVR12) + ZE53*complexconjugate(ZVR13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4212 = Coupling(name = 'GC_4212',
	 value = '1./2.*complex(0,1)*g2*(ZE61*complexconjugate(ZVR11) + ZE62*complexconjugate(ZVR12) + ZE63*complexconjugate(ZVR13))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4213 = Coupling(name = 'GC_4213',
	 value = '1./2.*complex(0,1)*g2*(ZE11*complexconjugate(ZVR21) + ZE12*complexconjugate(ZVR22) + ZE13*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4214 = Coupling(name = 'GC_4214',
	 value = '1./2.*complex(0,1)*g2*(ZE21*complexconjugate(ZVR21) + ZE22*complexconjugate(ZVR22) + ZE23*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4215 = Coupling(name = 'GC_4215',
	 value = '1./2.*complex(0,1)*g2*(ZE31*complexconjugate(ZVR21) + ZE32*complexconjugate(ZVR22) + ZE33*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4216 = Coupling(name = 'GC_4216',
	 value = '1./2.*complex(0,1)*g2*(ZE41*complexconjugate(ZVR21) + ZE42*complexconjugate(ZVR22) + ZE43*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4217 = Coupling(name = 'GC_4217',
	 value = '1./2.*complex(0,1)*g2*(ZE51*complexconjugate(ZVR21) + ZE52*complexconjugate(ZVR22) + ZE53*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4218 = Coupling(name = 'GC_4218',
	 value = '1./2.*complex(0,1)*g2*(ZE61*complexconjugate(ZVR21) + ZE62*complexconjugate(ZVR22) + ZE63*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4219 = Coupling(name = 'GC_4219',
	 value = '1./2.*complex(0,1)*g2*(ZE11*complexconjugate(ZVR31) + ZE12*complexconjugate(ZVR32) + ZE13*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4220 = Coupling(name = 'GC_4220',
	 value = '1./2.*complex(0,1)*g2*(ZE21*complexconjugate(ZVR31) + ZE22*complexconjugate(ZVR32) + ZE23*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4221 = Coupling(name = 'GC_4221',
	 value = '1./2.*complex(0,1)*g2*(ZE31*complexconjugate(ZVR31) + ZE32*complexconjugate(ZVR32) + ZE33*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4222 = Coupling(name = 'GC_4222',
	 value = '1./2.*complex(0,1)*g2*(ZE41*complexconjugate(ZVR31) + ZE42*complexconjugate(ZVR32) + ZE43*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4223 = Coupling(name = 'GC_4223',
	 value = '1./2.*complex(0,1)*g2*(ZE51*complexconjugate(ZVR31) + ZE52*complexconjugate(ZVR32) + ZE53*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4224 = Coupling(name = 'GC_4224',
	 value = '1./2.*complex(0,1)*g2*(ZE61*complexconjugate(ZVR31) + ZE62*complexconjugate(ZVR32) + ZE63*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4225 = Coupling(name = 'GC_4225',
	 value = '1./2.*complex(0,1)*g2*(ZE11*complexconjugate(ZVR41) + ZE12*complexconjugate(ZVR42) + ZE13*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4226 = Coupling(name = 'GC_4226',
	 value = '1./2.*complex(0,1)*g2*(ZE21*complexconjugate(ZVR41) + ZE22*complexconjugate(ZVR42) + ZE23*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4227 = Coupling(name = 'GC_4227',
	 value = '1./2.*complex(0,1)*g2*(ZE31*complexconjugate(ZVR41) + ZE32*complexconjugate(ZVR42) + ZE33*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4228 = Coupling(name = 'GC_4228',
	 value = '1./2.*complex(0,1)*g2*(ZE41*complexconjugate(ZVR41) + ZE42*complexconjugate(ZVR42) + ZE43*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4229 = Coupling(name = 'GC_4229',
	 value = '1./2.*complex(0,1)*g2*(ZE51*complexconjugate(ZVR41) + ZE52*complexconjugate(ZVR42) + ZE53*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4230 = Coupling(name = 'GC_4230',
	 value = '1./2.*complex(0,1)*g2*(ZE61*complexconjugate(ZVR41) + ZE62*complexconjugate(ZVR42) + ZE63*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4231 = Coupling(name = 'GC_4231',
	 value = '1./2.*complex(0,1)*g2*(ZE11*complexconjugate(ZVR51) + ZE12*complexconjugate(ZVR52) + ZE13*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4232 = Coupling(name = 'GC_4232',
	 value = '1./2.*complex(0,1)*g2*(ZE21*complexconjugate(ZVR51) + ZE22*complexconjugate(ZVR52) + ZE23*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4233 = Coupling(name = 'GC_4233',
	 value = '1./2.*complex(0,1)*g2*(ZE31*complexconjugate(ZVR51) + ZE32*complexconjugate(ZVR52) + ZE33*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4234 = Coupling(name = 'GC_4234',
	 value = '1./2.*complex(0,1)*g2*(ZE41*complexconjugate(ZVR51) + ZE42*complexconjugate(ZVR52) + ZE43*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4235 = Coupling(name = 'GC_4235',
	 value = '1./2.*complex(0,1)*g2*(ZE51*complexconjugate(ZVR51) + ZE52*complexconjugate(ZVR52) + ZE53*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4236 = Coupling(name = 'GC_4236',
	 value = '1./2.*complex(0,1)*g2*(ZE61*complexconjugate(ZVR51) + ZE62*complexconjugate(ZVR52) + ZE63*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4237 = Coupling(name = 'GC_4237',
	 value = '1./2.*complex(0,1)*g2*(ZE11*complexconjugate(ZVR61) + ZE12*complexconjugate(ZVR62) + ZE13*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4238 = Coupling(name = 'GC_4238',
	 value = '1./2.*complex(0,1)*g2*(ZE21*complexconjugate(ZVR61) + ZE22*complexconjugate(ZVR62) + ZE23*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4239 = Coupling(name = 'GC_4239',
	 value = '1./2.*complex(0,1)*g2*(ZE31*complexconjugate(ZVR61) + ZE32*complexconjugate(ZVR62) + ZE33*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4240 = Coupling(name = 'GC_4240',
	 value = '1./2.*complex(0,1)*g2*(ZE41*complexconjugate(ZVR61) + ZE42*complexconjugate(ZVR62) + ZE43*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4241 = Coupling(name = 'GC_4241',
	 value = '1./2.*complex(0,1)*g2*(ZE51*complexconjugate(ZVR61) + ZE52*complexconjugate(ZVR62) + ZE53*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4242 = Coupling(name = 'GC_4242',
	 value = '1./2.*complex(0,1)*g2*(ZE61*complexconjugate(ZVR61) + ZE62*complexconjugate(ZVR62) + ZE63*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4243 = Coupling(name = 'GC_4243',
	 value = '-1./2.*complex(0,1)*g2*(ZE11*complexconjugate(ZVR11) + ZE12*complexconjugate(ZVR12) + ZE13*complexconjugate(ZVR13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4244 = Coupling(name = 'GC_4244',
	 value = '-1./2.*complex(0,1)*g2*(ZE21*complexconjugate(ZVR11) + ZE22*complexconjugate(ZVR12) + ZE23*complexconjugate(ZVR13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4245 = Coupling(name = 'GC_4245',
	 value = '-1./2.*complex(0,1)*g2*(ZE31*complexconjugate(ZVR11) + ZE32*complexconjugate(ZVR12) + ZE33*complexconjugate(ZVR13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4246 = Coupling(name = 'GC_4246',
	 value = '-1./2.*complex(0,1)*g2*(ZE41*complexconjugate(ZVR11) + ZE42*complexconjugate(ZVR12) + ZE43*complexconjugate(ZVR13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4247 = Coupling(name = 'GC_4247',
	 value = '-1./2.*complex(0,1)*g2*(ZE51*complexconjugate(ZVR11) + ZE52*complexconjugate(ZVR12) + ZE53*complexconjugate(ZVR13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4248 = Coupling(name = 'GC_4248',
	 value = '-1./2.*complex(0,1)*g2*(ZE61*complexconjugate(ZVR11) + ZE62*complexconjugate(ZVR12) + ZE63*complexconjugate(ZVR13))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4249 = Coupling(name = 'GC_4249',
	 value = '-1./2.*complex(0,1)*g2*(ZE11*complexconjugate(ZVR21) + ZE12*complexconjugate(ZVR22) + ZE13*complexconjugate(ZVR23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4250 = Coupling(name = 'GC_4250',
	 value = '-1./2.*complex(0,1)*g2*(ZE21*complexconjugate(ZVR21) + ZE22*complexconjugate(ZVR22) + ZE23*complexconjugate(ZVR23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4251 = Coupling(name = 'GC_4251',
	 value = '-1./2.*complex(0,1)*g2*(ZE31*complexconjugate(ZVR21) + ZE32*complexconjugate(ZVR22) + ZE33*complexconjugate(ZVR23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4252 = Coupling(name = 'GC_4252',
	 value = '-1./2.*complex(0,1)*g2*(ZE41*complexconjugate(ZVR21) + ZE42*complexconjugate(ZVR22) + ZE43*complexconjugate(ZVR23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4253 = Coupling(name = 'GC_4253',
	 value = '-1./2.*complex(0,1)*g2*(ZE51*complexconjugate(ZVR21) + ZE52*complexconjugate(ZVR22) + ZE53*complexconjugate(ZVR23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4254 = Coupling(name = 'GC_4254',
	 value = '-1./2.*complex(0,1)*g2*(ZE61*complexconjugate(ZVR21) + ZE62*complexconjugate(ZVR22) + ZE63*complexconjugate(ZVR23))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4255 = Coupling(name = 'GC_4255',
	 value = '-1./2.*complex(0,1)*g2*(ZE11*complexconjugate(ZVR31) + ZE12*complexconjugate(ZVR32) + ZE13*complexconjugate(ZVR33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4256 = Coupling(name = 'GC_4256',
	 value = '-1./2.*complex(0,1)*g2*(ZE21*complexconjugate(ZVR31) + ZE22*complexconjugate(ZVR32) + ZE23*complexconjugate(ZVR33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4257 = Coupling(name = 'GC_4257',
	 value = '-1./2.*complex(0,1)*g2*(ZE31*complexconjugate(ZVR31) + ZE32*complexconjugate(ZVR32) + ZE33*complexconjugate(ZVR33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4258 = Coupling(name = 'GC_4258',
	 value = '-1./2.*complex(0,1)*g2*(ZE41*complexconjugate(ZVR31) + ZE42*complexconjugate(ZVR32) + ZE43*complexconjugate(ZVR33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4259 = Coupling(name = 'GC_4259',
	 value = '-1./2.*complex(0,1)*g2*(ZE51*complexconjugate(ZVR31) + ZE52*complexconjugate(ZVR32) + ZE53*complexconjugate(ZVR33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4260 = Coupling(name = 'GC_4260',
	 value = '-1./2.*complex(0,1)*g2*(ZE61*complexconjugate(ZVR31) + ZE62*complexconjugate(ZVR32) + ZE63*complexconjugate(ZVR33))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4261 = Coupling(name = 'GC_4261',
	 value = '-1./2.*complex(0,1)*g2*(ZE11*complexconjugate(ZVR41) + ZE12*complexconjugate(ZVR42) + ZE13*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4262 = Coupling(name = 'GC_4262',
	 value = '-1./2.*complex(0,1)*g2*(ZE21*complexconjugate(ZVR41) + ZE22*complexconjugate(ZVR42) + ZE23*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4263 = Coupling(name = 'GC_4263',
	 value = '-1./2.*complex(0,1)*g2*(ZE31*complexconjugate(ZVR41) + ZE32*complexconjugate(ZVR42) + ZE33*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4264 = Coupling(name = 'GC_4264',
	 value = '-1./2.*complex(0,1)*g2*(ZE41*complexconjugate(ZVR41) + ZE42*complexconjugate(ZVR42) + ZE43*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4265 = Coupling(name = 'GC_4265',
	 value = '-1./2.*complex(0,1)*g2*(ZE51*complexconjugate(ZVR41) + ZE52*complexconjugate(ZVR42) + ZE53*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4266 = Coupling(name = 'GC_4266',
	 value = '-1./2.*complex(0,1)*g2*(ZE61*complexconjugate(ZVR41) + ZE62*complexconjugate(ZVR42) + ZE63*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4267 = Coupling(name = 'GC_4267',
	 value = '-1./2.*complex(0,1)*g2*(ZE11*complexconjugate(ZVR51) + ZE12*complexconjugate(ZVR52) + ZE13*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4268 = Coupling(name = 'GC_4268',
	 value = '-1./2.*complex(0,1)*g2*(ZE21*complexconjugate(ZVR51) + ZE22*complexconjugate(ZVR52) + ZE23*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4269 = Coupling(name = 'GC_4269',
	 value = '-1./2.*complex(0,1)*g2*(ZE31*complexconjugate(ZVR51) + ZE32*complexconjugate(ZVR52) + ZE33*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4270 = Coupling(name = 'GC_4270',
	 value = '-1./2.*complex(0,1)*g2*(ZE41*complexconjugate(ZVR51) + ZE42*complexconjugate(ZVR52) + ZE43*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4271 = Coupling(name = 'GC_4271',
	 value = '-1./2.*complex(0,1)*g2*(ZE51*complexconjugate(ZVR51) + ZE52*complexconjugate(ZVR52) + ZE53*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4272 = Coupling(name = 'GC_4272',
	 value = '-1./2.*complex(0,1)*g2*(ZE61*complexconjugate(ZVR51) + ZE62*complexconjugate(ZVR52) + ZE63*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4273 = Coupling(name = 'GC_4273',
	 value = '-1./2.*complex(0,1)*g2*(ZE11*complexconjugate(ZVR61) + ZE12*complexconjugate(ZVR62) + ZE13*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4274 = Coupling(name = 'GC_4274',
	 value = '-1./2.*complex(0,1)*g2*(ZE21*complexconjugate(ZVR61) + ZE22*complexconjugate(ZVR62) + ZE23*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4275 = Coupling(name = 'GC_4275',
	 value = '-1./2.*complex(0,1)*g2*(ZE31*complexconjugate(ZVR61) + ZE32*complexconjugate(ZVR62) + ZE33*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4276 = Coupling(name = 'GC_4276',
	 value = '-1./2.*complex(0,1)*g2*(ZE41*complexconjugate(ZVR61) + ZE42*complexconjugate(ZVR62) + ZE43*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4277 = Coupling(name = 'GC_4277',
	 value = '-1./2.*complex(0,1)*g2*(ZE51*complexconjugate(ZVR61) + ZE52*complexconjugate(ZVR62) + ZE53*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4278 = Coupling(name = 'GC_4278',
	 value = '-1./2.*complex(0,1)*g2*(ZE61*complexconjugate(ZVR61) + ZE62*complexconjugate(ZVR62) + ZE63*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':2} ) 
 
GC_4279 = Coupling(name = 'GC_4279',
	 value = '(-2*gBY*(-(ZA13*ZH13) + ZA14*ZH14)*cmath.cos(TW) + ZA11*ZH11*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZA12*ZH12*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4280 = Coupling(name = 'GC_4280',
	 value = '(-2*gBY*(-(ZA13*ZH23) + ZA14*ZH24)*cmath.cos(TW) + ZA11*ZH21*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZA12*ZH22*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4281 = Coupling(name = 'GC_4281',
	 value = '(-2*gBY*(-(ZA13*ZH33) + ZA14*ZH34)*cmath.cos(TW) + ZA11*ZH31*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZA12*ZH32*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4282 = Coupling(name = 'GC_4282',
	 value = '(-2*gBY*(-(ZA13*ZH43) + ZA14*ZH44)*cmath.cos(TW) + ZA11*ZH41*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZA12*ZH42*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4283 = Coupling(name = 'GC_4283',
	 value = '(-2*gBY*(-(ZA23*ZH13) + ZA24*ZH14)*cmath.cos(TW) + ZA21*ZH11*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZA22*ZH12*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4284 = Coupling(name = 'GC_4284',
	 value = '(-2*gBY*(-(ZA23*ZH23) + ZA24*ZH24)*cmath.cos(TW) + ZA21*ZH21*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZA22*ZH22*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4285 = Coupling(name = 'GC_4285',
	 value = '(-2*gBY*(-(ZA23*ZH33) + ZA24*ZH34)*cmath.cos(TW) + ZA21*ZH31*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZA22*ZH32*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4286 = Coupling(name = 'GC_4286',
	 value = '(-2*gBY*(-(ZA23*ZH43) + ZA24*ZH44)*cmath.cos(TW) + ZA21*ZH41*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZA22*ZH42*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4287 = Coupling(name = 'GC_4287',
	 value = '(-2*gBY*(-(ZA33*ZH13) + ZA34*ZH14)*cmath.cos(TW) + ZA31*ZH11*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZA32*ZH12*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4288 = Coupling(name = 'GC_4288',
	 value = '(-2*gBY*(-(ZA33*ZH23) + ZA34*ZH24)*cmath.cos(TW) + ZA31*ZH21*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZA32*ZH22*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4289 = Coupling(name = 'GC_4289',
	 value = '(-2*gBY*(-(ZA33*ZH33) + ZA34*ZH34)*cmath.cos(TW) + ZA31*ZH31*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZA32*ZH32*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4290 = Coupling(name = 'GC_4290',
	 value = '(-2*gBY*(-(ZA33*ZH43) + ZA34*ZH44)*cmath.cos(TW) + ZA31*ZH41*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZA32*ZH42*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4291 = Coupling(name = 'GC_4291',
	 value = '(-2*gBY*(-(ZA43*ZH13) + ZA44*ZH14)*cmath.cos(TW) + ZA41*ZH11*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZA42*ZH12*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4292 = Coupling(name = 'GC_4292',
	 value = '(-2*gBY*(-(ZA43*ZH23) + ZA44*ZH24)*cmath.cos(TW) + ZA41*ZH21*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZA42*ZH22*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4293 = Coupling(name = 'GC_4293',
	 value = '(-2*gBY*(-(ZA43*ZH33) + ZA44*ZH34)*cmath.cos(TW) + ZA41*ZH31*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZA42*ZH32*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4294 = Coupling(name = 'GC_4294',
	 value = '(-2*gBY*(-(ZA43*ZH43) + ZA44*ZH44)*cmath.cos(TW) + ZA41*ZH41*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZA42*ZH42*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4295 = Coupling(name = 'GC_4295',
	 value = '(-2*(ZA13*ZH13 - ZA14*ZH14)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) - ZA11*ZH11*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA12*ZH12*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4296 = Coupling(name = 'GC_4296',
	 value = '(-2*(ZA13*ZH23 - ZA14*ZH24)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) - ZA11*ZH21*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA12*ZH22*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4297 = Coupling(name = 'GC_4297',
	 value = '(-2*(ZA13*ZH33 - ZA14*ZH34)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) - ZA11*ZH31*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA12*ZH32*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4298 = Coupling(name = 'GC_4298',
	 value = '(-2*(ZA13*ZH43 - ZA14*ZH44)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) - ZA11*ZH41*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA12*ZH42*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4299 = Coupling(name = 'GC_4299',
	 value = '(-2*(ZA23*ZH13 - ZA24*ZH14)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) - ZA21*ZH11*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA22*ZH12*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4300 = Coupling(name = 'GC_4300',
	 value = '(-2*(ZA23*ZH23 - ZA24*ZH24)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) - ZA21*ZH21*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA22*ZH22*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4301 = Coupling(name = 'GC_4301',
	 value = '(-2*(ZA23*ZH33 - ZA24*ZH34)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) - ZA21*ZH31*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA22*ZH32*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4302 = Coupling(name = 'GC_4302',
	 value = '(-2*(ZA23*ZH43 - ZA24*ZH44)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) - ZA21*ZH41*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA22*ZH42*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4303 = Coupling(name = 'GC_4303',
	 value = '(-2*(ZA33*ZH13 - ZA34*ZH14)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) - ZA31*ZH11*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA32*ZH12*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4304 = Coupling(name = 'GC_4304',
	 value = '(-2*(ZA33*ZH23 - ZA34*ZH24)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) - ZA31*ZH21*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA32*ZH22*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4305 = Coupling(name = 'GC_4305',
	 value = '(-2*(ZA33*ZH33 - ZA34*ZH34)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) - ZA31*ZH31*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA32*ZH32*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4306 = Coupling(name = 'GC_4306',
	 value = '(-2*(ZA33*ZH43 - ZA34*ZH44)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) - ZA31*ZH41*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA32*ZH42*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4307 = Coupling(name = 'GC_4307',
	 value = '(-2*(ZA43*ZH13 - ZA44*ZH14)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) - ZA41*ZH11*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA42*ZH12*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4308 = Coupling(name = 'GC_4308',
	 value = '(-2*(ZA43*ZH23 - ZA44*ZH24)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) - ZA41*ZH21*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA42*ZH22*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4309 = Coupling(name = 'GC_4309',
	 value = '(-2*(ZA43*ZH33 - ZA44*ZH34)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) - ZA41*ZH31*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA42*ZH32*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4310 = Coupling(name = 'GC_4310',
	 value = '(-2*(ZA43*ZH43 - ZA44*ZH44)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) - ZA41*ZH41*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + ZA42*ZH42*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4311 = Coupling(name = 'GC_4311',
	 value = '(-(ZA12*ZH12*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZA13*ZH13 - ZA14*ZH14)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA11*ZH11*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4312 = Coupling(name = 'GC_4312',
	 value = '(-(ZA12*ZH22*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZA13*ZH23 - ZA14*ZH24)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA11*ZH21*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4313 = Coupling(name = 'GC_4313',
	 value = '(-(ZA12*ZH32*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZA13*ZH33 - ZA14*ZH34)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA11*ZH31*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4314 = Coupling(name = 'GC_4314',
	 value = '(-(ZA12*ZH42*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZA13*ZH43 - ZA14*ZH44)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA11*ZH41*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4315 = Coupling(name = 'GC_4315',
	 value = '(-(ZA22*ZH12*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZA23*ZH13 - ZA24*ZH14)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA21*ZH11*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4316 = Coupling(name = 'GC_4316',
	 value = '(-(ZA22*ZH22*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZA23*ZH23 - ZA24*ZH24)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA21*ZH21*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4317 = Coupling(name = 'GC_4317',
	 value = '(-(ZA22*ZH32*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZA23*ZH33 - ZA24*ZH34)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA21*ZH31*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4318 = Coupling(name = 'GC_4318',
	 value = '(-(ZA22*ZH42*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZA23*ZH43 - ZA24*ZH44)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA21*ZH41*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4319 = Coupling(name = 'GC_4319',
	 value = '(-(ZA32*ZH12*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZA33*ZH13 - ZA34*ZH14)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA31*ZH11*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4320 = Coupling(name = 'GC_4320',
	 value = '(-(ZA32*ZH22*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZA33*ZH23 - ZA34*ZH24)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA31*ZH21*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4321 = Coupling(name = 'GC_4321',
	 value = '(-(ZA32*ZH32*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZA33*ZH33 - ZA34*ZH34)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA31*ZH31*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4322 = Coupling(name = 'GC_4322',
	 value = '(-(ZA32*ZH42*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZA33*ZH43 - ZA34*ZH44)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA31*ZH41*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4323 = Coupling(name = 'GC_4323',
	 value = '(-(ZA42*ZH12*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZA43*ZH13 - ZA44*ZH14)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA41*ZH11*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4324 = Coupling(name = 'GC_4324',
	 value = '(-(ZA42*ZH22*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZA43*ZH23 - ZA44*ZH24)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA41*ZH21*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4325 = Coupling(name = 'GC_4325',
	 value = '(-(ZA42*ZH32*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZA43*ZH33 - ZA44*ZH34)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA41*ZH31*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4326 = Coupling(name = 'GC_4326',
	 value = '(-(ZA42*ZH42*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZA43*ZH43 - ZA44*ZH44)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZA41*ZH41*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4327 = Coupling(name = 'GC_4327',
	 value = '-(g2*(ZA11*ZP11 + ZA12*ZP12))/2.', 
	 order = {'QED':1} ) 
 
GC_4328 = Coupling(name = 'GC_4328',
	 value = '-(g2*(ZA11*ZP21 + ZA12*ZP22))/2.', 
	 order = {'QED':1} ) 
 
GC_4329 = Coupling(name = 'GC_4329',
	 value = '-(g2*(ZA21*ZP11 + ZA22*ZP12))/2.', 
	 order = {'QED':1} ) 
 
GC_4330 = Coupling(name = 'GC_4330',
	 value = '-(g2*(ZA21*ZP21 + ZA22*ZP22))/2.', 
	 order = {'QED':1} ) 
 
GC_4331 = Coupling(name = 'GC_4331',
	 value = '-(g2*(ZA31*ZP11 + ZA32*ZP12))/2.', 
	 order = {'QED':1} ) 
 
GC_4332 = Coupling(name = 'GC_4332',
	 value = '-(g2*(ZA31*ZP21 + ZA32*ZP22))/2.', 
	 order = {'QED':1} ) 
 
GC_4333 = Coupling(name = 'GC_4333',
	 value = '-(g2*(ZA41*ZP11 + ZA42*ZP12))/2.', 
	 order = {'QED':1} ) 
 
GC_4334 = Coupling(name = 'GC_4334',
	 value = '-(g2*(ZA41*ZP21 + ZA42*ZP22))/2.', 
	 order = {'QED':1} ) 
 
GC_4335 = Coupling(name = 'GC_4335',
	 value = '-(g2*(ZA11*ZP11 + ZA12*ZP12))/2.', 
	 order = {'QED':1} ) 
 
GC_4336 = Coupling(name = 'GC_4336',
	 value = '-(g2*(ZA11*ZP21 + ZA12*ZP22))/2.', 
	 order = {'QED':1} ) 
 
GC_4337 = Coupling(name = 'GC_4337',
	 value = '-(g2*(ZA21*ZP11 + ZA22*ZP12))/2.', 
	 order = {'QED':1} ) 
 
GC_4338 = Coupling(name = 'GC_4338',
	 value = '-(g2*(ZA21*ZP21 + ZA22*ZP22))/2.', 
	 order = {'QED':1} ) 
 
GC_4339 = Coupling(name = 'GC_4339',
	 value = '-(g2*(ZA31*ZP11 + ZA32*ZP12))/2.', 
	 order = {'QED':1} ) 
 
GC_4340 = Coupling(name = 'GC_4340',
	 value = '-(g2*(ZA31*ZP21 + ZA32*ZP22))/2.', 
	 order = {'QED':1} ) 
 
GC_4341 = Coupling(name = 'GC_4341',
	 value = '-(g2*(ZA41*ZP11 + ZA42*ZP12))/2.', 
	 order = {'QED':1} ) 
 
GC_4342 = Coupling(name = 'GC_4342',
	 value = '-(g2*(ZA41*ZP21 + ZA42*ZP22))/2.', 
	 order = {'QED':1} ) 
 
GC_4343 = Coupling(name = 'GC_4343',
	 value = '-1./2.*complex(0,1)*g2*(ZH11*ZP11 - ZH12*ZP12)', 
	 order = {'QED':1} ) 
 
GC_4344 = Coupling(name = 'GC_4344',
	 value = '-1./2.*complex(0,1)*g2*(ZH11*ZP21 - ZH12*ZP22)', 
	 order = {'QED':1} ) 
 
GC_4345 = Coupling(name = 'GC_4345',
	 value = '-1./2.*complex(0,1)*g2*(ZH21*ZP11 - ZH22*ZP12)', 
	 order = {'QED':1} ) 
 
GC_4346 = Coupling(name = 'GC_4346',
	 value = '-1./2.*complex(0,1)*g2*(ZH21*ZP21 - ZH22*ZP22)', 
	 order = {'QED':1} ) 
 
GC_4347 = Coupling(name = 'GC_4347',
	 value = '-1./2.*complex(0,1)*g2*(ZH31*ZP11 - ZH32*ZP12)', 
	 order = {'QED':1} ) 
 
GC_4348 = Coupling(name = 'GC_4348',
	 value = '-1./2.*complex(0,1)*g2*(ZH31*ZP21 - ZH32*ZP22)', 
	 order = {'QED':1} ) 
 
GC_4349 = Coupling(name = 'GC_4349',
	 value = '-1./2.*complex(0,1)*g2*(ZH41*ZP11 - ZH42*ZP12)', 
	 order = {'QED':1} ) 
 
GC_4350 = Coupling(name = 'GC_4350',
	 value = '-1./2.*complex(0,1)*g2*(ZH41*ZP21 - ZH42*ZP22)', 
	 order = {'QED':1} ) 
 
GC_4351 = Coupling(name = 'GC_4351',
	 value = '1./2.*complex(0,1)*g2*(ZH11*ZP11 - ZH12*ZP12)', 
	 order = {'QED':1} ) 
 
GC_4352 = Coupling(name = 'GC_4352',
	 value = '1./2.*complex(0,1)*g2*(ZH11*ZP21 - ZH12*ZP22)', 
	 order = {'QED':1} ) 
 
GC_4353 = Coupling(name = 'GC_4353',
	 value = '1./2.*complex(0,1)*g2*(ZH21*ZP11 - ZH22*ZP12)', 
	 order = {'QED':1} ) 
 
GC_4354 = Coupling(name = 'GC_4354',
	 value = '1./2.*complex(0,1)*g2*(ZH21*ZP21 - ZH22*ZP22)', 
	 order = {'QED':1} ) 
 
GC_4355 = Coupling(name = 'GC_4355',
	 value = '1./2.*complex(0,1)*g2*(ZH31*ZP11 - ZH32*ZP12)', 
	 order = {'QED':1} ) 
 
GC_4356 = Coupling(name = 'GC_4356',
	 value = '1./2.*complex(0,1)*g2*(ZH31*ZP21 - ZH32*ZP22)', 
	 order = {'QED':1} ) 
 
GC_4357 = Coupling(name = 'GC_4357',
	 value = '1./2.*complex(0,1)*g2*(ZH41*ZP11 - ZH42*ZP12)', 
	 order = {'QED':1} ) 
 
GC_4358 = Coupling(name = 'GC_4358',
	 value = '1./2.*complex(0,1)*g2*(ZH41*ZP21 - ZH42*ZP22)', 
	 order = {'QED':1} ) 
 
GC_4359 = Coupling(name = 'GC_4359',
	 value = '-1./2.*complex(0,1)*(ZP11**2 + ZP12**2)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_4360 = Coupling(name = 'GC_4360',
	 value = '-1./2.*complex(0,1)*(ZP11*ZP21 + ZP12*ZP22)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_4361 = Coupling(name = 'GC_4361',
	 value = '-1./2.*complex(0,1)*(ZP11*ZP21 + ZP12*ZP22)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_4362 = Coupling(name = 'GC_4362',
	 value = '-1./2.*complex(0,1)*(ZP21**2 + ZP22**2)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_4363 = Coupling(name = 'GC_4363',
	 value = '-1./2.*complex(0,1)*(ZP11**2 + ZP12**2)*(g2*cmath.cos(TW)*cmath.cos(TWp) - g1*cmath.cos(TWp)*cmath.sin(TW) + gYB*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_4364 = Coupling(name = 'GC_4364',
	 value = '-1./2.*complex(0,1)*(ZP11*ZP21 + ZP12*ZP22)*(g2*cmath.cos(TW)*cmath.cos(TWp) - g1*cmath.cos(TWp)*cmath.sin(TW) + gYB*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_4365 = Coupling(name = 'GC_4365',
	 value = '-1./2.*complex(0,1)*(ZP11*ZP21 + ZP12*ZP22)*(g2*cmath.cos(TW)*cmath.cos(TWp) - g1*cmath.cos(TWp)*cmath.sin(TW) + gYB*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_4366 = Coupling(name = 'GC_4366',
	 value = '-1./2.*complex(0,1)*(ZP21**2 + ZP22**2)*(g2*cmath.cos(TW)*cmath.cos(TWp) - g1*cmath.cos(TWp)*cmath.sin(TW) + gYB*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_4367 = Coupling(name = 'GC_4367',
	 value = '-1./2.*complex(0,1)*(ZP11**2 + ZP12**2)*(gYB*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + g1*cmath.sin(TW))*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_4368 = Coupling(name = 'GC_4368',
	 value = '-1./2.*complex(0,1)*(ZP11*ZP21 + ZP12*ZP22)*(gYB*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + g1*cmath.sin(TW))*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_4369 = Coupling(name = 'GC_4369',
	 value = '-1./2.*complex(0,1)*(ZP11*ZP21 + ZP12*ZP22)*(gYB*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + g1*cmath.sin(TW))*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_4370 = Coupling(name = 'GC_4370',
	 value = '-1./2.*complex(0,1)*(ZP21**2 + ZP22**2)*(gYB*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + g1*cmath.sin(TW))*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_4371 = Coupling(name = 'GC_4371',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_4372 = Coupling(name = 'GC_4372',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_4373 = Coupling(name = 'GC_4373',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_4374 = Coupling(name = 'GC_4374',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_4375 = Coupling(name = 'GC_4375',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_4376 = Coupling(name = 'GC_4376',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_4377 = Coupling(name = 'GC_4377',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16))*cmath.cos(TW) + (ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4378 = Coupling(name = 'GC_4378',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16))*cmath.cos(TW) + (ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4379 = Coupling(name = 'GC_4379',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16))*cmath.cos(TW) + (ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4380 = Coupling(name = 'GC_4380',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16))*cmath.cos(TW) + (ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4381 = Coupling(name = 'GC_4381',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16))*cmath.cos(TW) + (ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4382 = Coupling(name = 'GC_4382',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16))*cmath.cos(TW) + (ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4383 = Coupling(name = 'GC_4383',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26))*cmath.cos(TW) + (ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4384 = Coupling(name = 'GC_4384',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26))*cmath.cos(TW) + (ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4385 = Coupling(name = 'GC_4385',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26))*cmath.cos(TW) + (ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4386 = Coupling(name = 'GC_4386',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26))*cmath.cos(TW) + (ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4387 = Coupling(name = 'GC_4387',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26))*cmath.cos(TW) + (ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4388 = Coupling(name = 'GC_4388',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26))*cmath.cos(TW) + (ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4389 = Coupling(name = 'GC_4389',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36))*cmath.cos(TW) + (ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4390 = Coupling(name = 'GC_4390',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36))*cmath.cos(TW) + (ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4391 = Coupling(name = 'GC_4391',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36))*cmath.cos(TW) + (ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4392 = Coupling(name = 'GC_4392',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36))*cmath.cos(TW) + (ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4393 = Coupling(name = 'GC_4393',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36))*cmath.cos(TW) + (ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4394 = Coupling(name = 'GC_4394',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36))*cmath.cos(TW) + (ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4395 = Coupling(name = 'GC_4395',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46))*cmath.cos(TW) + (ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4396 = Coupling(name = 'GC_4396',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46))*cmath.cos(TW) + (ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4397 = Coupling(name = 'GC_4397',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46))*cmath.cos(TW) + (ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4398 = Coupling(name = 'GC_4398',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46))*cmath.cos(TW) + (ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4399 = Coupling(name = 'GC_4399',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46))*cmath.cos(TW) + (ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4400 = Coupling(name = 'GC_4400',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46))*cmath.cos(TW) + (ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4401 = Coupling(name = 'GC_4401',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56))*cmath.cos(TW) + (ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4402 = Coupling(name = 'GC_4402',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56))*cmath.cos(TW) + (ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4403 = Coupling(name = 'GC_4403',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56))*cmath.cos(TW) + (ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4404 = Coupling(name = 'GC_4404',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56))*cmath.cos(TW) + (ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4405 = Coupling(name = 'GC_4405',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56))*cmath.cos(TW) + (ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4406 = Coupling(name = 'GC_4406',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56))*cmath.cos(TW) + (ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4407 = Coupling(name = 'GC_4407',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66))*cmath.cos(TW) + (ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4408 = Coupling(name = 'GC_4408',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66))*cmath.cos(TW) + (ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4409 = Coupling(name = 'GC_4409',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66))*cmath.cos(TW) + (ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4410 = Coupling(name = 'GC_4410',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66))*cmath.cos(TW) + (ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4411 = Coupling(name = 'GC_4411',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66))*cmath.cos(TW) + (ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4412 = Coupling(name = 'GC_4412',
	 value = '1./6.*complex(0,1)*((-2*g1 + gBY)*(ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66))*cmath.cos(TW) + (ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4413 = Coupling(name = 'GC_4413',
	 value = '-1./6.*complex(0,1)*((ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4414 = Coupling(name = 'GC_4414',
	 value = '-1./6.*complex(0,1)*((ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4415 = Coupling(name = 'GC_4415',
	 value = '-1./6.*complex(0,1)*((ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4416 = Coupling(name = 'GC_4416',
	 value = '-1./6.*complex(0,1)*((ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4417 = Coupling(name = 'GC_4417',
	 value = '-1./6.*complex(0,1)*((ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4418 = Coupling(name = 'GC_4418',
	 value = '-1./6.*complex(0,1)*((ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4419 = Coupling(name = 'GC_4419',
	 value = '-1./6.*complex(0,1)*((ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4420 = Coupling(name = 'GC_4420',
	 value = '-1./6.*complex(0,1)*((ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4421 = Coupling(name = 'GC_4421',
	 value = '-1./6.*complex(0,1)*((ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4422 = Coupling(name = 'GC_4422',
	 value = '-1./6.*complex(0,1)*((ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4423 = Coupling(name = 'GC_4423',
	 value = '-1./6.*complex(0,1)*((ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4424 = Coupling(name = 'GC_4424',
	 value = '-1./6.*complex(0,1)*((ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4425 = Coupling(name = 'GC_4425',
	 value = '-1./6.*complex(0,1)*((ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4426 = Coupling(name = 'GC_4426',
	 value = '-1./6.*complex(0,1)*((ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4427 = Coupling(name = 'GC_4427',
	 value = '-1./6.*complex(0,1)*((ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4428 = Coupling(name = 'GC_4428',
	 value = '-1./6.*complex(0,1)*((ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4429 = Coupling(name = 'GC_4429',
	 value = '-1./6.*complex(0,1)*((ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4430 = Coupling(name = 'GC_4430',
	 value = '-1./6.*complex(0,1)*((ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4431 = Coupling(name = 'GC_4431',
	 value = '-1./6.*complex(0,1)*((ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4432 = Coupling(name = 'GC_4432',
	 value = '-1./6.*complex(0,1)*((ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4433 = Coupling(name = 'GC_4433',
	 value = '-1./6.*complex(0,1)*((ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4434 = Coupling(name = 'GC_4434',
	 value = '-1./6.*complex(0,1)*((ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4435 = Coupling(name = 'GC_4435',
	 value = '-1./6.*complex(0,1)*((ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4436 = Coupling(name = 'GC_4436',
	 value = '-1./6.*complex(0,1)*((ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4437 = Coupling(name = 'GC_4437',
	 value = '-1./6.*complex(0,1)*((ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4438 = Coupling(name = 'GC_4438',
	 value = '-1./6.*complex(0,1)*((ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4439 = Coupling(name = 'GC_4439',
	 value = '-1./6.*complex(0,1)*((ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4440 = Coupling(name = 'GC_4440',
	 value = '-1./6.*complex(0,1)*((ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4441 = Coupling(name = 'GC_4441',
	 value = '-1./6.*complex(0,1)*((ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4442 = Coupling(name = 'GC_4442',
	 value = '-1./6.*complex(0,1)*((ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4443 = Coupling(name = 'GC_4443',
	 value = '-1./6.*complex(0,1)*((ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4444 = Coupling(name = 'GC_4444',
	 value = '-1./6.*complex(0,1)*((ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4445 = Coupling(name = 'GC_4445',
	 value = '-1./6.*complex(0,1)*((ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4446 = Coupling(name = 'GC_4446',
	 value = '-1./6.*complex(0,1)*((ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4447 = Coupling(name = 'GC_4447',
	 value = '-1./6.*complex(0,1)*((ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4448 = Coupling(name = 'GC_4448',
	 value = '-1./6.*complex(0,1)*((ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)) + (ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66))*((-2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (-gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4449 = Coupling(name = 'GC_4449',
	 value = '1./6.*complex(0,1)*((ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4450 = Coupling(name = 'GC_4450',
	 value = '1./6.*complex(0,1)*((ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4451 = Coupling(name = 'GC_4451',
	 value = '1./6.*complex(0,1)*((ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4452 = Coupling(name = 'GC_4452',
	 value = '1./6.*complex(0,1)*((ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4453 = Coupling(name = 'GC_4453',
	 value = '1./6.*complex(0,1)*((ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4454 = Coupling(name = 'GC_4454',
	 value = '1./6.*complex(0,1)*((ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4455 = Coupling(name = 'GC_4455',
	 value = '1./6.*complex(0,1)*((ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4456 = Coupling(name = 'GC_4456',
	 value = '1./6.*complex(0,1)*((ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4457 = Coupling(name = 'GC_4457',
	 value = '1./6.*complex(0,1)*((ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4458 = Coupling(name = 'GC_4458',
	 value = '1./6.*complex(0,1)*((ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4459 = Coupling(name = 'GC_4459',
	 value = '1./6.*complex(0,1)*((ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4460 = Coupling(name = 'GC_4460',
	 value = '1./6.*complex(0,1)*((ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4461 = Coupling(name = 'GC_4461',
	 value = '1./6.*complex(0,1)*((ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4462 = Coupling(name = 'GC_4462',
	 value = '1./6.*complex(0,1)*((ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4463 = Coupling(name = 'GC_4463',
	 value = '1./6.*complex(0,1)*((ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4464 = Coupling(name = 'GC_4464',
	 value = '1./6.*complex(0,1)*((ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4465 = Coupling(name = 'GC_4465',
	 value = '1./6.*complex(0,1)*((ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4466 = Coupling(name = 'GC_4466',
	 value = '1./6.*complex(0,1)*((ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4467 = Coupling(name = 'GC_4467',
	 value = '1./6.*complex(0,1)*((ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4468 = Coupling(name = 'GC_4468',
	 value = '1./6.*complex(0,1)*((ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4469 = Coupling(name = 'GC_4469',
	 value = '1./6.*complex(0,1)*((ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4470 = Coupling(name = 'GC_4470',
	 value = '1./6.*complex(0,1)*((ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4471 = Coupling(name = 'GC_4471',
	 value = '1./6.*complex(0,1)*((ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4472 = Coupling(name = 'GC_4472',
	 value = '1./6.*complex(0,1)*((ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4473 = Coupling(name = 'GC_4473',
	 value = '1./6.*complex(0,1)*((ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4474 = Coupling(name = 'GC_4474',
	 value = '1./6.*complex(0,1)*((ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4475 = Coupling(name = 'GC_4475',
	 value = '1./6.*complex(0,1)*((ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4476 = Coupling(name = 'GC_4476',
	 value = '1./6.*complex(0,1)*((ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4477 = Coupling(name = 'GC_4477',
	 value = '1./6.*complex(0,1)*((ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4478 = Coupling(name = 'GC_4478',
	 value = '1./6.*complex(0,1)*((ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4479 = Coupling(name = 'GC_4479',
	 value = '1./6.*complex(0,1)*((ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4480 = Coupling(name = 'GC_4480',
	 value = '1./6.*complex(0,1)*((ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4481 = Coupling(name = 'GC_4481',
	 value = '1./6.*complex(0,1)*((ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4482 = Coupling(name = 'GC_4482',
	 value = '1./6.*complex(0,1)*((ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4483 = Coupling(name = 'GC_4483',
	 value = '1./6.*complex(0,1)*((ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4484 = Coupling(name = 'GC_4484',
	 value = '1./6.*complex(0,1)*((ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66))*((gBL - 2*gYB)*cmath.cos(TWp) + (-2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4485 = Coupling(name = 'GC_4485',
	 value = '(1*complex(0,1)*g2*(ZU11*complexconjugate(ZD11) + ZU12*complexconjugate(ZD12) + ZU13*complexconjugate(ZD13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4486 = Coupling(name = 'GC_4486',
	 value = '(1*complex(0,1)*g2*(ZU21*complexconjugate(ZD11) + ZU22*complexconjugate(ZD12) + ZU23*complexconjugate(ZD13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4487 = Coupling(name = 'GC_4487',
	 value = '(1*complex(0,1)*g2*(ZU31*complexconjugate(ZD11) + ZU32*complexconjugate(ZD12) + ZU33*complexconjugate(ZD13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4488 = Coupling(name = 'GC_4488',
	 value = '(1*complex(0,1)*g2*(ZU41*complexconjugate(ZD11) + ZU42*complexconjugate(ZD12) + ZU43*complexconjugate(ZD13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4489 = Coupling(name = 'GC_4489',
	 value = '(1*complex(0,1)*g2*(ZU51*complexconjugate(ZD11) + ZU52*complexconjugate(ZD12) + ZU53*complexconjugate(ZD13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4490 = Coupling(name = 'GC_4490',
	 value = '(1*complex(0,1)*g2*(ZU61*complexconjugate(ZD11) + ZU62*complexconjugate(ZD12) + ZU63*complexconjugate(ZD13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4491 = Coupling(name = 'GC_4491',
	 value = '(1*complex(0,1)*g2*(ZU11*complexconjugate(ZD21) + ZU12*complexconjugate(ZD22) + ZU13*complexconjugate(ZD23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4492 = Coupling(name = 'GC_4492',
	 value = '(1*complex(0,1)*g2*(ZU21*complexconjugate(ZD21) + ZU22*complexconjugate(ZD22) + ZU23*complexconjugate(ZD23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4493 = Coupling(name = 'GC_4493',
	 value = '(1*complex(0,1)*g2*(ZU31*complexconjugate(ZD21) + ZU32*complexconjugate(ZD22) + ZU33*complexconjugate(ZD23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4494 = Coupling(name = 'GC_4494',
	 value = '(1*complex(0,1)*g2*(ZU41*complexconjugate(ZD21) + ZU42*complexconjugate(ZD22) + ZU43*complexconjugate(ZD23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4495 = Coupling(name = 'GC_4495',
	 value = '(1*complex(0,1)*g2*(ZU51*complexconjugate(ZD21) + ZU52*complexconjugate(ZD22) + ZU53*complexconjugate(ZD23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4496 = Coupling(name = 'GC_4496',
	 value = '(1*complex(0,1)*g2*(ZU61*complexconjugate(ZD21) + ZU62*complexconjugate(ZD22) + ZU63*complexconjugate(ZD23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4497 = Coupling(name = 'GC_4497',
	 value = '(1*complex(0,1)*g2*(ZU11*complexconjugate(ZD31) + ZU12*complexconjugate(ZD32) + ZU13*complexconjugate(ZD33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4498 = Coupling(name = 'GC_4498',
	 value = '(1*complex(0,1)*g2*(ZU21*complexconjugate(ZD31) + ZU22*complexconjugate(ZD32) + ZU23*complexconjugate(ZD33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4499 = Coupling(name = 'GC_4499',
	 value = '(1*complex(0,1)*g2*(ZU31*complexconjugate(ZD31) + ZU32*complexconjugate(ZD32) + ZU33*complexconjugate(ZD33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4500 = Coupling(name = 'GC_4500',
	 value = '(1*complex(0,1)*g2*(ZU41*complexconjugate(ZD31) + ZU42*complexconjugate(ZD32) + ZU43*complexconjugate(ZD33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4501 = Coupling(name = 'GC_4501',
	 value = '(1*complex(0,1)*g2*(ZU51*complexconjugate(ZD31) + ZU52*complexconjugate(ZD32) + ZU53*complexconjugate(ZD33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4502 = Coupling(name = 'GC_4502',
	 value = '(1*complex(0,1)*g2*(ZU61*complexconjugate(ZD31) + ZU62*complexconjugate(ZD32) + ZU63*complexconjugate(ZD33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4503 = Coupling(name = 'GC_4503',
	 value = '(1*complex(0,1)*g2*(ZU11*complexconjugate(ZD41) + ZU12*complexconjugate(ZD42) + ZU13*complexconjugate(ZD43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4504 = Coupling(name = 'GC_4504',
	 value = '(1*complex(0,1)*g2*(ZU21*complexconjugate(ZD41) + ZU22*complexconjugate(ZD42) + ZU23*complexconjugate(ZD43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4505 = Coupling(name = 'GC_4505',
	 value = '(1*complex(0,1)*g2*(ZU31*complexconjugate(ZD41) + ZU32*complexconjugate(ZD42) + ZU33*complexconjugate(ZD43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4506 = Coupling(name = 'GC_4506',
	 value = '(1*complex(0,1)*g2*(ZU41*complexconjugate(ZD41) + ZU42*complexconjugate(ZD42) + ZU43*complexconjugate(ZD43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4507 = Coupling(name = 'GC_4507',
	 value = '(1*complex(0,1)*g2*(ZU51*complexconjugate(ZD41) + ZU52*complexconjugate(ZD42) + ZU53*complexconjugate(ZD43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4508 = Coupling(name = 'GC_4508',
	 value = '(1*complex(0,1)*g2*(ZU61*complexconjugate(ZD41) + ZU62*complexconjugate(ZD42) + ZU63*complexconjugate(ZD43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4509 = Coupling(name = 'GC_4509',
	 value = '(1*complex(0,1)*g2*(ZU11*complexconjugate(ZD51) + ZU12*complexconjugate(ZD52) + ZU13*complexconjugate(ZD53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4510 = Coupling(name = 'GC_4510',
	 value = '(1*complex(0,1)*g2*(ZU21*complexconjugate(ZD51) + ZU22*complexconjugate(ZD52) + ZU23*complexconjugate(ZD53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4511 = Coupling(name = 'GC_4511',
	 value = '(1*complex(0,1)*g2*(ZU31*complexconjugate(ZD51) + ZU32*complexconjugate(ZD52) + ZU33*complexconjugate(ZD53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4512 = Coupling(name = 'GC_4512',
	 value = '(1*complex(0,1)*g2*(ZU41*complexconjugate(ZD51) + ZU42*complexconjugate(ZD52) + ZU43*complexconjugate(ZD53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4513 = Coupling(name = 'GC_4513',
	 value = '(1*complex(0,1)*g2*(ZU51*complexconjugate(ZD51) + ZU52*complexconjugate(ZD52) + ZU53*complexconjugate(ZD53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4514 = Coupling(name = 'GC_4514',
	 value = '(1*complex(0,1)*g2*(ZU61*complexconjugate(ZD51) + ZU62*complexconjugate(ZD52) + ZU63*complexconjugate(ZD53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4515 = Coupling(name = 'GC_4515',
	 value = '(1*complex(0,1)*g2*(ZU11*complexconjugate(ZD61) + ZU12*complexconjugate(ZD62) + ZU13*complexconjugate(ZD63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4516 = Coupling(name = 'GC_4516',
	 value = '(1*complex(0,1)*g2*(ZU21*complexconjugate(ZD61) + ZU22*complexconjugate(ZD62) + ZU23*complexconjugate(ZD63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4517 = Coupling(name = 'GC_4517',
	 value = '(1*complex(0,1)*g2*(ZU31*complexconjugate(ZD61) + ZU32*complexconjugate(ZD62) + ZU33*complexconjugate(ZD63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4518 = Coupling(name = 'GC_4518',
	 value = '(1*complex(0,1)*g2*(ZU41*complexconjugate(ZD61) + ZU42*complexconjugate(ZD62) + ZU43*complexconjugate(ZD63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4519 = Coupling(name = 'GC_4519',
	 value = '(1*complex(0,1)*g2*(ZU51*complexconjugate(ZD61) + ZU52*complexconjugate(ZD62) + ZU53*complexconjugate(ZD63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4520 = Coupling(name = 'GC_4520',
	 value = '(1*complex(0,1)*g2*(ZU61*complexconjugate(ZD61) + ZU62*complexconjugate(ZD62) + ZU63*complexconjugate(ZD63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4521 = Coupling(name = 'GC_4521',
	 value = '(g2*(complexconjugate(ZE11)*complexconjugate(ZVI11) + complexconjugate(ZE12)*complexconjugate(ZVI12) + complexconjugate(ZE13)*complexconjugate(ZVI13)))/2.', 
	 order = {'QED':1} ) 
 
GC_4522 = Coupling(name = 'GC_4522',
	 value = '(g2*(complexconjugate(ZE11)*complexconjugate(ZVI21) + complexconjugate(ZE12)*complexconjugate(ZVI22) + complexconjugate(ZE13)*complexconjugate(ZVI23)))/2.', 
	 order = {'QED':1} ) 
 
GC_4523 = Coupling(name = 'GC_4523',
	 value = '(g2*(complexconjugate(ZE11)*complexconjugate(ZVI31) + complexconjugate(ZE12)*complexconjugate(ZVI32) + complexconjugate(ZE13)*complexconjugate(ZVI33)))/2.', 
	 order = {'QED':1} ) 
 
GC_4524 = Coupling(name = 'GC_4524',
	 value = '(g2*(complexconjugate(ZE11)*complexconjugate(ZVI41) + complexconjugate(ZE12)*complexconjugate(ZVI42) + complexconjugate(ZE13)*complexconjugate(ZVI43)))/2.', 
	 order = {'QED':1} ) 
 
GC_4525 = Coupling(name = 'GC_4525',
	 value = '(g2*(complexconjugate(ZE11)*complexconjugate(ZVI51) + complexconjugate(ZE12)*complexconjugate(ZVI52) + complexconjugate(ZE13)*complexconjugate(ZVI53)))/2.', 
	 order = {'QED':1} ) 
 
GC_4526 = Coupling(name = 'GC_4526',
	 value = '(g2*(complexconjugate(ZE11)*complexconjugate(ZVI61) + complexconjugate(ZE12)*complexconjugate(ZVI62) + complexconjugate(ZE13)*complexconjugate(ZVI63)))/2.', 
	 order = {'QED':1} ) 
 
GC_4527 = Coupling(name = 'GC_4527',
	 value = '(g2*(complexconjugate(ZE21)*complexconjugate(ZVI11) + complexconjugate(ZE22)*complexconjugate(ZVI12) + complexconjugate(ZE23)*complexconjugate(ZVI13)))/2.', 
	 order = {'QED':1} ) 
 
GC_4528 = Coupling(name = 'GC_4528',
	 value = '(g2*(complexconjugate(ZE21)*complexconjugate(ZVI21) + complexconjugate(ZE22)*complexconjugate(ZVI22) + complexconjugate(ZE23)*complexconjugate(ZVI23)))/2.', 
	 order = {'QED':1} ) 
 
GC_4529 = Coupling(name = 'GC_4529',
	 value = '(g2*(complexconjugate(ZE21)*complexconjugate(ZVI31) + complexconjugate(ZE22)*complexconjugate(ZVI32) + complexconjugate(ZE23)*complexconjugate(ZVI33)))/2.', 
	 order = {'QED':1} ) 
 
GC_4530 = Coupling(name = 'GC_4530',
	 value = '(g2*(complexconjugate(ZE21)*complexconjugate(ZVI41) + complexconjugate(ZE22)*complexconjugate(ZVI42) + complexconjugate(ZE23)*complexconjugate(ZVI43)))/2.', 
	 order = {'QED':1} ) 
 
GC_4531 = Coupling(name = 'GC_4531',
	 value = '(g2*(complexconjugate(ZE21)*complexconjugate(ZVI51) + complexconjugate(ZE22)*complexconjugate(ZVI52) + complexconjugate(ZE23)*complexconjugate(ZVI53)))/2.', 
	 order = {'QED':1} ) 
 
GC_4532 = Coupling(name = 'GC_4532',
	 value = '(g2*(complexconjugate(ZE21)*complexconjugate(ZVI61) + complexconjugate(ZE22)*complexconjugate(ZVI62) + complexconjugate(ZE23)*complexconjugate(ZVI63)))/2.', 
	 order = {'QED':1} ) 
 
GC_4533 = Coupling(name = 'GC_4533',
	 value = '(g2*(complexconjugate(ZE31)*complexconjugate(ZVI11) + complexconjugate(ZE32)*complexconjugate(ZVI12) + complexconjugate(ZE33)*complexconjugate(ZVI13)))/2.', 
	 order = {'QED':1} ) 
 
GC_4534 = Coupling(name = 'GC_4534',
	 value = '(g2*(complexconjugate(ZE31)*complexconjugate(ZVI21) + complexconjugate(ZE32)*complexconjugate(ZVI22) + complexconjugate(ZE33)*complexconjugate(ZVI23)))/2.', 
	 order = {'QED':1} ) 
 
GC_4535 = Coupling(name = 'GC_4535',
	 value = '(g2*(complexconjugate(ZE31)*complexconjugate(ZVI31) + complexconjugate(ZE32)*complexconjugate(ZVI32) + complexconjugate(ZE33)*complexconjugate(ZVI33)))/2.', 
	 order = {'QED':1} ) 
 
GC_4536 = Coupling(name = 'GC_4536',
	 value = '(g2*(complexconjugate(ZE31)*complexconjugate(ZVI41) + complexconjugate(ZE32)*complexconjugate(ZVI42) + complexconjugate(ZE33)*complexconjugate(ZVI43)))/2.', 
	 order = {'QED':1} ) 
 
GC_4537 = Coupling(name = 'GC_4537',
	 value = '(g2*(complexconjugate(ZE31)*complexconjugate(ZVI51) + complexconjugate(ZE32)*complexconjugate(ZVI52) + complexconjugate(ZE33)*complexconjugate(ZVI53)))/2.', 
	 order = {'QED':1} ) 
 
GC_4538 = Coupling(name = 'GC_4538',
	 value = '(g2*(complexconjugate(ZE31)*complexconjugate(ZVI61) + complexconjugate(ZE32)*complexconjugate(ZVI62) + complexconjugate(ZE33)*complexconjugate(ZVI63)))/2.', 
	 order = {'QED':1} ) 
 
GC_4539 = Coupling(name = 'GC_4539',
	 value = '(g2*(complexconjugate(ZE41)*complexconjugate(ZVI11) + complexconjugate(ZE42)*complexconjugate(ZVI12) + complexconjugate(ZE43)*complexconjugate(ZVI13)))/2.', 
	 order = {'QED':1} ) 
 
GC_4540 = Coupling(name = 'GC_4540',
	 value = '(g2*(complexconjugate(ZE41)*complexconjugate(ZVI21) + complexconjugate(ZE42)*complexconjugate(ZVI22) + complexconjugate(ZE43)*complexconjugate(ZVI23)))/2.', 
	 order = {'QED':1} ) 
 
GC_4541 = Coupling(name = 'GC_4541',
	 value = '(g2*(complexconjugate(ZE41)*complexconjugate(ZVI31) + complexconjugate(ZE42)*complexconjugate(ZVI32) + complexconjugate(ZE43)*complexconjugate(ZVI33)))/2.', 
	 order = {'QED':1} ) 
 
GC_4542 = Coupling(name = 'GC_4542',
	 value = '(g2*(complexconjugate(ZE41)*complexconjugate(ZVI41) + complexconjugate(ZE42)*complexconjugate(ZVI42) + complexconjugate(ZE43)*complexconjugate(ZVI43)))/2.', 
	 order = {'QED':1} ) 
 
GC_4543 = Coupling(name = 'GC_4543',
	 value = '(g2*(complexconjugate(ZE41)*complexconjugate(ZVI51) + complexconjugate(ZE42)*complexconjugate(ZVI52) + complexconjugate(ZE43)*complexconjugate(ZVI53)))/2.', 
	 order = {'QED':1} ) 
 
GC_4544 = Coupling(name = 'GC_4544',
	 value = '(g2*(complexconjugate(ZE41)*complexconjugate(ZVI61) + complexconjugate(ZE42)*complexconjugate(ZVI62) + complexconjugate(ZE43)*complexconjugate(ZVI63)))/2.', 
	 order = {'QED':1} ) 
 
GC_4545 = Coupling(name = 'GC_4545',
	 value = '(g2*(complexconjugate(ZE51)*complexconjugate(ZVI11) + complexconjugate(ZE52)*complexconjugate(ZVI12) + complexconjugate(ZE53)*complexconjugate(ZVI13)))/2.', 
	 order = {'QED':1} ) 
 
GC_4546 = Coupling(name = 'GC_4546',
	 value = '(g2*(complexconjugate(ZE51)*complexconjugate(ZVI21) + complexconjugate(ZE52)*complexconjugate(ZVI22) + complexconjugate(ZE53)*complexconjugate(ZVI23)))/2.', 
	 order = {'QED':1} ) 
 
GC_4547 = Coupling(name = 'GC_4547',
	 value = '(g2*(complexconjugate(ZE51)*complexconjugate(ZVI31) + complexconjugate(ZE52)*complexconjugate(ZVI32) + complexconjugate(ZE53)*complexconjugate(ZVI33)))/2.', 
	 order = {'QED':1} ) 
 
GC_4548 = Coupling(name = 'GC_4548',
	 value = '(g2*(complexconjugate(ZE51)*complexconjugate(ZVI41) + complexconjugate(ZE52)*complexconjugate(ZVI42) + complexconjugate(ZE53)*complexconjugate(ZVI43)))/2.', 
	 order = {'QED':1} ) 
 
GC_4549 = Coupling(name = 'GC_4549',
	 value = '(g2*(complexconjugate(ZE51)*complexconjugate(ZVI51) + complexconjugate(ZE52)*complexconjugate(ZVI52) + complexconjugate(ZE53)*complexconjugate(ZVI53)))/2.', 
	 order = {'QED':1} ) 
 
GC_4550 = Coupling(name = 'GC_4550',
	 value = '(g2*(complexconjugate(ZE51)*complexconjugate(ZVI61) + complexconjugate(ZE52)*complexconjugate(ZVI62) + complexconjugate(ZE53)*complexconjugate(ZVI63)))/2.', 
	 order = {'QED':1} ) 
 
GC_4551 = Coupling(name = 'GC_4551',
	 value = '(g2*(complexconjugate(ZE61)*complexconjugate(ZVI11) + complexconjugate(ZE62)*complexconjugate(ZVI12) + complexconjugate(ZE63)*complexconjugate(ZVI13)))/2.', 
	 order = {'QED':1} ) 
 
GC_4552 = Coupling(name = 'GC_4552',
	 value = '(g2*(complexconjugate(ZE61)*complexconjugate(ZVI21) + complexconjugate(ZE62)*complexconjugate(ZVI22) + complexconjugate(ZE63)*complexconjugate(ZVI23)))/2.', 
	 order = {'QED':1} ) 
 
GC_4553 = Coupling(name = 'GC_4553',
	 value = '(g2*(complexconjugate(ZE61)*complexconjugate(ZVI31) + complexconjugate(ZE62)*complexconjugate(ZVI32) + complexconjugate(ZE63)*complexconjugate(ZVI33)))/2.', 
	 order = {'QED':1} ) 
 
GC_4554 = Coupling(name = 'GC_4554',
	 value = '(g2*(complexconjugate(ZE61)*complexconjugate(ZVI41) + complexconjugate(ZE62)*complexconjugate(ZVI42) + complexconjugate(ZE63)*complexconjugate(ZVI43)))/2.', 
	 order = {'QED':1} ) 
 
GC_4555 = Coupling(name = 'GC_4555',
	 value = '(g2*(complexconjugate(ZE61)*complexconjugate(ZVI51) + complexconjugate(ZE62)*complexconjugate(ZVI52) + complexconjugate(ZE63)*complexconjugate(ZVI53)))/2.', 
	 order = {'QED':1} ) 
 
GC_4556 = Coupling(name = 'GC_4556',
	 value = '(g2*(complexconjugate(ZE61)*complexconjugate(ZVI61) + complexconjugate(ZE62)*complexconjugate(ZVI62) + complexconjugate(ZE63)*complexconjugate(ZVI63)))/2.', 
	 order = {'QED':1} ) 
 
GC_4557 = Coupling(name = 'GC_4557',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE11)*complexconjugate(ZVR11) + complexconjugate(ZE12)*complexconjugate(ZVR12) + complexconjugate(ZE13)*complexconjugate(ZVR13))', 
	 order = {'QED':1} ) 
 
GC_4558 = Coupling(name = 'GC_4558',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE11)*complexconjugate(ZVR21) + complexconjugate(ZE12)*complexconjugate(ZVR22) + complexconjugate(ZE13)*complexconjugate(ZVR23))', 
	 order = {'QED':1} ) 
 
GC_4559 = Coupling(name = 'GC_4559',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE11)*complexconjugate(ZVR31) + complexconjugate(ZE12)*complexconjugate(ZVR32) + complexconjugate(ZE13)*complexconjugate(ZVR33))', 
	 order = {'QED':1} ) 
 
GC_4560 = Coupling(name = 'GC_4560',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE11)*complexconjugate(ZVR41) + complexconjugate(ZE12)*complexconjugate(ZVR42) + complexconjugate(ZE13)*complexconjugate(ZVR43))', 
	 order = {'QED':1} ) 
 
GC_4561 = Coupling(name = 'GC_4561',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE11)*complexconjugate(ZVR51) + complexconjugate(ZE12)*complexconjugate(ZVR52) + complexconjugate(ZE13)*complexconjugate(ZVR53))', 
	 order = {'QED':1} ) 
 
GC_4562 = Coupling(name = 'GC_4562',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE11)*complexconjugate(ZVR61) + complexconjugate(ZE12)*complexconjugate(ZVR62) + complexconjugate(ZE13)*complexconjugate(ZVR63))', 
	 order = {'QED':1} ) 
 
GC_4563 = Coupling(name = 'GC_4563',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE21)*complexconjugate(ZVR11) + complexconjugate(ZE22)*complexconjugate(ZVR12) + complexconjugate(ZE23)*complexconjugate(ZVR13))', 
	 order = {'QED':1} ) 
 
GC_4564 = Coupling(name = 'GC_4564',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE21)*complexconjugate(ZVR21) + complexconjugate(ZE22)*complexconjugate(ZVR22) + complexconjugate(ZE23)*complexconjugate(ZVR23))', 
	 order = {'QED':1} ) 
 
GC_4565 = Coupling(name = 'GC_4565',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE21)*complexconjugate(ZVR31) + complexconjugate(ZE22)*complexconjugate(ZVR32) + complexconjugate(ZE23)*complexconjugate(ZVR33))', 
	 order = {'QED':1} ) 
 
GC_4566 = Coupling(name = 'GC_4566',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE21)*complexconjugate(ZVR41) + complexconjugate(ZE22)*complexconjugate(ZVR42) + complexconjugate(ZE23)*complexconjugate(ZVR43))', 
	 order = {'QED':1} ) 
 
GC_4567 = Coupling(name = 'GC_4567',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE21)*complexconjugate(ZVR51) + complexconjugate(ZE22)*complexconjugate(ZVR52) + complexconjugate(ZE23)*complexconjugate(ZVR53))', 
	 order = {'QED':1} ) 
 
GC_4568 = Coupling(name = 'GC_4568',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE21)*complexconjugate(ZVR61) + complexconjugate(ZE22)*complexconjugate(ZVR62) + complexconjugate(ZE23)*complexconjugate(ZVR63))', 
	 order = {'QED':1} ) 
 
GC_4569 = Coupling(name = 'GC_4569',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE31)*complexconjugate(ZVR11) + complexconjugate(ZE32)*complexconjugate(ZVR12) + complexconjugate(ZE33)*complexconjugate(ZVR13))', 
	 order = {'QED':1} ) 
 
GC_4570 = Coupling(name = 'GC_4570',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE31)*complexconjugate(ZVR21) + complexconjugate(ZE32)*complexconjugate(ZVR22) + complexconjugate(ZE33)*complexconjugate(ZVR23))', 
	 order = {'QED':1} ) 
 
GC_4571 = Coupling(name = 'GC_4571',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE31)*complexconjugate(ZVR31) + complexconjugate(ZE32)*complexconjugate(ZVR32) + complexconjugate(ZE33)*complexconjugate(ZVR33))', 
	 order = {'QED':1} ) 
 
GC_4572 = Coupling(name = 'GC_4572',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE31)*complexconjugate(ZVR41) + complexconjugate(ZE32)*complexconjugate(ZVR42) + complexconjugate(ZE33)*complexconjugate(ZVR43))', 
	 order = {'QED':1} ) 
 
GC_4573 = Coupling(name = 'GC_4573',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE31)*complexconjugate(ZVR51) + complexconjugate(ZE32)*complexconjugate(ZVR52) + complexconjugate(ZE33)*complexconjugate(ZVR53))', 
	 order = {'QED':1} ) 
 
GC_4574 = Coupling(name = 'GC_4574',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE31)*complexconjugate(ZVR61) + complexconjugate(ZE32)*complexconjugate(ZVR62) + complexconjugate(ZE33)*complexconjugate(ZVR63))', 
	 order = {'QED':1} ) 
 
GC_4575 = Coupling(name = 'GC_4575',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE41)*complexconjugate(ZVR11) + complexconjugate(ZE42)*complexconjugate(ZVR12) + complexconjugate(ZE43)*complexconjugate(ZVR13))', 
	 order = {'QED':1} ) 
 
GC_4576 = Coupling(name = 'GC_4576',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE41)*complexconjugate(ZVR21) + complexconjugate(ZE42)*complexconjugate(ZVR22) + complexconjugate(ZE43)*complexconjugate(ZVR23))', 
	 order = {'QED':1} ) 
 
GC_4577 = Coupling(name = 'GC_4577',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE41)*complexconjugate(ZVR31) + complexconjugate(ZE42)*complexconjugate(ZVR32) + complexconjugate(ZE43)*complexconjugate(ZVR33))', 
	 order = {'QED':1} ) 
 
GC_4578 = Coupling(name = 'GC_4578',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE41)*complexconjugate(ZVR41) + complexconjugate(ZE42)*complexconjugate(ZVR42) + complexconjugate(ZE43)*complexconjugate(ZVR43))', 
	 order = {'QED':1} ) 
 
GC_4579 = Coupling(name = 'GC_4579',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE41)*complexconjugate(ZVR51) + complexconjugate(ZE42)*complexconjugate(ZVR52) + complexconjugate(ZE43)*complexconjugate(ZVR53))', 
	 order = {'QED':1} ) 
 
GC_4580 = Coupling(name = 'GC_4580',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE41)*complexconjugate(ZVR61) + complexconjugate(ZE42)*complexconjugate(ZVR62) + complexconjugate(ZE43)*complexconjugate(ZVR63))', 
	 order = {'QED':1} ) 
 
GC_4581 = Coupling(name = 'GC_4581',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE51)*complexconjugate(ZVR11) + complexconjugate(ZE52)*complexconjugate(ZVR12) + complexconjugate(ZE53)*complexconjugate(ZVR13))', 
	 order = {'QED':1} ) 
 
GC_4582 = Coupling(name = 'GC_4582',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE51)*complexconjugate(ZVR21) + complexconjugate(ZE52)*complexconjugate(ZVR22) + complexconjugate(ZE53)*complexconjugate(ZVR23))', 
	 order = {'QED':1} ) 
 
GC_4583 = Coupling(name = 'GC_4583',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE51)*complexconjugate(ZVR31) + complexconjugate(ZE52)*complexconjugate(ZVR32) + complexconjugate(ZE53)*complexconjugate(ZVR33))', 
	 order = {'QED':1} ) 
 
GC_4584 = Coupling(name = 'GC_4584',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE51)*complexconjugate(ZVR41) + complexconjugate(ZE52)*complexconjugate(ZVR42) + complexconjugate(ZE53)*complexconjugate(ZVR43))', 
	 order = {'QED':1} ) 
 
GC_4585 = Coupling(name = 'GC_4585',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE51)*complexconjugate(ZVR51) + complexconjugate(ZE52)*complexconjugate(ZVR52) + complexconjugate(ZE53)*complexconjugate(ZVR53))', 
	 order = {'QED':1} ) 
 
GC_4586 = Coupling(name = 'GC_4586',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE51)*complexconjugate(ZVR61) + complexconjugate(ZE52)*complexconjugate(ZVR62) + complexconjugate(ZE53)*complexconjugate(ZVR63))', 
	 order = {'QED':1} ) 
 
GC_4587 = Coupling(name = 'GC_4587',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE61)*complexconjugate(ZVR11) + complexconjugate(ZE62)*complexconjugate(ZVR12) + complexconjugate(ZE63)*complexconjugate(ZVR13))', 
	 order = {'QED':1} ) 
 
GC_4588 = Coupling(name = 'GC_4588',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE61)*complexconjugate(ZVR21) + complexconjugate(ZE62)*complexconjugate(ZVR22) + complexconjugate(ZE63)*complexconjugate(ZVR23))', 
	 order = {'QED':1} ) 
 
GC_4589 = Coupling(name = 'GC_4589',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE61)*complexconjugate(ZVR31) + complexconjugate(ZE62)*complexconjugate(ZVR32) + complexconjugate(ZE63)*complexconjugate(ZVR33))', 
	 order = {'QED':1} ) 
 
GC_4590 = Coupling(name = 'GC_4590',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE61)*complexconjugate(ZVR41) + complexconjugate(ZE62)*complexconjugate(ZVR42) + complexconjugate(ZE63)*complexconjugate(ZVR43))', 
	 order = {'QED':1} ) 
 
GC_4591 = Coupling(name = 'GC_4591',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE61)*complexconjugate(ZVR51) + complexconjugate(ZE62)*complexconjugate(ZVR52) + complexconjugate(ZE63)*complexconjugate(ZVR53))', 
	 order = {'QED':1} ) 
 
GC_4592 = Coupling(name = 'GC_4592',
	 value = '1./2.*complex(0,1)*g2*(complexconjugate(ZE61)*complexconjugate(ZVR61) + complexconjugate(ZE62)*complexconjugate(ZVR62) + complexconjugate(ZE63)*complexconjugate(ZVR63))', 
	 order = {'QED':1} ) 
 
GC_4593 = Coupling(name = 'GC_4593',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE14*complexconjugate(ZE14) + ZE15*complexconjugate(ZE15) + ZE16*complexconjugate(ZE16))*cmath.cos(TW) + (ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4594 = Coupling(name = 'GC_4594',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE24*complexconjugate(ZE14) + ZE25*complexconjugate(ZE15) + ZE26*complexconjugate(ZE16))*cmath.cos(TW) + (ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4595 = Coupling(name = 'GC_4595',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE34*complexconjugate(ZE14) + ZE35*complexconjugate(ZE15) + ZE36*complexconjugate(ZE16))*cmath.cos(TW) + (ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4596 = Coupling(name = 'GC_4596',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE44*complexconjugate(ZE14) + ZE45*complexconjugate(ZE15) + ZE46*complexconjugate(ZE16))*cmath.cos(TW) + (ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4597 = Coupling(name = 'GC_4597',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE54*complexconjugate(ZE14) + ZE55*complexconjugate(ZE15) + ZE56*complexconjugate(ZE16))*cmath.cos(TW) + (ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4598 = Coupling(name = 'GC_4598',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE64*complexconjugate(ZE14) + ZE65*complexconjugate(ZE15) + ZE66*complexconjugate(ZE16))*cmath.cos(TW) + (ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4599 = Coupling(name = 'GC_4599',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE14*complexconjugate(ZE24) + ZE15*complexconjugate(ZE25) + ZE16*complexconjugate(ZE26))*cmath.cos(TW) + (ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4600 = Coupling(name = 'GC_4600',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE24*complexconjugate(ZE24) + ZE25*complexconjugate(ZE25) + ZE26*complexconjugate(ZE26))*cmath.cos(TW) + (ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4601 = Coupling(name = 'GC_4601',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE34*complexconjugate(ZE24) + ZE35*complexconjugate(ZE25) + ZE36*complexconjugate(ZE26))*cmath.cos(TW) + (ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4602 = Coupling(name = 'GC_4602',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE44*complexconjugate(ZE24) + ZE45*complexconjugate(ZE25) + ZE46*complexconjugate(ZE26))*cmath.cos(TW) + (ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4603 = Coupling(name = 'GC_4603',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE54*complexconjugate(ZE24) + ZE55*complexconjugate(ZE25) + ZE56*complexconjugate(ZE26))*cmath.cos(TW) + (ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4604 = Coupling(name = 'GC_4604',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE64*complexconjugate(ZE24) + ZE65*complexconjugate(ZE25) + ZE66*complexconjugate(ZE26))*cmath.cos(TW) + (ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4605 = Coupling(name = 'GC_4605',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE14*complexconjugate(ZE34) + ZE15*complexconjugate(ZE35) + ZE16*complexconjugate(ZE36))*cmath.cos(TW) + (ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4606 = Coupling(name = 'GC_4606',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE24*complexconjugate(ZE34) + ZE25*complexconjugate(ZE35) + ZE26*complexconjugate(ZE36))*cmath.cos(TW) + (ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4607 = Coupling(name = 'GC_4607',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE34*complexconjugate(ZE34) + ZE35*complexconjugate(ZE35) + ZE36*complexconjugate(ZE36))*cmath.cos(TW) + (ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4608 = Coupling(name = 'GC_4608',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE44*complexconjugate(ZE34) + ZE45*complexconjugate(ZE35) + ZE46*complexconjugate(ZE36))*cmath.cos(TW) + (ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4609 = Coupling(name = 'GC_4609',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE54*complexconjugate(ZE34) + ZE55*complexconjugate(ZE35) + ZE56*complexconjugate(ZE36))*cmath.cos(TW) + (ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4610 = Coupling(name = 'GC_4610',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE64*complexconjugate(ZE34) + ZE65*complexconjugate(ZE35) + ZE66*complexconjugate(ZE36))*cmath.cos(TW) + (ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4611 = Coupling(name = 'GC_4611',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE14*complexconjugate(ZE44) + ZE15*complexconjugate(ZE45) + ZE16*complexconjugate(ZE46))*cmath.cos(TW) + (ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4612 = Coupling(name = 'GC_4612',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE24*complexconjugate(ZE44) + ZE25*complexconjugate(ZE45) + ZE26*complexconjugate(ZE46))*cmath.cos(TW) + (ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4613 = Coupling(name = 'GC_4613',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE34*complexconjugate(ZE44) + ZE35*complexconjugate(ZE45) + ZE36*complexconjugate(ZE46))*cmath.cos(TW) + (ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4614 = Coupling(name = 'GC_4614',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE44*complexconjugate(ZE44) + ZE45*complexconjugate(ZE45) + ZE46*complexconjugate(ZE46))*cmath.cos(TW) + (ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4615 = Coupling(name = 'GC_4615',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE54*complexconjugate(ZE44) + ZE55*complexconjugate(ZE45) + ZE56*complexconjugate(ZE46))*cmath.cos(TW) + (ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4616 = Coupling(name = 'GC_4616',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE64*complexconjugate(ZE44) + ZE65*complexconjugate(ZE45) + ZE66*complexconjugate(ZE46))*cmath.cos(TW) + (ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4617 = Coupling(name = 'GC_4617',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE14*complexconjugate(ZE54) + ZE15*complexconjugate(ZE55) + ZE16*complexconjugate(ZE56))*cmath.cos(TW) + (ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4618 = Coupling(name = 'GC_4618',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE24*complexconjugate(ZE54) + ZE25*complexconjugate(ZE55) + ZE26*complexconjugate(ZE56))*cmath.cos(TW) + (ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4619 = Coupling(name = 'GC_4619',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE34*complexconjugate(ZE54) + ZE35*complexconjugate(ZE55) + ZE36*complexconjugate(ZE56))*cmath.cos(TW) + (ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4620 = Coupling(name = 'GC_4620',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE44*complexconjugate(ZE54) + ZE45*complexconjugate(ZE55) + ZE46*complexconjugate(ZE56))*cmath.cos(TW) + (ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4621 = Coupling(name = 'GC_4621',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE54*complexconjugate(ZE54) + ZE55*complexconjugate(ZE55) + ZE56*complexconjugate(ZE56))*cmath.cos(TW) + (ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4622 = Coupling(name = 'GC_4622',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE64*complexconjugate(ZE54) + ZE65*complexconjugate(ZE55) + ZE66*complexconjugate(ZE56))*cmath.cos(TW) + (ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4623 = Coupling(name = 'GC_4623',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE14*complexconjugate(ZE64) + ZE15*complexconjugate(ZE65) + ZE16*complexconjugate(ZE66))*cmath.cos(TW) + (ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4624 = Coupling(name = 'GC_4624',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE24*complexconjugate(ZE64) + ZE25*complexconjugate(ZE65) + ZE26*complexconjugate(ZE66))*cmath.cos(TW) + (ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4625 = Coupling(name = 'GC_4625',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE34*complexconjugate(ZE64) + ZE35*complexconjugate(ZE65) + ZE36*complexconjugate(ZE66))*cmath.cos(TW) + (ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4626 = Coupling(name = 'GC_4626',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE44*complexconjugate(ZE64) + ZE45*complexconjugate(ZE65) + ZE46*complexconjugate(ZE66))*cmath.cos(TW) + (ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4627 = Coupling(name = 'GC_4627',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE54*complexconjugate(ZE64) + ZE55*complexconjugate(ZE65) + ZE56*complexconjugate(ZE66))*cmath.cos(TW) + (ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4628 = Coupling(name = 'GC_4628',
	 value = '-1./2.*complex(0,1)*((2*g1 + gBY)*(ZE64*complexconjugate(ZE64) + ZE65*complexconjugate(ZE65) + ZE66*complexconjugate(ZE66))*cmath.cos(TW) + (ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4629 = Coupling(name = 'GC_4629',
	 value = '-1./2.*complex(0,1)*((ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE14*complexconjugate(ZE14) + ZE15*complexconjugate(ZE15) + ZE16*complexconjugate(ZE16))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4630 = Coupling(name = 'GC_4630',
	 value = '-1./2.*complex(0,1)*((ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE24*complexconjugate(ZE14) + ZE25*complexconjugate(ZE15) + ZE26*complexconjugate(ZE16))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4631 = Coupling(name = 'GC_4631',
	 value = '-1./2.*complex(0,1)*((ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE34*complexconjugate(ZE14) + ZE35*complexconjugate(ZE15) + ZE36*complexconjugate(ZE16))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4632 = Coupling(name = 'GC_4632',
	 value = '-1./2.*complex(0,1)*((ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE44*complexconjugate(ZE14) + ZE45*complexconjugate(ZE15) + ZE46*complexconjugate(ZE16))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4633 = Coupling(name = 'GC_4633',
	 value = '-1./2.*complex(0,1)*((ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE54*complexconjugate(ZE14) + ZE55*complexconjugate(ZE15) + ZE56*complexconjugate(ZE16))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4634 = Coupling(name = 'GC_4634',
	 value = '-1./2.*complex(0,1)*((ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE64*complexconjugate(ZE14) + ZE65*complexconjugate(ZE15) + ZE66*complexconjugate(ZE16))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4635 = Coupling(name = 'GC_4635',
	 value = '-1./2.*complex(0,1)*((ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE14*complexconjugate(ZE24) + ZE15*complexconjugate(ZE25) + ZE16*complexconjugate(ZE26))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4636 = Coupling(name = 'GC_4636',
	 value = '-1./2.*complex(0,1)*((ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE24*complexconjugate(ZE24) + ZE25*complexconjugate(ZE25) + ZE26*complexconjugate(ZE26))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4637 = Coupling(name = 'GC_4637',
	 value = '-1./2.*complex(0,1)*((ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE34*complexconjugate(ZE24) + ZE35*complexconjugate(ZE25) + ZE36*complexconjugate(ZE26))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4638 = Coupling(name = 'GC_4638',
	 value = '-1./2.*complex(0,1)*((ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE44*complexconjugate(ZE24) + ZE45*complexconjugate(ZE25) + ZE46*complexconjugate(ZE26))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4639 = Coupling(name = 'GC_4639',
	 value = '-1./2.*complex(0,1)*((ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE54*complexconjugate(ZE24) + ZE55*complexconjugate(ZE25) + ZE56*complexconjugate(ZE26))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4640 = Coupling(name = 'GC_4640',
	 value = '-1./2.*complex(0,1)*((ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE64*complexconjugate(ZE24) + ZE65*complexconjugate(ZE25) + ZE66*complexconjugate(ZE26))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4641 = Coupling(name = 'GC_4641',
	 value = '-1./2.*complex(0,1)*((ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE14*complexconjugate(ZE34) + ZE15*complexconjugate(ZE35) + ZE16*complexconjugate(ZE36))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4642 = Coupling(name = 'GC_4642',
	 value = '-1./2.*complex(0,1)*((ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE24*complexconjugate(ZE34) + ZE25*complexconjugate(ZE35) + ZE26*complexconjugate(ZE36))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4643 = Coupling(name = 'GC_4643',
	 value = '-1./2.*complex(0,1)*((ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE34*complexconjugate(ZE34) + ZE35*complexconjugate(ZE35) + ZE36*complexconjugate(ZE36))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4644 = Coupling(name = 'GC_4644',
	 value = '-1./2.*complex(0,1)*((ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE44*complexconjugate(ZE34) + ZE45*complexconjugate(ZE35) + ZE46*complexconjugate(ZE36))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4645 = Coupling(name = 'GC_4645',
	 value = '-1./2.*complex(0,1)*((ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE54*complexconjugate(ZE34) + ZE55*complexconjugate(ZE35) + ZE56*complexconjugate(ZE36))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4646 = Coupling(name = 'GC_4646',
	 value = '-1./2.*complex(0,1)*((ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE64*complexconjugate(ZE34) + ZE65*complexconjugate(ZE35) + ZE66*complexconjugate(ZE36))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4647 = Coupling(name = 'GC_4647',
	 value = '-1./2.*complex(0,1)*((ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE14*complexconjugate(ZE44) + ZE15*complexconjugate(ZE45) + ZE16*complexconjugate(ZE46))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4648 = Coupling(name = 'GC_4648',
	 value = '-1./2.*complex(0,1)*((ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE24*complexconjugate(ZE44) + ZE25*complexconjugate(ZE45) + ZE26*complexconjugate(ZE46))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4649 = Coupling(name = 'GC_4649',
	 value = '-1./2.*complex(0,1)*((ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE34*complexconjugate(ZE44) + ZE35*complexconjugate(ZE45) + ZE36*complexconjugate(ZE46))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4650 = Coupling(name = 'GC_4650',
	 value = '-1./2.*complex(0,1)*((ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE44*complexconjugate(ZE44) + ZE45*complexconjugate(ZE45) + ZE46*complexconjugate(ZE46))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4651 = Coupling(name = 'GC_4651',
	 value = '-1./2.*complex(0,1)*((ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE54*complexconjugate(ZE44) + ZE55*complexconjugate(ZE45) + ZE56*complexconjugate(ZE46))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4652 = Coupling(name = 'GC_4652',
	 value = '-1./2.*complex(0,1)*((ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE64*complexconjugate(ZE44) + ZE65*complexconjugate(ZE45) + ZE66*complexconjugate(ZE46))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4653 = Coupling(name = 'GC_4653',
	 value = '-1./2.*complex(0,1)*((ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE14*complexconjugate(ZE54) + ZE15*complexconjugate(ZE55) + ZE16*complexconjugate(ZE56))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4654 = Coupling(name = 'GC_4654',
	 value = '-1./2.*complex(0,1)*((ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE24*complexconjugate(ZE54) + ZE25*complexconjugate(ZE55) + ZE26*complexconjugate(ZE56))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4655 = Coupling(name = 'GC_4655',
	 value = '-1./2.*complex(0,1)*((ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE34*complexconjugate(ZE54) + ZE35*complexconjugate(ZE55) + ZE36*complexconjugate(ZE56))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4656 = Coupling(name = 'GC_4656',
	 value = '-1./2.*complex(0,1)*((ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE44*complexconjugate(ZE54) + ZE45*complexconjugate(ZE55) + ZE46*complexconjugate(ZE56))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4657 = Coupling(name = 'GC_4657',
	 value = '-1./2.*complex(0,1)*((ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE54*complexconjugate(ZE54) + ZE55*complexconjugate(ZE55) + ZE56*complexconjugate(ZE56))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4658 = Coupling(name = 'GC_4658',
	 value = '-1./2.*complex(0,1)*((ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE64*complexconjugate(ZE54) + ZE65*complexconjugate(ZE55) + ZE66*complexconjugate(ZE56))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4659 = Coupling(name = 'GC_4659',
	 value = '-1./2.*complex(0,1)*((ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE14*complexconjugate(ZE64) + ZE15*complexconjugate(ZE65) + ZE16*complexconjugate(ZE66))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4660 = Coupling(name = 'GC_4660',
	 value = '-1./2.*complex(0,1)*((ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE24*complexconjugate(ZE64) + ZE25*complexconjugate(ZE65) + ZE26*complexconjugate(ZE66))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4661 = Coupling(name = 'GC_4661',
	 value = '-1./2.*complex(0,1)*((ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE34*complexconjugate(ZE64) + ZE35*complexconjugate(ZE65) + ZE36*complexconjugate(ZE66))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4662 = Coupling(name = 'GC_4662',
	 value = '-1./2.*complex(0,1)*((ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE44*complexconjugate(ZE64) + ZE45*complexconjugate(ZE65) + ZE46*complexconjugate(ZE66))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4663 = Coupling(name = 'GC_4663',
	 value = '-1./2.*complex(0,1)*((ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE54*complexconjugate(ZE64) + ZE55*complexconjugate(ZE65) + ZE56*complexconjugate(ZE66))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4664 = Coupling(name = 'GC_4664',
	 value = '-1./2.*complex(0,1)*((ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZE64*complexconjugate(ZE64) + ZE65*complexconjugate(ZE65) + ZE66*complexconjugate(ZE66))*(-((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 2*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4665 = Coupling(name = 'GC_4665',
	 value = '-1./2.*complex(0,1)*((ZE14*complexconjugate(ZE14) + ZE15*complexconjugate(ZE15) + ZE16*complexconjugate(ZE16))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4666 = Coupling(name = 'GC_4666',
	 value = '-1./2.*complex(0,1)*((ZE24*complexconjugate(ZE14) + ZE25*complexconjugate(ZE15) + ZE26*complexconjugate(ZE16))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4667 = Coupling(name = 'GC_4667',
	 value = '-1./2.*complex(0,1)*((ZE34*complexconjugate(ZE14) + ZE35*complexconjugate(ZE15) + ZE36*complexconjugate(ZE16))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4668 = Coupling(name = 'GC_4668',
	 value = '-1./2.*complex(0,1)*((ZE44*complexconjugate(ZE14) + ZE45*complexconjugate(ZE15) + ZE46*complexconjugate(ZE16))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4669 = Coupling(name = 'GC_4669',
	 value = '-1./2.*complex(0,1)*((ZE54*complexconjugate(ZE14) + ZE55*complexconjugate(ZE15) + ZE56*complexconjugate(ZE16))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4670 = Coupling(name = 'GC_4670',
	 value = '-1./2.*complex(0,1)*((ZE64*complexconjugate(ZE14) + ZE65*complexconjugate(ZE15) + ZE66*complexconjugate(ZE16))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4671 = Coupling(name = 'GC_4671',
	 value = '-1./2.*complex(0,1)*((ZE14*complexconjugate(ZE24) + ZE15*complexconjugate(ZE25) + ZE16*complexconjugate(ZE26))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4672 = Coupling(name = 'GC_4672',
	 value = '-1./2.*complex(0,1)*((ZE24*complexconjugate(ZE24) + ZE25*complexconjugate(ZE25) + ZE26*complexconjugate(ZE26))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4673 = Coupling(name = 'GC_4673',
	 value = '-1./2.*complex(0,1)*((ZE34*complexconjugate(ZE24) + ZE35*complexconjugate(ZE25) + ZE36*complexconjugate(ZE26))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4674 = Coupling(name = 'GC_4674',
	 value = '-1./2.*complex(0,1)*((ZE44*complexconjugate(ZE24) + ZE45*complexconjugate(ZE25) + ZE46*complexconjugate(ZE26))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4675 = Coupling(name = 'GC_4675',
	 value = '-1./2.*complex(0,1)*((ZE54*complexconjugate(ZE24) + ZE55*complexconjugate(ZE25) + ZE56*complexconjugate(ZE26))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4676 = Coupling(name = 'GC_4676',
	 value = '-1./2.*complex(0,1)*((ZE64*complexconjugate(ZE24) + ZE65*complexconjugate(ZE25) + ZE66*complexconjugate(ZE26))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4677 = Coupling(name = 'GC_4677',
	 value = '-1./2.*complex(0,1)*((ZE14*complexconjugate(ZE34) + ZE15*complexconjugate(ZE35) + ZE16*complexconjugate(ZE36))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4678 = Coupling(name = 'GC_4678',
	 value = '-1./2.*complex(0,1)*((ZE24*complexconjugate(ZE34) + ZE25*complexconjugate(ZE35) + ZE26*complexconjugate(ZE36))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4679 = Coupling(name = 'GC_4679',
	 value = '-1./2.*complex(0,1)*((ZE34*complexconjugate(ZE34) + ZE35*complexconjugate(ZE35) + ZE36*complexconjugate(ZE36))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4680 = Coupling(name = 'GC_4680',
	 value = '-1./2.*complex(0,1)*((ZE44*complexconjugate(ZE34) + ZE45*complexconjugate(ZE35) + ZE46*complexconjugate(ZE36))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4681 = Coupling(name = 'GC_4681',
	 value = '-1./2.*complex(0,1)*((ZE54*complexconjugate(ZE34) + ZE55*complexconjugate(ZE35) + ZE56*complexconjugate(ZE36))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4682 = Coupling(name = 'GC_4682',
	 value = '-1./2.*complex(0,1)*((ZE64*complexconjugate(ZE34) + ZE65*complexconjugate(ZE35) + ZE66*complexconjugate(ZE36))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4683 = Coupling(name = 'GC_4683',
	 value = '-1./2.*complex(0,1)*((ZE14*complexconjugate(ZE44) + ZE15*complexconjugate(ZE45) + ZE16*complexconjugate(ZE46))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4684 = Coupling(name = 'GC_4684',
	 value = '-1./2.*complex(0,1)*((ZE24*complexconjugate(ZE44) + ZE25*complexconjugate(ZE45) + ZE26*complexconjugate(ZE46))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4685 = Coupling(name = 'GC_4685',
	 value = '-1./2.*complex(0,1)*((ZE34*complexconjugate(ZE44) + ZE35*complexconjugate(ZE45) + ZE36*complexconjugate(ZE46))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4686 = Coupling(name = 'GC_4686',
	 value = '-1./2.*complex(0,1)*((ZE44*complexconjugate(ZE44) + ZE45*complexconjugate(ZE45) + ZE46*complexconjugate(ZE46))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4687 = Coupling(name = 'GC_4687',
	 value = '-1./2.*complex(0,1)*((ZE54*complexconjugate(ZE44) + ZE55*complexconjugate(ZE45) + ZE56*complexconjugate(ZE46))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4688 = Coupling(name = 'GC_4688',
	 value = '-1./2.*complex(0,1)*((ZE64*complexconjugate(ZE44) + ZE65*complexconjugate(ZE45) + ZE66*complexconjugate(ZE46))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4689 = Coupling(name = 'GC_4689',
	 value = '-1./2.*complex(0,1)*((ZE14*complexconjugate(ZE54) + ZE15*complexconjugate(ZE55) + ZE16*complexconjugate(ZE56))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4690 = Coupling(name = 'GC_4690',
	 value = '-1./2.*complex(0,1)*((ZE24*complexconjugate(ZE54) + ZE25*complexconjugate(ZE55) + ZE26*complexconjugate(ZE56))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4691 = Coupling(name = 'GC_4691',
	 value = '-1./2.*complex(0,1)*((ZE34*complexconjugate(ZE54) + ZE35*complexconjugate(ZE55) + ZE36*complexconjugate(ZE56))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4692 = Coupling(name = 'GC_4692',
	 value = '-1./2.*complex(0,1)*((ZE44*complexconjugate(ZE54) + ZE45*complexconjugate(ZE55) + ZE46*complexconjugate(ZE56))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4693 = Coupling(name = 'GC_4693',
	 value = '-1./2.*complex(0,1)*((ZE54*complexconjugate(ZE54) + ZE55*complexconjugate(ZE55) + ZE56*complexconjugate(ZE56))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4694 = Coupling(name = 'GC_4694',
	 value = '-1./2.*complex(0,1)*((ZE64*complexconjugate(ZE54) + ZE65*complexconjugate(ZE55) + ZE66*complexconjugate(ZE56))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4695 = Coupling(name = 'GC_4695',
	 value = '-1./2.*complex(0,1)*((ZE14*complexconjugate(ZE64) + ZE15*complexconjugate(ZE65) + ZE16*complexconjugate(ZE66))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4696 = Coupling(name = 'GC_4696',
	 value = '-1./2.*complex(0,1)*((ZE24*complexconjugate(ZE64) + ZE25*complexconjugate(ZE65) + ZE26*complexconjugate(ZE66))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4697 = Coupling(name = 'GC_4697',
	 value = '-1./2.*complex(0,1)*((ZE34*complexconjugate(ZE64) + ZE35*complexconjugate(ZE65) + ZE36*complexconjugate(ZE66))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4698 = Coupling(name = 'GC_4698',
	 value = '-1./2.*complex(0,1)*((ZE44*complexconjugate(ZE64) + ZE45*complexconjugate(ZE65) + ZE46*complexconjugate(ZE66))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4699 = Coupling(name = 'GC_4699',
	 value = '-1./2.*complex(0,1)*((ZE54*complexconjugate(ZE64) + ZE55*complexconjugate(ZE65) + ZE56*complexconjugate(ZE66))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4700 = Coupling(name = 'GC_4700',
	 value = '-1./2.*complex(0,1)*((ZE64*complexconjugate(ZE64) + ZE65*complexconjugate(ZE65) + ZE66*complexconjugate(ZE66))*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4701 = Coupling(name = 'GC_4701',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_4702 = Coupling(name = 'GC_4702',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_4703 = Coupling(name = 'GC_4703',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_4704 = Coupling(name = 'GC_4704',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_4705 = Coupling(name = 'GC_4705',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_4706 = Coupling(name = 'GC_4706',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_4707 = Coupling(name = 'GC_4707',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16))*cmath.cos(TW) + (ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4708 = Coupling(name = 'GC_4708',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16))*cmath.cos(TW) + (ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4709 = Coupling(name = 'GC_4709',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16))*cmath.cos(TW) + (ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4710 = Coupling(name = 'GC_4710',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16))*cmath.cos(TW) + (ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4711 = Coupling(name = 'GC_4711',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16))*cmath.cos(TW) + (ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4712 = Coupling(name = 'GC_4712',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16))*cmath.cos(TW) + (ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4713 = Coupling(name = 'GC_4713',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26))*cmath.cos(TW) + (ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4714 = Coupling(name = 'GC_4714',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26))*cmath.cos(TW) + (ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4715 = Coupling(name = 'GC_4715',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26))*cmath.cos(TW) + (ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4716 = Coupling(name = 'GC_4716',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26))*cmath.cos(TW) + (ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4717 = Coupling(name = 'GC_4717',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26))*cmath.cos(TW) + (ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4718 = Coupling(name = 'GC_4718',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26))*cmath.cos(TW) + (ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4719 = Coupling(name = 'GC_4719',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36))*cmath.cos(TW) + (ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4720 = Coupling(name = 'GC_4720',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36))*cmath.cos(TW) + (ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4721 = Coupling(name = 'GC_4721',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36))*cmath.cos(TW) + (ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4722 = Coupling(name = 'GC_4722',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36))*cmath.cos(TW) + (ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4723 = Coupling(name = 'GC_4723',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36))*cmath.cos(TW) + (ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4724 = Coupling(name = 'GC_4724',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36))*cmath.cos(TW) + (ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4725 = Coupling(name = 'GC_4725',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46))*cmath.cos(TW) + (ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4726 = Coupling(name = 'GC_4726',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46))*cmath.cos(TW) + (ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4727 = Coupling(name = 'GC_4727',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46))*cmath.cos(TW) + (ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4728 = Coupling(name = 'GC_4728',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46))*cmath.cos(TW) + (ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4729 = Coupling(name = 'GC_4729',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46))*cmath.cos(TW) + (ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4730 = Coupling(name = 'GC_4730',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46))*cmath.cos(TW) + (ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4731 = Coupling(name = 'GC_4731',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56))*cmath.cos(TW) + (ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4732 = Coupling(name = 'GC_4732',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56))*cmath.cos(TW) + (ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4733 = Coupling(name = 'GC_4733',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56))*cmath.cos(TW) + (ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4734 = Coupling(name = 'GC_4734',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56))*cmath.cos(TW) + (ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4735 = Coupling(name = 'GC_4735',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56))*cmath.cos(TW) + (ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4736 = Coupling(name = 'GC_4736',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56))*cmath.cos(TW) + (ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4737 = Coupling(name = 'GC_4737',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66))*cmath.cos(TW) + (ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4738 = Coupling(name = 'GC_4738',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66))*cmath.cos(TW) + (ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4739 = Coupling(name = 'GC_4739',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66))*cmath.cos(TW) + (ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4740 = Coupling(name = 'GC_4740',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66))*cmath.cos(TW) + (ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4741 = Coupling(name = 'GC_4741',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66))*cmath.cos(TW) + (ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4742 = Coupling(name = 'GC_4742',
	 value = '1./6.*complex(0,1)*((4*g1 + gBY)*(ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66))*cmath.cos(TW) + (ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_4743 = Coupling(name = 'GC_4743',
	 value = '(1*complex(0,1)*g2*(ZD11*complexconjugate(ZU11) + ZD12*complexconjugate(ZU12) + ZD13*complexconjugate(ZU13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4744 = Coupling(name = 'GC_4744',
	 value = '(1*complex(0,1)*g2*(ZD21*complexconjugate(ZU11) + ZD22*complexconjugate(ZU12) + ZD23*complexconjugate(ZU13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4745 = Coupling(name = 'GC_4745',
	 value = '(1*complex(0,1)*g2*(ZD31*complexconjugate(ZU11) + ZD32*complexconjugate(ZU12) + ZD33*complexconjugate(ZU13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4746 = Coupling(name = 'GC_4746',
	 value = '(1*complex(0,1)*g2*(ZD41*complexconjugate(ZU11) + ZD42*complexconjugate(ZU12) + ZD43*complexconjugate(ZU13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4747 = Coupling(name = 'GC_4747',
	 value = '(1*complex(0,1)*g2*(ZD51*complexconjugate(ZU11) + ZD52*complexconjugate(ZU12) + ZD53*complexconjugate(ZU13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4748 = Coupling(name = 'GC_4748',
	 value = '(1*complex(0,1)*g2*(ZD61*complexconjugate(ZU11) + ZD62*complexconjugate(ZU12) + ZD63*complexconjugate(ZU13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4749 = Coupling(name = 'GC_4749',
	 value = '(1*complex(0,1)*g2*(ZD11*complexconjugate(ZU21) + ZD12*complexconjugate(ZU22) + ZD13*complexconjugate(ZU23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4750 = Coupling(name = 'GC_4750',
	 value = '(1*complex(0,1)*g2*(ZD21*complexconjugate(ZU21) + ZD22*complexconjugate(ZU22) + ZD23*complexconjugate(ZU23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4751 = Coupling(name = 'GC_4751',
	 value = '(1*complex(0,1)*g2*(ZD31*complexconjugate(ZU21) + ZD32*complexconjugate(ZU22) + ZD33*complexconjugate(ZU23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4752 = Coupling(name = 'GC_4752',
	 value = '(1*complex(0,1)*g2*(ZD41*complexconjugate(ZU21) + ZD42*complexconjugate(ZU22) + ZD43*complexconjugate(ZU23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4753 = Coupling(name = 'GC_4753',
	 value = '(1*complex(0,1)*g2*(ZD51*complexconjugate(ZU21) + ZD52*complexconjugate(ZU22) + ZD53*complexconjugate(ZU23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4754 = Coupling(name = 'GC_4754',
	 value = '(1*complex(0,1)*g2*(ZD61*complexconjugate(ZU21) + ZD62*complexconjugate(ZU22) + ZD63*complexconjugate(ZU23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4755 = Coupling(name = 'GC_4755',
	 value = '(1*complex(0,1)*g2*(ZD11*complexconjugate(ZU31) + ZD12*complexconjugate(ZU32) + ZD13*complexconjugate(ZU33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4756 = Coupling(name = 'GC_4756',
	 value = '(1*complex(0,1)*g2*(ZD21*complexconjugate(ZU31) + ZD22*complexconjugate(ZU32) + ZD23*complexconjugate(ZU33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4757 = Coupling(name = 'GC_4757',
	 value = '(1*complex(0,1)*g2*(ZD31*complexconjugate(ZU31) + ZD32*complexconjugate(ZU32) + ZD33*complexconjugate(ZU33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4758 = Coupling(name = 'GC_4758',
	 value = '(1*complex(0,1)*g2*(ZD41*complexconjugate(ZU31) + ZD42*complexconjugate(ZU32) + ZD43*complexconjugate(ZU33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4759 = Coupling(name = 'GC_4759',
	 value = '(1*complex(0,1)*g2*(ZD51*complexconjugate(ZU31) + ZD52*complexconjugate(ZU32) + ZD53*complexconjugate(ZU33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4760 = Coupling(name = 'GC_4760',
	 value = '(1*complex(0,1)*g2*(ZD61*complexconjugate(ZU31) + ZD62*complexconjugate(ZU32) + ZD63*complexconjugate(ZU33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4761 = Coupling(name = 'GC_4761',
	 value = '(1*complex(0,1)*g2*(ZD11*complexconjugate(ZU41) + ZD12*complexconjugate(ZU42) + ZD13*complexconjugate(ZU43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4762 = Coupling(name = 'GC_4762',
	 value = '(1*complex(0,1)*g2*(ZD21*complexconjugate(ZU41) + ZD22*complexconjugate(ZU42) + ZD23*complexconjugate(ZU43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4763 = Coupling(name = 'GC_4763',
	 value = '(1*complex(0,1)*g2*(ZD31*complexconjugate(ZU41) + ZD32*complexconjugate(ZU42) + ZD33*complexconjugate(ZU43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4764 = Coupling(name = 'GC_4764',
	 value = '(1*complex(0,1)*g2*(ZD41*complexconjugate(ZU41) + ZD42*complexconjugate(ZU42) + ZD43*complexconjugate(ZU43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4765 = Coupling(name = 'GC_4765',
	 value = '(1*complex(0,1)*g2*(ZD51*complexconjugate(ZU41) + ZD52*complexconjugate(ZU42) + ZD53*complexconjugate(ZU43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4766 = Coupling(name = 'GC_4766',
	 value = '(1*complex(0,1)*g2*(ZD61*complexconjugate(ZU41) + ZD62*complexconjugate(ZU42) + ZD63*complexconjugate(ZU43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4767 = Coupling(name = 'GC_4767',
	 value = '(1*complex(0,1)*g2*(ZD11*complexconjugate(ZU51) + ZD12*complexconjugate(ZU52) + ZD13*complexconjugate(ZU53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4768 = Coupling(name = 'GC_4768',
	 value = '(1*complex(0,1)*g2*(ZD21*complexconjugate(ZU51) + ZD22*complexconjugate(ZU52) + ZD23*complexconjugate(ZU53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4769 = Coupling(name = 'GC_4769',
	 value = '(1*complex(0,1)*g2*(ZD31*complexconjugate(ZU51) + ZD32*complexconjugate(ZU52) + ZD33*complexconjugate(ZU53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4770 = Coupling(name = 'GC_4770',
	 value = '(1*complex(0,1)*g2*(ZD41*complexconjugate(ZU51) + ZD42*complexconjugate(ZU52) + ZD43*complexconjugate(ZU53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4771 = Coupling(name = 'GC_4771',
	 value = '(1*complex(0,1)*g2*(ZD51*complexconjugate(ZU51) + ZD52*complexconjugate(ZU52) + ZD53*complexconjugate(ZU53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4772 = Coupling(name = 'GC_4772',
	 value = '(1*complex(0,1)*g2*(ZD61*complexconjugate(ZU51) + ZD62*complexconjugate(ZU52) + ZD63*complexconjugate(ZU53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4773 = Coupling(name = 'GC_4773',
	 value = '(1*complex(0,1)*g2*(ZD11*complexconjugate(ZU61) + ZD12*complexconjugate(ZU62) + ZD13*complexconjugate(ZU63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4774 = Coupling(name = 'GC_4774',
	 value = '(1*complex(0,1)*g2*(ZD21*complexconjugate(ZU61) + ZD22*complexconjugate(ZU62) + ZD23*complexconjugate(ZU63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4775 = Coupling(name = 'GC_4775',
	 value = '(1*complex(0,1)*g2*(ZD31*complexconjugate(ZU61) + ZD32*complexconjugate(ZU62) + ZD33*complexconjugate(ZU63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4776 = Coupling(name = 'GC_4776',
	 value = '(1*complex(0,1)*g2*(ZD41*complexconjugate(ZU61) + ZD42*complexconjugate(ZU62) + ZD43*complexconjugate(ZU63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4777 = Coupling(name = 'GC_4777',
	 value = '(1*complex(0,1)*g2*(ZD51*complexconjugate(ZU61) + ZD52*complexconjugate(ZU62) + ZD53*complexconjugate(ZU63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4778 = Coupling(name = 'GC_4778',
	 value = '(1*complex(0,1)*g2*(ZD61*complexconjugate(ZU61) + ZD62*complexconjugate(ZU62) + ZD63*complexconjugate(ZU63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4779 = Coupling(name = 'GC_4779',
	 value = '1./6.*complex(0,1)*((ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4780 = Coupling(name = 'GC_4780',
	 value = '1./6.*complex(0,1)*((ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4781 = Coupling(name = 'GC_4781',
	 value = '1./6.*complex(0,1)*((ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4782 = Coupling(name = 'GC_4782',
	 value = '1./6.*complex(0,1)*((ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4783 = Coupling(name = 'GC_4783',
	 value = '1./6.*complex(0,1)*((ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4784 = Coupling(name = 'GC_4784',
	 value = '1./6.*complex(0,1)*((ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4785 = Coupling(name = 'GC_4785',
	 value = '1./6.*complex(0,1)*((ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4786 = Coupling(name = 'GC_4786',
	 value = '1./6.*complex(0,1)*((ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4787 = Coupling(name = 'GC_4787',
	 value = '1./6.*complex(0,1)*((ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4788 = Coupling(name = 'GC_4788',
	 value = '1./6.*complex(0,1)*((ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4789 = Coupling(name = 'GC_4789',
	 value = '1./6.*complex(0,1)*((ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4790 = Coupling(name = 'GC_4790',
	 value = '1./6.*complex(0,1)*((ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4791 = Coupling(name = 'GC_4791',
	 value = '1./6.*complex(0,1)*((ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4792 = Coupling(name = 'GC_4792',
	 value = '1./6.*complex(0,1)*((ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4793 = Coupling(name = 'GC_4793',
	 value = '1./6.*complex(0,1)*((ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4794 = Coupling(name = 'GC_4794',
	 value = '1./6.*complex(0,1)*((ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4795 = Coupling(name = 'GC_4795',
	 value = '1./6.*complex(0,1)*((ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4796 = Coupling(name = 'GC_4796',
	 value = '1./6.*complex(0,1)*((ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4797 = Coupling(name = 'GC_4797',
	 value = '1./6.*complex(0,1)*((ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4798 = Coupling(name = 'GC_4798',
	 value = '1./6.*complex(0,1)*((ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4799 = Coupling(name = 'GC_4799',
	 value = '1./6.*complex(0,1)*((ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4800 = Coupling(name = 'GC_4800',
	 value = '1./6.*complex(0,1)*((ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4801 = Coupling(name = 'GC_4801',
	 value = '1./6.*complex(0,1)*((ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4802 = Coupling(name = 'GC_4802',
	 value = '1./6.*complex(0,1)*((ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4803 = Coupling(name = 'GC_4803',
	 value = '1./6.*complex(0,1)*((ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4804 = Coupling(name = 'GC_4804',
	 value = '1./6.*complex(0,1)*((ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4805 = Coupling(name = 'GC_4805',
	 value = '1./6.*complex(0,1)*((ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4806 = Coupling(name = 'GC_4806',
	 value = '1./6.*complex(0,1)*((ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4807 = Coupling(name = 'GC_4807',
	 value = '1./6.*complex(0,1)*((ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4808 = Coupling(name = 'GC_4808',
	 value = '1./6.*complex(0,1)*((ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4809 = Coupling(name = 'GC_4809',
	 value = '1./6.*complex(0,1)*((ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4810 = Coupling(name = 'GC_4810',
	 value = '1./6.*complex(0,1)*((ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4811 = Coupling(name = 'GC_4811',
	 value = '1./6.*complex(0,1)*((ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4812 = Coupling(name = 'GC_4812',
	 value = '1./6.*complex(0,1)*((ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4813 = Coupling(name = 'GC_4813',
	 value = '1./6.*complex(0,1)*((ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4814 = Coupling(name = 'GC_4814',
	 value = '1./6.*complex(0,1)*((ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp)) + (ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66))*(-((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW)) + (gBL + 4*gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4815 = Coupling(name = 'GC_4815',
	 value = '1./6.*complex(0,1)*((ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4816 = Coupling(name = 'GC_4816',
	 value = '1./6.*complex(0,1)*((ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4817 = Coupling(name = 'GC_4817',
	 value = '1./6.*complex(0,1)*((ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4818 = Coupling(name = 'GC_4818',
	 value = '1./6.*complex(0,1)*((ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4819 = Coupling(name = 'GC_4819',
	 value = '1./6.*complex(0,1)*((ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4820 = Coupling(name = 'GC_4820',
	 value = '1./6.*complex(0,1)*((ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4821 = Coupling(name = 'GC_4821',
	 value = '1./6.*complex(0,1)*((ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4822 = Coupling(name = 'GC_4822',
	 value = '1./6.*complex(0,1)*((ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4823 = Coupling(name = 'GC_4823',
	 value = '1./6.*complex(0,1)*((ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4824 = Coupling(name = 'GC_4824',
	 value = '1./6.*complex(0,1)*((ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4825 = Coupling(name = 'GC_4825',
	 value = '1./6.*complex(0,1)*((ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4826 = Coupling(name = 'GC_4826',
	 value = '1./6.*complex(0,1)*((ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4827 = Coupling(name = 'GC_4827',
	 value = '1./6.*complex(0,1)*((ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4828 = Coupling(name = 'GC_4828',
	 value = '1./6.*complex(0,1)*((ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4829 = Coupling(name = 'GC_4829',
	 value = '1./6.*complex(0,1)*((ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4830 = Coupling(name = 'GC_4830',
	 value = '1./6.*complex(0,1)*((ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4831 = Coupling(name = 'GC_4831',
	 value = '1./6.*complex(0,1)*((ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4832 = Coupling(name = 'GC_4832',
	 value = '1./6.*complex(0,1)*((ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4833 = Coupling(name = 'GC_4833',
	 value = '1./6.*complex(0,1)*((ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4834 = Coupling(name = 'GC_4834',
	 value = '1./6.*complex(0,1)*((ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4835 = Coupling(name = 'GC_4835',
	 value = '1./6.*complex(0,1)*((ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4836 = Coupling(name = 'GC_4836',
	 value = '1./6.*complex(0,1)*((ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4837 = Coupling(name = 'GC_4837',
	 value = '1./6.*complex(0,1)*((ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4838 = Coupling(name = 'GC_4838',
	 value = '1./6.*complex(0,1)*((ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4839 = Coupling(name = 'GC_4839',
	 value = '1./6.*complex(0,1)*((ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4840 = Coupling(name = 'GC_4840',
	 value = '1./6.*complex(0,1)*((ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4841 = Coupling(name = 'GC_4841',
	 value = '1./6.*complex(0,1)*((ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4842 = Coupling(name = 'GC_4842',
	 value = '1./6.*complex(0,1)*((ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4843 = Coupling(name = 'GC_4843',
	 value = '1./6.*complex(0,1)*((ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4844 = Coupling(name = 'GC_4844',
	 value = '1./6.*complex(0,1)*((ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4845 = Coupling(name = 'GC_4845',
	 value = '1./6.*complex(0,1)*((ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4846 = Coupling(name = 'GC_4846',
	 value = '1./6.*complex(0,1)*((ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4847 = Coupling(name = 'GC_4847',
	 value = '1./6.*complex(0,1)*((ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4848 = Coupling(name = 'GC_4848',
	 value = '1./6.*complex(0,1)*((ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4849 = Coupling(name = 'GC_4849',
	 value = '1./6.*complex(0,1)*((ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4850 = Coupling(name = 'GC_4850',
	 value = '1./6.*complex(0,1)*((ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66))*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp)) + (ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_4851 = Coupling(name = 'GC_4851',
	 value = '(gBY*(complexconjugate(ZVI14)*complexconjugate(ZVR14) + complexconjugate(ZVI15)*complexconjugate(ZVR15) + complexconjugate(ZVI16)*complexconjugate(ZVR16))*cmath.cos(TW) + (complexconjugate(ZVI11)*complexconjugate(ZVR11) + complexconjugate(ZVI12)*complexconjugate(ZVR12) + complexconjugate(ZVI13)*complexconjugate(ZVR13))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4852 = Coupling(name = 'GC_4852',
	 value = '(gBY*(complexconjugate(ZVI14)*complexconjugate(ZVR24) + complexconjugate(ZVI15)*complexconjugate(ZVR25) + complexconjugate(ZVI16)*complexconjugate(ZVR26))*cmath.cos(TW) + (complexconjugate(ZVI11)*complexconjugate(ZVR21) + complexconjugate(ZVI12)*complexconjugate(ZVR22) + complexconjugate(ZVI13)*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4853 = Coupling(name = 'GC_4853',
	 value = '(gBY*(complexconjugate(ZVI14)*complexconjugate(ZVR34) + complexconjugate(ZVI15)*complexconjugate(ZVR35) + complexconjugate(ZVI16)*complexconjugate(ZVR36))*cmath.cos(TW) + (complexconjugate(ZVI11)*complexconjugate(ZVR31) + complexconjugate(ZVI12)*complexconjugate(ZVR32) + complexconjugate(ZVI13)*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4854 = Coupling(name = 'GC_4854',
	 value = '(gBY*(complexconjugate(ZVI14)*complexconjugate(ZVR44) + complexconjugate(ZVI15)*complexconjugate(ZVR45) + complexconjugate(ZVI16)*complexconjugate(ZVR46))*cmath.cos(TW) + (complexconjugate(ZVI11)*complexconjugate(ZVR41) + complexconjugate(ZVI12)*complexconjugate(ZVR42) + complexconjugate(ZVI13)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4855 = Coupling(name = 'GC_4855',
	 value = '(gBY*(complexconjugate(ZVI14)*complexconjugate(ZVR54) + complexconjugate(ZVI15)*complexconjugate(ZVR55) + complexconjugate(ZVI16)*complexconjugate(ZVR56))*cmath.cos(TW) + (complexconjugate(ZVI11)*complexconjugate(ZVR51) + complexconjugate(ZVI12)*complexconjugate(ZVR52) + complexconjugate(ZVI13)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4856 = Coupling(name = 'GC_4856',
	 value = '(gBY*(complexconjugate(ZVI14)*complexconjugate(ZVR64) + complexconjugate(ZVI15)*complexconjugate(ZVR65) + complexconjugate(ZVI16)*complexconjugate(ZVR66))*cmath.cos(TW) + (complexconjugate(ZVI11)*complexconjugate(ZVR61) + complexconjugate(ZVI12)*complexconjugate(ZVR62) + complexconjugate(ZVI13)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4857 = Coupling(name = 'GC_4857',
	 value = '(gBY*(complexconjugate(ZVI24)*complexconjugate(ZVR14) + complexconjugate(ZVI25)*complexconjugate(ZVR15) + complexconjugate(ZVI26)*complexconjugate(ZVR16))*cmath.cos(TW) + (complexconjugate(ZVI21)*complexconjugate(ZVR11) + complexconjugate(ZVI22)*complexconjugate(ZVR12) + complexconjugate(ZVI23)*complexconjugate(ZVR13))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4858 = Coupling(name = 'GC_4858',
	 value = '(gBY*(complexconjugate(ZVI24)*complexconjugate(ZVR24) + complexconjugate(ZVI25)*complexconjugate(ZVR25) + complexconjugate(ZVI26)*complexconjugate(ZVR26))*cmath.cos(TW) + (complexconjugate(ZVI21)*complexconjugate(ZVR21) + complexconjugate(ZVI22)*complexconjugate(ZVR22) + complexconjugate(ZVI23)*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4859 = Coupling(name = 'GC_4859',
	 value = '(gBY*(complexconjugate(ZVI24)*complexconjugate(ZVR34) + complexconjugate(ZVI25)*complexconjugate(ZVR35) + complexconjugate(ZVI26)*complexconjugate(ZVR36))*cmath.cos(TW) + (complexconjugate(ZVI21)*complexconjugate(ZVR31) + complexconjugate(ZVI22)*complexconjugate(ZVR32) + complexconjugate(ZVI23)*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4860 = Coupling(name = 'GC_4860',
	 value = '(gBY*(complexconjugate(ZVI24)*complexconjugate(ZVR44) + complexconjugate(ZVI25)*complexconjugate(ZVR45) + complexconjugate(ZVI26)*complexconjugate(ZVR46))*cmath.cos(TW) + (complexconjugate(ZVI21)*complexconjugate(ZVR41) + complexconjugate(ZVI22)*complexconjugate(ZVR42) + complexconjugate(ZVI23)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4861 = Coupling(name = 'GC_4861',
	 value = '(gBY*(complexconjugate(ZVI24)*complexconjugate(ZVR54) + complexconjugate(ZVI25)*complexconjugate(ZVR55) + complexconjugate(ZVI26)*complexconjugate(ZVR56))*cmath.cos(TW) + (complexconjugate(ZVI21)*complexconjugate(ZVR51) + complexconjugate(ZVI22)*complexconjugate(ZVR52) + complexconjugate(ZVI23)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4862 = Coupling(name = 'GC_4862',
	 value = '(gBY*(complexconjugate(ZVI24)*complexconjugate(ZVR64) + complexconjugate(ZVI25)*complexconjugate(ZVR65) + complexconjugate(ZVI26)*complexconjugate(ZVR66))*cmath.cos(TW) + (complexconjugate(ZVI21)*complexconjugate(ZVR61) + complexconjugate(ZVI22)*complexconjugate(ZVR62) + complexconjugate(ZVI23)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4863 = Coupling(name = 'GC_4863',
	 value = '(gBY*(complexconjugate(ZVI34)*complexconjugate(ZVR14) + complexconjugate(ZVI35)*complexconjugate(ZVR15) + complexconjugate(ZVI36)*complexconjugate(ZVR16))*cmath.cos(TW) + (complexconjugate(ZVI31)*complexconjugate(ZVR11) + complexconjugate(ZVI32)*complexconjugate(ZVR12) + complexconjugate(ZVI33)*complexconjugate(ZVR13))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4864 = Coupling(name = 'GC_4864',
	 value = '(gBY*(complexconjugate(ZVI34)*complexconjugate(ZVR24) + complexconjugate(ZVI35)*complexconjugate(ZVR25) + complexconjugate(ZVI36)*complexconjugate(ZVR26))*cmath.cos(TW) + (complexconjugate(ZVI31)*complexconjugate(ZVR21) + complexconjugate(ZVI32)*complexconjugate(ZVR22) + complexconjugate(ZVI33)*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4865 = Coupling(name = 'GC_4865',
	 value = '(gBY*(complexconjugate(ZVI34)*complexconjugate(ZVR34) + complexconjugate(ZVI35)*complexconjugate(ZVR35) + complexconjugate(ZVI36)*complexconjugate(ZVR36))*cmath.cos(TW) + (complexconjugate(ZVI31)*complexconjugate(ZVR31) + complexconjugate(ZVI32)*complexconjugate(ZVR32) + complexconjugate(ZVI33)*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4866 = Coupling(name = 'GC_4866',
	 value = '(gBY*(complexconjugate(ZVI34)*complexconjugate(ZVR44) + complexconjugate(ZVI35)*complexconjugate(ZVR45) + complexconjugate(ZVI36)*complexconjugate(ZVR46))*cmath.cos(TW) + (complexconjugate(ZVI31)*complexconjugate(ZVR41) + complexconjugate(ZVI32)*complexconjugate(ZVR42) + complexconjugate(ZVI33)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4867 = Coupling(name = 'GC_4867',
	 value = '(gBY*(complexconjugate(ZVI34)*complexconjugate(ZVR54) + complexconjugate(ZVI35)*complexconjugate(ZVR55) + complexconjugate(ZVI36)*complexconjugate(ZVR56))*cmath.cos(TW) + (complexconjugate(ZVI31)*complexconjugate(ZVR51) + complexconjugate(ZVI32)*complexconjugate(ZVR52) + complexconjugate(ZVI33)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4868 = Coupling(name = 'GC_4868',
	 value = '(gBY*(complexconjugate(ZVI34)*complexconjugate(ZVR64) + complexconjugate(ZVI35)*complexconjugate(ZVR65) + complexconjugate(ZVI36)*complexconjugate(ZVR66))*cmath.cos(TW) + (complexconjugate(ZVI31)*complexconjugate(ZVR61) + complexconjugate(ZVI32)*complexconjugate(ZVR62) + complexconjugate(ZVI33)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4869 = Coupling(name = 'GC_4869',
	 value = '(gBY*(complexconjugate(ZVI44)*complexconjugate(ZVR14) + complexconjugate(ZVI45)*complexconjugate(ZVR15) + complexconjugate(ZVI46)*complexconjugate(ZVR16))*cmath.cos(TW) + (complexconjugate(ZVI41)*complexconjugate(ZVR11) + complexconjugate(ZVI42)*complexconjugate(ZVR12) + complexconjugate(ZVI43)*complexconjugate(ZVR13))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4870 = Coupling(name = 'GC_4870',
	 value = '(gBY*(complexconjugate(ZVI44)*complexconjugate(ZVR24) + complexconjugate(ZVI45)*complexconjugate(ZVR25) + complexconjugate(ZVI46)*complexconjugate(ZVR26))*cmath.cos(TW) + (complexconjugate(ZVI41)*complexconjugate(ZVR21) + complexconjugate(ZVI42)*complexconjugate(ZVR22) + complexconjugate(ZVI43)*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4871 = Coupling(name = 'GC_4871',
	 value = '(gBY*(complexconjugate(ZVI44)*complexconjugate(ZVR34) + complexconjugate(ZVI45)*complexconjugate(ZVR35) + complexconjugate(ZVI46)*complexconjugate(ZVR36))*cmath.cos(TW) + (complexconjugate(ZVI41)*complexconjugate(ZVR31) + complexconjugate(ZVI42)*complexconjugate(ZVR32) + complexconjugate(ZVI43)*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4872 = Coupling(name = 'GC_4872',
	 value = '(gBY*(complexconjugate(ZVI44)*complexconjugate(ZVR44) + complexconjugate(ZVI45)*complexconjugate(ZVR45) + complexconjugate(ZVI46)*complexconjugate(ZVR46))*cmath.cos(TW) + (complexconjugate(ZVI41)*complexconjugate(ZVR41) + complexconjugate(ZVI42)*complexconjugate(ZVR42) + complexconjugate(ZVI43)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4873 = Coupling(name = 'GC_4873',
	 value = '(gBY*(complexconjugate(ZVI44)*complexconjugate(ZVR54) + complexconjugate(ZVI45)*complexconjugate(ZVR55) + complexconjugate(ZVI46)*complexconjugate(ZVR56))*cmath.cos(TW) + (complexconjugate(ZVI41)*complexconjugate(ZVR51) + complexconjugate(ZVI42)*complexconjugate(ZVR52) + complexconjugate(ZVI43)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4874 = Coupling(name = 'GC_4874',
	 value = '(gBY*(complexconjugate(ZVI44)*complexconjugate(ZVR64) + complexconjugate(ZVI45)*complexconjugate(ZVR65) + complexconjugate(ZVI46)*complexconjugate(ZVR66))*cmath.cos(TW) + (complexconjugate(ZVI41)*complexconjugate(ZVR61) + complexconjugate(ZVI42)*complexconjugate(ZVR62) + complexconjugate(ZVI43)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4875 = Coupling(name = 'GC_4875',
	 value = '(gBY*(complexconjugate(ZVI54)*complexconjugate(ZVR14) + complexconjugate(ZVI55)*complexconjugate(ZVR15) + complexconjugate(ZVI56)*complexconjugate(ZVR16))*cmath.cos(TW) + (complexconjugate(ZVI51)*complexconjugate(ZVR11) + complexconjugate(ZVI52)*complexconjugate(ZVR12) + complexconjugate(ZVI53)*complexconjugate(ZVR13))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4876 = Coupling(name = 'GC_4876',
	 value = '(gBY*(complexconjugate(ZVI54)*complexconjugate(ZVR24) + complexconjugate(ZVI55)*complexconjugate(ZVR25) + complexconjugate(ZVI56)*complexconjugate(ZVR26))*cmath.cos(TW) + (complexconjugate(ZVI51)*complexconjugate(ZVR21) + complexconjugate(ZVI52)*complexconjugate(ZVR22) + complexconjugate(ZVI53)*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4877 = Coupling(name = 'GC_4877',
	 value = '(gBY*(complexconjugate(ZVI54)*complexconjugate(ZVR34) + complexconjugate(ZVI55)*complexconjugate(ZVR35) + complexconjugate(ZVI56)*complexconjugate(ZVR36))*cmath.cos(TW) + (complexconjugate(ZVI51)*complexconjugate(ZVR31) + complexconjugate(ZVI52)*complexconjugate(ZVR32) + complexconjugate(ZVI53)*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4878 = Coupling(name = 'GC_4878',
	 value = '(gBY*(complexconjugate(ZVI54)*complexconjugate(ZVR44) + complexconjugate(ZVI55)*complexconjugate(ZVR45) + complexconjugate(ZVI56)*complexconjugate(ZVR46))*cmath.cos(TW) + (complexconjugate(ZVI51)*complexconjugate(ZVR41) + complexconjugate(ZVI52)*complexconjugate(ZVR42) + complexconjugate(ZVI53)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4879 = Coupling(name = 'GC_4879',
	 value = '(gBY*(complexconjugate(ZVI54)*complexconjugate(ZVR54) + complexconjugate(ZVI55)*complexconjugate(ZVR55) + complexconjugate(ZVI56)*complexconjugate(ZVR56))*cmath.cos(TW) + (complexconjugate(ZVI51)*complexconjugate(ZVR51) + complexconjugate(ZVI52)*complexconjugate(ZVR52) + complexconjugate(ZVI53)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4880 = Coupling(name = 'GC_4880',
	 value = '(gBY*(complexconjugate(ZVI54)*complexconjugate(ZVR64) + complexconjugate(ZVI55)*complexconjugate(ZVR65) + complexconjugate(ZVI56)*complexconjugate(ZVR66))*cmath.cos(TW) + (complexconjugate(ZVI51)*complexconjugate(ZVR61) + complexconjugate(ZVI52)*complexconjugate(ZVR62) + complexconjugate(ZVI53)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4881 = Coupling(name = 'GC_4881',
	 value = '(gBY*(complexconjugate(ZVI64)*complexconjugate(ZVR14) + complexconjugate(ZVI65)*complexconjugate(ZVR15) + complexconjugate(ZVI66)*complexconjugate(ZVR16))*cmath.cos(TW) + (complexconjugate(ZVI61)*complexconjugate(ZVR11) + complexconjugate(ZVI62)*complexconjugate(ZVR12) + complexconjugate(ZVI63)*complexconjugate(ZVR13))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4882 = Coupling(name = 'GC_4882',
	 value = '(gBY*(complexconjugate(ZVI64)*complexconjugate(ZVR24) + complexconjugate(ZVI65)*complexconjugate(ZVR25) + complexconjugate(ZVI66)*complexconjugate(ZVR26))*cmath.cos(TW) + (complexconjugate(ZVI61)*complexconjugate(ZVR21) + complexconjugate(ZVI62)*complexconjugate(ZVR22) + complexconjugate(ZVI63)*complexconjugate(ZVR23))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4883 = Coupling(name = 'GC_4883',
	 value = '(gBY*(complexconjugate(ZVI64)*complexconjugate(ZVR34) + complexconjugate(ZVI65)*complexconjugate(ZVR35) + complexconjugate(ZVI66)*complexconjugate(ZVR36))*cmath.cos(TW) + (complexconjugate(ZVI61)*complexconjugate(ZVR31) + complexconjugate(ZVI62)*complexconjugate(ZVR32) + complexconjugate(ZVI63)*complexconjugate(ZVR33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4884 = Coupling(name = 'GC_4884',
	 value = '(gBY*(complexconjugate(ZVI64)*complexconjugate(ZVR44) + complexconjugate(ZVI65)*complexconjugate(ZVR45) + complexconjugate(ZVI66)*complexconjugate(ZVR46))*cmath.cos(TW) + (complexconjugate(ZVI61)*complexconjugate(ZVR41) + complexconjugate(ZVI62)*complexconjugate(ZVR42) + complexconjugate(ZVI63)*complexconjugate(ZVR43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4885 = Coupling(name = 'GC_4885',
	 value = '(gBY*(complexconjugate(ZVI64)*complexconjugate(ZVR54) + complexconjugate(ZVI65)*complexconjugate(ZVR55) + complexconjugate(ZVI66)*complexconjugate(ZVR56))*cmath.cos(TW) + (complexconjugate(ZVI61)*complexconjugate(ZVR51) + complexconjugate(ZVI62)*complexconjugate(ZVR52) + complexconjugate(ZVI63)*complexconjugate(ZVR53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4886 = Coupling(name = 'GC_4886',
	 value = '(gBY*(complexconjugate(ZVI64)*complexconjugate(ZVR64) + complexconjugate(ZVI65)*complexconjugate(ZVR65) + complexconjugate(ZVI66)*complexconjugate(ZVR66))*cmath.cos(TW) + (complexconjugate(ZVI61)*complexconjugate(ZVR61) + complexconjugate(ZVI62)*complexconjugate(ZVR62) + complexconjugate(ZVI63)*complexconjugate(ZVR63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_4887 = Coupling(name = 'GC_4887',
	 value = '(-((complexconjugate(ZVI14)*complexconjugate(ZVR14) + complexconjugate(ZVI15)*complexconjugate(ZVR15) + complexconjugate(ZVI16)*complexconjugate(ZVR16))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI11)*complexconjugate(ZVR11) + complexconjugate(ZVI12)*complexconjugate(ZVR12) + complexconjugate(ZVI13)*complexconjugate(ZVR13))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4888 = Coupling(name = 'GC_4888',
	 value = '(-((complexconjugate(ZVI14)*complexconjugate(ZVR24) + complexconjugate(ZVI15)*complexconjugate(ZVR25) + complexconjugate(ZVI16)*complexconjugate(ZVR26))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI11)*complexconjugate(ZVR21) + complexconjugate(ZVI12)*complexconjugate(ZVR22) + complexconjugate(ZVI13)*complexconjugate(ZVR23))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4889 = Coupling(name = 'GC_4889',
	 value = '(-((complexconjugate(ZVI14)*complexconjugate(ZVR34) + complexconjugate(ZVI15)*complexconjugate(ZVR35) + complexconjugate(ZVI16)*complexconjugate(ZVR36))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI11)*complexconjugate(ZVR31) + complexconjugate(ZVI12)*complexconjugate(ZVR32) + complexconjugate(ZVI13)*complexconjugate(ZVR33))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4890 = Coupling(name = 'GC_4890',
	 value = '(-((complexconjugate(ZVI14)*complexconjugate(ZVR44) + complexconjugate(ZVI15)*complexconjugate(ZVR45) + complexconjugate(ZVI16)*complexconjugate(ZVR46))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI11)*complexconjugate(ZVR41) + complexconjugate(ZVI12)*complexconjugate(ZVR42) + complexconjugate(ZVI13)*complexconjugate(ZVR43))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4891 = Coupling(name = 'GC_4891',
	 value = '(-((complexconjugate(ZVI14)*complexconjugate(ZVR54) + complexconjugate(ZVI15)*complexconjugate(ZVR55) + complexconjugate(ZVI16)*complexconjugate(ZVR56))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI11)*complexconjugate(ZVR51) + complexconjugate(ZVI12)*complexconjugate(ZVR52) + complexconjugate(ZVI13)*complexconjugate(ZVR53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4892 = Coupling(name = 'GC_4892',
	 value = '(-((complexconjugate(ZVI14)*complexconjugate(ZVR64) + complexconjugate(ZVI15)*complexconjugate(ZVR65) + complexconjugate(ZVI16)*complexconjugate(ZVR66))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI11)*complexconjugate(ZVR61) + complexconjugate(ZVI12)*complexconjugate(ZVR62) + complexconjugate(ZVI13)*complexconjugate(ZVR63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4893 = Coupling(name = 'GC_4893',
	 value = '(-((complexconjugate(ZVI24)*complexconjugate(ZVR14) + complexconjugate(ZVI25)*complexconjugate(ZVR15) + complexconjugate(ZVI26)*complexconjugate(ZVR16))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI21)*complexconjugate(ZVR11) + complexconjugate(ZVI22)*complexconjugate(ZVR12) + complexconjugate(ZVI23)*complexconjugate(ZVR13))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4894 = Coupling(name = 'GC_4894',
	 value = '(-((complexconjugate(ZVI24)*complexconjugate(ZVR24) + complexconjugate(ZVI25)*complexconjugate(ZVR25) + complexconjugate(ZVI26)*complexconjugate(ZVR26))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI21)*complexconjugate(ZVR21) + complexconjugate(ZVI22)*complexconjugate(ZVR22) + complexconjugate(ZVI23)*complexconjugate(ZVR23))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4895 = Coupling(name = 'GC_4895',
	 value = '(-((complexconjugate(ZVI24)*complexconjugate(ZVR34) + complexconjugate(ZVI25)*complexconjugate(ZVR35) + complexconjugate(ZVI26)*complexconjugate(ZVR36))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI21)*complexconjugate(ZVR31) + complexconjugate(ZVI22)*complexconjugate(ZVR32) + complexconjugate(ZVI23)*complexconjugate(ZVR33))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4896 = Coupling(name = 'GC_4896',
	 value = '(-((complexconjugate(ZVI24)*complexconjugate(ZVR44) + complexconjugate(ZVI25)*complexconjugate(ZVR45) + complexconjugate(ZVI26)*complexconjugate(ZVR46))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI21)*complexconjugate(ZVR41) + complexconjugate(ZVI22)*complexconjugate(ZVR42) + complexconjugate(ZVI23)*complexconjugate(ZVR43))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4897 = Coupling(name = 'GC_4897',
	 value = '(-((complexconjugate(ZVI24)*complexconjugate(ZVR54) + complexconjugate(ZVI25)*complexconjugate(ZVR55) + complexconjugate(ZVI26)*complexconjugate(ZVR56))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI21)*complexconjugate(ZVR51) + complexconjugate(ZVI22)*complexconjugate(ZVR52) + complexconjugate(ZVI23)*complexconjugate(ZVR53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4898 = Coupling(name = 'GC_4898',
	 value = '(-((complexconjugate(ZVI24)*complexconjugate(ZVR64) + complexconjugate(ZVI25)*complexconjugate(ZVR65) + complexconjugate(ZVI26)*complexconjugate(ZVR66))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI21)*complexconjugate(ZVR61) + complexconjugate(ZVI22)*complexconjugate(ZVR62) + complexconjugate(ZVI23)*complexconjugate(ZVR63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4899 = Coupling(name = 'GC_4899',
	 value = '(-((complexconjugate(ZVI34)*complexconjugate(ZVR14) + complexconjugate(ZVI35)*complexconjugate(ZVR15) + complexconjugate(ZVI36)*complexconjugate(ZVR16))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI31)*complexconjugate(ZVR11) + complexconjugate(ZVI32)*complexconjugate(ZVR12) + complexconjugate(ZVI33)*complexconjugate(ZVR13))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4900 = Coupling(name = 'GC_4900',
	 value = '(-((complexconjugate(ZVI34)*complexconjugate(ZVR24) + complexconjugate(ZVI35)*complexconjugate(ZVR25) + complexconjugate(ZVI36)*complexconjugate(ZVR26))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI31)*complexconjugate(ZVR21) + complexconjugate(ZVI32)*complexconjugate(ZVR22) + complexconjugate(ZVI33)*complexconjugate(ZVR23))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4901 = Coupling(name = 'GC_4901',
	 value = '(-((complexconjugate(ZVI34)*complexconjugate(ZVR34) + complexconjugate(ZVI35)*complexconjugate(ZVR35) + complexconjugate(ZVI36)*complexconjugate(ZVR36))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI31)*complexconjugate(ZVR31) + complexconjugate(ZVI32)*complexconjugate(ZVR32) + complexconjugate(ZVI33)*complexconjugate(ZVR33))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4902 = Coupling(name = 'GC_4902',
	 value = '(-((complexconjugate(ZVI34)*complexconjugate(ZVR44) + complexconjugate(ZVI35)*complexconjugate(ZVR45) + complexconjugate(ZVI36)*complexconjugate(ZVR46))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI31)*complexconjugate(ZVR41) + complexconjugate(ZVI32)*complexconjugate(ZVR42) + complexconjugate(ZVI33)*complexconjugate(ZVR43))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4903 = Coupling(name = 'GC_4903',
	 value = '(-((complexconjugate(ZVI34)*complexconjugate(ZVR54) + complexconjugate(ZVI35)*complexconjugate(ZVR55) + complexconjugate(ZVI36)*complexconjugate(ZVR56))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI31)*complexconjugate(ZVR51) + complexconjugate(ZVI32)*complexconjugate(ZVR52) + complexconjugate(ZVI33)*complexconjugate(ZVR53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4904 = Coupling(name = 'GC_4904',
	 value = '(-((complexconjugate(ZVI34)*complexconjugate(ZVR64) + complexconjugate(ZVI35)*complexconjugate(ZVR65) + complexconjugate(ZVI36)*complexconjugate(ZVR66))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI31)*complexconjugate(ZVR61) + complexconjugate(ZVI32)*complexconjugate(ZVR62) + complexconjugate(ZVI33)*complexconjugate(ZVR63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4905 = Coupling(name = 'GC_4905',
	 value = '(-((complexconjugate(ZVI44)*complexconjugate(ZVR14) + complexconjugate(ZVI45)*complexconjugate(ZVR15) + complexconjugate(ZVI46)*complexconjugate(ZVR16))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI41)*complexconjugate(ZVR11) + complexconjugate(ZVI42)*complexconjugate(ZVR12) + complexconjugate(ZVI43)*complexconjugate(ZVR13))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4906 = Coupling(name = 'GC_4906',
	 value = '(-((complexconjugate(ZVI44)*complexconjugate(ZVR24) + complexconjugate(ZVI45)*complexconjugate(ZVR25) + complexconjugate(ZVI46)*complexconjugate(ZVR26))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI41)*complexconjugate(ZVR21) + complexconjugate(ZVI42)*complexconjugate(ZVR22) + complexconjugate(ZVI43)*complexconjugate(ZVR23))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4907 = Coupling(name = 'GC_4907',
	 value = '(-((complexconjugate(ZVI44)*complexconjugate(ZVR34) + complexconjugate(ZVI45)*complexconjugate(ZVR35) + complexconjugate(ZVI46)*complexconjugate(ZVR36))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI41)*complexconjugate(ZVR31) + complexconjugate(ZVI42)*complexconjugate(ZVR32) + complexconjugate(ZVI43)*complexconjugate(ZVR33))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4908 = Coupling(name = 'GC_4908',
	 value = '(-((complexconjugate(ZVI44)*complexconjugate(ZVR44) + complexconjugate(ZVI45)*complexconjugate(ZVR45) + complexconjugate(ZVI46)*complexconjugate(ZVR46))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI41)*complexconjugate(ZVR41) + complexconjugate(ZVI42)*complexconjugate(ZVR42) + complexconjugate(ZVI43)*complexconjugate(ZVR43))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4909 = Coupling(name = 'GC_4909',
	 value = '(-((complexconjugate(ZVI44)*complexconjugate(ZVR54) + complexconjugate(ZVI45)*complexconjugate(ZVR55) + complexconjugate(ZVI46)*complexconjugate(ZVR56))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI41)*complexconjugate(ZVR51) + complexconjugate(ZVI42)*complexconjugate(ZVR52) + complexconjugate(ZVI43)*complexconjugate(ZVR53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4910 = Coupling(name = 'GC_4910',
	 value = '(-((complexconjugate(ZVI44)*complexconjugate(ZVR64) + complexconjugate(ZVI45)*complexconjugate(ZVR65) + complexconjugate(ZVI46)*complexconjugate(ZVR66))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI41)*complexconjugate(ZVR61) + complexconjugate(ZVI42)*complexconjugate(ZVR62) + complexconjugate(ZVI43)*complexconjugate(ZVR63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4911 = Coupling(name = 'GC_4911',
	 value = '(-((complexconjugate(ZVI54)*complexconjugate(ZVR14) + complexconjugate(ZVI55)*complexconjugate(ZVR15) + complexconjugate(ZVI56)*complexconjugate(ZVR16))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI51)*complexconjugate(ZVR11) + complexconjugate(ZVI52)*complexconjugate(ZVR12) + complexconjugate(ZVI53)*complexconjugate(ZVR13))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4912 = Coupling(name = 'GC_4912',
	 value = '(-((complexconjugate(ZVI54)*complexconjugate(ZVR24) + complexconjugate(ZVI55)*complexconjugate(ZVR25) + complexconjugate(ZVI56)*complexconjugate(ZVR26))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI51)*complexconjugate(ZVR21) + complexconjugate(ZVI52)*complexconjugate(ZVR22) + complexconjugate(ZVI53)*complexconjugate(ZVR23))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4913 = Coupling(name = 'GC_4913',
	 value = '(-((complexconjugate(ZVI54)*complexconjugate(ZVR34) + complexconjugate(ZVI55)*complexconjugate(ZVR35) + complexconjugate(ZVI56)*complexconjugate(ZVR36))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI51)*complexconjugate(ZVR31) + complexconjugate(ZVI52)*complexconjugate(ZVR32) + complexconjugate(ZVI53)*complexconjugate(ZVR33))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4914 = Coupling(name = 'GC_4914',
	 value = '(-((complexconjugate(ZVI54)*complexconjugate(ZVR44) + complexconjugate(ZVI55)*complexconjugate(ZVR45) + complexconjugate(ZVI56)*complexconjugate(ZVR46))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI51)*complexconjugate(ZVR41) + complexconjugate(ZVI52)*complexconjugate(ZVR42) + complexconjugate(ZVI53)*complexconjugate(ZVR43))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4915 = Coupling(name = 'GC_4915',
	 value = '(-((complexconjugate(ZVI54)*complexconjugate(ZVR54) + complexconjugate(ZVI55)*complexconjugate(ZVR55) + complexconjugate(ZVI56)*complexconjugate(ZVR56))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI51)*complexconjugate(ZVR51) + complexconjugate(ZVI52)*complexconjugate(ZVR52) + complexconjugate(ZVI53)*complexconjugate(ZVR53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4916 = Coupling(name = 'GC_4916',
	 value = '(-((complexconjugate(ZVI54)*complexconjugate(ZVR64) + complexconjugate(ZVI55)*complexconjugate(ZVR65) + complexconjugate(ZVI56)*complexconjugate(ZVR66))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI51)*complexconjugate(ZVR61) + complexconjugate(ZVI52)*complexconjugate(ZVR62) + complexconjugate(ZVI53)*complexconjugate(ZVR63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4917 = Coupling(name = 'GC_4917',
	 value = '(-((complexconjugate(ZVI64)*complexconjugate(ZVR14) + complexconjugate(ZVI65)*complexconjugate(ZVR15) + complexconjugate(ZVI66)*complexconjugate(ZVR16))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI61)*complexconjugate(ZVR11) + complexconjugate(ZVI62)*complexconjugate(ZVR12) + complexconjugate(ZVI63)*complexconjugate(ZVR13))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4918 = Coupling(name = 'GC_4918',
	 value = '(-((complexconjugate(ZVI64)*complexconjugate(ZVR24) + complexconjugate(ZVI65)*complexconjugate(ZVR25) + complexconjugate(ZVI66)*complexconjugate(ZVR26))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI61)*complexconjugate(ZVR21) + complexconjugate(ZVI62)*complexconjugate(ZVR22) + complexconjugate(ZVI63)*complexconjugate(ZVR23))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4919 = Coupling(name = 'GC_4919',
	 value = '(-((complexconjugate(ZVI64)*complexconjugate(ZVR34) + complexconjugate(ZVI65)*complexconjugate(ZVR35) + complexconjugate(ZVI66)*complexconjugate(ZVR36))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI61)*complexconjugate(ZVR31) + complexconjugate(ZVI62)*complexconjugate(ZVR32) + complexconjugate(ZVI63)*complexconjugate(ZVR33))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4920 = Coupling(name = 'GC_4920',
	 value = '(-((complexconjugate(ZVI64)*complexconjugate(ZVR44) + complexconjugate(ZVI65)*complexconjugate(ZVR45) + complexconjugate(ZVI66)*complexconjugate(ZVR46))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI61)*complexconjugate(ZVR41) + complexconjugate(ZVI62)*complexconjugate(ZVR42) + complexconjugate(ZVI63)*complexconjugate(ZVR43))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4921 = Coupling(name = 'GC_4921',
	 value = '(-((complexconjugate(ZVI64)*complexconjugate(ZVR54) + complexconjugate(ZVI65)*complexconjugate(ZVR55) + complexconjugate(ZVI66)*complexconjugate(ZVR56))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI61)*complexconjugate(ZVR51) + complexconjugate(ZVI62)*complexconjugate(ZVR52) + complexconjugate(ZVI63)*complexconjugate(ZVR53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4922 = Coupling(name = 'GC_4922',
	 value = '(-((complexconjugate(ZVI64)*complexconjugate(ZVR64) + complexconjugate(ZVI65)*complexconjugate(ZVR65) + complexconjugate(ZVI66)*complexconjugate(ZVR66))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))) - (complexconjugate(ZVI61)*complexconjugate(ZVR61) + complexconjugate(ZVI62)*complexconjugate(ZVR62) + complexconjugate(ZVI63)*complexconjugate(ZVR63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4923 = Coupling(name = 'GC_4923',
	 value = '((complexconjugate(ZVI14)*complexconjugate(ZVR14) + complexconjugate(ZVI15)*complexconjugate(ZVR15) + complexconjugate(ZVI16)*complexconjugate(ZVR16))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI11)*complexconjugate(ZVR11) + complexconjugate(ZVI12)*complexconjugate(ZVR12) + complexconjugate(ZVI13)*complexconjugate(ZVR13))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4924 = Coupling(name = 'GC_4924',
	 value = '((complexconjugate(ZVI14)*complexconjugate(ZVR24) + complexconjugate(ZVI15)*complexconjugate(ZVR25) + complexconjugate(ZVI16)*complexconjugate(ZVR26))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI11)*complexconjugate(ZVR21) + complexconjugate(ZVI12)*complexconjugate(ZVR22) + complexconjugate(ZVI13)*complexconjugate(ZVR23))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4925 = Coupling(name = 'GC_4925',
	 value = '((complexconjugate(ZVI14)*complexconjugate(ZVR34) + complexconjugate(ZVI15)*complexconjugate(ZVR35) + complexconjugate(ZVI16)*complexconjugate(ZVR36))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI11)*complexconjugate(ZVR31) + complexconjugate(ZVI12)*complexconjugate(ZVR32) + complexconjugate(ZVI13)*complexconjugate(ZVR33))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4926 = Coupling(name = 'GC_4926',
	 value = '((complexconjugate(ZVI14)*complexconjugate(ZVR44) + complexconjugate(ZVI15)*complexconjugate(ZVR45) + complexconjugate(ZVI16)*complexconjugate(ZVR46))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI11)*complexconjugate(ZVR41) + complexconjugate(ZVI12)*complexconjugate(ZVR42) + complexconjugate(ZVI13)*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4927 = Coupling(name = 'GC_4927',
	 value = '((complexconjugate(ZVI14)*complexconjugate(ZVR54) + complexconjugate(ZVI15)*complexconjugate(ZVR55) + complexconjugate(ZVI16)*complexconjugate(ZVR56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI11)*complexconjugate(ZVR51) + complexconjugate(ZVI12)*complexconjugate(ZVR52) + complexconjugate(ZVI13)*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4928 = Coupling(name = 'GC_4928',
	 value = '((complexconjugate(ZVI14)*complexconjugate(ZVR64) + complexconjugate(ZVI15)*complexconjugate(ZVR65) + complexconjugate(ZVI16)*complexconjugate(ZVR66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI11)*complexconjugate(ZVR61) + complexconjugate(ZVI12)*complexconjugate(ZVR62) + complexconjugate(ZVI13)*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4929 = Coupling(name = 'GC_4929',
	 value = '((complexconjugate(ZVI24)*complexconjugate(ZVR14) + complexconjugate(ZVI25)*complexconjugate(ZVR15) + complexconjugate(ZVI26)*complexconjugate(ZVR16))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI21)*complexconjugate(ZVR11) + complexconjugate(ZVI22)*complexconjugate(ZVR12) + complexconjugate(ZVI23)*complexconjugate(ZVR13))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4930 = Coupling(name = 'GC_4930',
	 value = '((complexconjugate(ZVI24)*complexconjugate(ZVR24) + complexconjugate(ZVI25)*complexconjugate(ZVR25) + complexconjugate(ZVI26)*complexconjugate(ZVR26))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI21)*complexconjugate(ZVR21) + complexconjugate(ZVI22)*complexconjugate(ZVR22) + complexconjugate(ZVI23)*complexconjugate(ZVR23))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4931 = Coupling(name = 'GC_4931',
	 value = '((complexconjugate(ZVI24)*complexconjugate(ZVR34) + complexconjugate(ZVI25)*complexconjugate(ZVR35) + complexconjugate(ZVI26)*complexconjugate(ZVR36))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI21)*complexconjugate(ZVR31) + complexconjugate(ZVI22)*complexconjugate(ZVR32) + complexconjugate(ZVI23)*complexconjugate(ZVR33))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4932 = Coupling(name = 'GC_4932',
	 value = '((complexconjugate(ZVI24)*complexconjugate(ZVR44) + complexconjugate(ZVI25)*complexconjugate(ZVR45) + complexconjugate(ZVI26)*complexconjugate(ZVR46))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI21)*complexconjugate(ZVR41) + complexconjugate(ZVI22)*complexconjugate(ZVR42) + complexconjugate(ZVI23)*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4933 = Coupling(name = 'GC_4933',
	 value = '((complexconjugate(ZVI24)*complexconjugate(ZVR54) + complexconjugate(ZVI25)*complexconjugate(ZVR55) + complexconjugate(ZVI26)*complexconjugate(ZVR56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI21)*complexconjugate(ZVR51) + complexconjugate(ZVI22)*complexconjugate(ZVR52) + complexconjugate(ZVI23)*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4934 = Coupling(name = 'GC_4934',
	 value = '((complexconjugate(ZVI24)*complexconjugate(ZVR64) + complexconjugate(ZVI25)*complexconjugate(ZVR65) + complexconjugate(ZVI26)*complexconjugate(ZVR66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI21)*complexconjugate(ZVR61) + complexconjugate(ZVI22)*complexconjugate(ZVR62) + complexconjugate(ZVI23)*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4935 = Coupling(name = 'GC_4935',
	 value = '((complexconjugate(ZVI34)*complexconjugate(ZVR14) + complexconjugate(ZVI35)*complexconjugate(ZVR15) + complexconjugate(ZVI36)*complexconjugate(ZVR16))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI31)*complexconjugate(ZVR11) + complexconjugate(ZVI32)*complexconjugate(ZVR12) + complexconjugate(ZVI33)*complexconjugate(ZVR13))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4936 = Coupling(name = 'GC_4936',
	 value = '((complexconjugate(ZVI34)*complexconjugate(ZVR24) + complexconjugate(ZVI35)*complexconjugate(ZVR25) + complexconjugate(ZVI36)*complexconjugate(ZVR26))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI31)*complexconjugate(ZVR21) + complexconjugate(ZVI32)*complexconjugate(ZVR22) + complexconjugate(ZVI33)*complexconjugate(ZVR23))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4937 = Coupling(name = 'GC_4937',
	 value = '((complexconjugate(ZVI34)*complexconjugate(ZVR34) + complexconjugate(ZVI35)*complexconjugate(ZVR35) + complexconjugate(ZVI36)*complexconjugate(ZVR36))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI31)*complexconjugate(ZVR31) + complexconjugate(ZVI32)*complexconjugate(ZVR32) + complexconjugate(ZVI33)*complexconjugate(ZVR33))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4938 = Coupling(name = 'GC_4938',
	 value = '((complexconjugate(ZVI34)*complexconjugate(ZVR44) + complexconjugate(ZVI35)*complexconjugate(ZVR45) + complexconjugate(ZVI36)*complexconjugate(ZVR46))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI31)*complexconjugate(ZVR41) + complexconjugate(ZVI32)*complexconjugate(ZVR42) + complexconjugate(ZVI33)*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4939 = Coupling(name = 'GC_4939',
	 value = '((complexconjugate(ZVI34)*complexconjugate(ZVR54) + complexconjugate(ZVI35)*complexconjugate(ZVR55) + complexconjugate(ZVI36)*complexconjugate(ZVR56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI31)*complexconjugate(ZVR51) + complexconjugate(ZVI32)*complexconjugate(ZVR52) + complexconjugate(ZVI33)*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4940 = Coupling(name = 'GC_4940',
	 value = '((complexconjugate(ZVI34)*complexconjugate(ZVR64) + complexconjugate(ZVI35)*complexconjugate(ZVR65) + complexconjugate(ZVI36)*complexconjugate(ZVR66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI31)*complexconjugate(ZVR61) + complexconjugate(ZVI32)*complexconjugate(ZVR62) + complexconjugate(ZVI33)*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4941 = Coupling(name = 'GC_4941',
	 value = '((complexconjugate(ZVI44)*complexconjugate(ZVR14) + complexconjugate(ZVI45)*complexconjugate(ZVR15) + complexconjugate(ZVI46)*complexconjugate(ZVR16))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI41)*complexconjugate(ZVR11) + complexconjugate(ZVI42)*complexconjugate(ZVR12) + complexconjugate(ZVI43)*complexconjugate(ZVR13))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4942 = Coupling(name = 'GC_4942',
	 value = '((complexconjugate(ZVI44)*complexconjugate(ZVR24) + complexconjugate(ZVI45)*complexconjugate(ZVR25) + complexconjugate(ZVI46)*complexconjugate(ZVR26))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI41)*complexconjugate(ZVR21) + complexconjugate(ZVI42)*complexconjugate(ZVR22) + complexconjugate(ZVI43)*complexconjugate(ZVR23))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4943 = Coupling(name = 'GC_4943',
	 value = '((complexconjugate(ZVI44)*complexconjugate(ZVR34) + complexconjugate(ZVI45)*complexconjugate(ZVR35) + complexconjugate(ZVI46)*complexconjugate(ZVR36))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI41)*complexconjugate(ZVR31) + complexconjugate(ZVI42)*complexconjugate(ZVR32) + complexconjugate(ZVI43)*complexconjugate(ZVR33))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4944 = Coupling(name = 'GC_4944',
	 value = '((complexconjugate(ZVI44)*complexconjugate(ZVR44) + complexconjugate(ZVI45)*complexconjugate(ZVR45) + complexconjugate(ZVI46)*complexconjugate(ZVR46))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI41)*complexconjugate(ZVR41) + complexconjugate(ZVI42)*complexconjugate(ZVR42) + complexconjugate(ZVI43)*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4945 = Coupling(name = 'GC_4945',
	 value = '((complexconjugate(ZVI44)*complexconjugate(ZVR54) + complexconjugate(ZVI45)*complexconjugate(ZVR55) + complexconjugate(ZVI46)*complexconjugate(ZVR56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI41)*complexconjugate(ZVR51) + complexconjugate(ZVI42)*complexconjugate(ZVR52) + complexconjugate(ZVI43)*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4946 = Coupling(name = 'GC_4946',
	 value = '((complexconjugate(ZVI44)*complexconjugate(ZVR64) + complexconjugate(ZVI45)*complexconjugate(ZVR65) + complexconjugate(ZVI46)*complexconjugate(ZVR66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI41)*complexconjugate(ZVR61) + complexconjugate(ZVI42)*complexconjugate(ZVR62) + complexconjugate(ZVI43)*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4947 = Coupling(name = 'GC_4947',
	 value = '((complexconjugate(ZVI54)*complexconjugate(ZVR14) + complexconjugate(ZVI55)*complexconjugate(ZVR15) + complexconjugate(ZVI56)*complexconjugate(ZVR16))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI51)*complexconjugate(ZVR11) + complexconjugate(ZVI52)*complexconjugate(ZVR12) + complexconjugate(ZVI53)*complexconjugate(ZVR13))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4948 = Coupling(name = 'GC_4948',
	 value = '((complexconjugate(ZVI54)*complexconjugate(ZVR24) + complexconjugate(ZVI55)*complexconjugate(ZVR25) + complexconjugate(ZVI56)*complexconjugate(ZVR26))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI51)*complexconjugate(ZVR21) + complexconjugate(ZVI52)*complexconjugate(ZVR22) + complexconjugate(ZVI53)*complexconjugate(ZVR23))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4949 = Coupling(name = 'GC_4949',
	 value = '((complexconjugate(ZVI54)*complexconjugate(ZVR34) + complexconjugate(ZVI55)*complexconjugate(ZVR35) + complexconjugate(ZVI56)*complexconjugate(ZVR36))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI51)*complexconjugate(ZVR31) + complexconjugate(ZVI52)*complexconjugate(ZVR32) + complexconjugate(ZVI53)*complexconjugate(ZVR33))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4950 = Coupling(name = 'GC_4950',
	 value = '((complexconjugate(ZVI54)*complexconjugate(ZVR44) + complexconjugate(ZVI55)*complexconjugate(ZVR45) + complexconjugate(ZVI56)*complexconjugate(ZVR46))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI51)*complexconjugate(ZVR41) + complexconjugate(ZVI52)*complexconjugate(ZVR42) + complexconjugate(ZVI53)*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4951 = Coupling(name = 'GC_4951',
	 value = '((complexconjugate(ZVI54)*complexconjugate(ZVR54) + complexconjugate(ZVI55)*complexconjugate(ZVR55) + complexconjugate(ZVI56)*complexconjugate(ZVR56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI51)*complexconjugate(ZVR51) + complexconjugate(ZVI52)*complexconjugate(ZVR52) + complexconjugate(ZVI53)*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4952 = Coupling(name = 'GC_4952',
	 value = '((complexconjugate(ZVI54)*complexconjugate(ZVR64) + complexconjugate(ZVI55)*complexconjugate(ZVR65) + complexconjugate(ZVI56)*complexconjugate(ZVR66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI51)*complexconjugate(ZVR61) + complexconjugate(ZVI52)*complexconjugate(ZVR62) + complexconjugate(ZVI53)*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4953 = Coupling(name = 'GC_4953',
	 value = '((complexconjugate(ZVI64)*complexconjugate(ZVR14) + complexconjugate(ZVI65)*complexconjugate(ZVR15) + complexconjugate(ZVI66)*complexconjugate(ZVR16))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI61)*complexconjugate(ZVR11) + complexconjugate(ZVI62)*complexconjugate(ZVR12) + complexconjugate(ZVI63)*complexconjugate(ZVR13))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4954 = Coupling(name = 'GC_4954',
	 value = '((complexconjugate(ZVI64)*complexconjugate(ZVR24) + complexconjugate(ZVI65)*complexconjugate(ZVR25) + complexconjugate(ZVI66)*complexconjugate(ZVR26))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI61)*complexconjugate(ZVR21) + complexconjugate(ZVI62)*complexconjugate(ZVR22) + complexconjugate(ZVI63)*complexconjugate(ZVR23))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4955 = Coupling(name = 'GC_4955',
	 value = '((complexconjugate(ZVI64)*complexconjugate(ZVR34) + complexconjugate(ZVI65)*complexconjugate(ZVR35) + complexconjugate(ZVI66)*complexconjugate(ZVR36))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI61)*complexconjugate(ZVR31) + complexconjugate(ZVI62)*complexconjugate(ZVR32) + complexconjugate(ZVI63)*complexconjugate(ZVR33))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4956 = Coupling(name = 'GC_4956',
	 value = '((complexconjugate(ZVI64)*complexconjugate(ZVR44) + complexconjugate(ZVI65)*complexconjugate(ZVR45) + complexconjugate(ZVI66)*complexconjugate(ZVR46))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI61)*complexconjugate(ZVR41) + complexconjugate(ZVI62)*complexconjugate(ZVR42) + complexconjugate(ZVI63)*complexconjugate(ZVR43))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4957 = Coupling(name = 'GC_4957',
	 value = '((complexconjugate(ZVI64)*complexconjugate(ZVR54) + complexconjugate(ZVI65)*complexconjugate(ZVR55) + complexconjugate(ZVI66)*complexconjugate(ZVR56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI61)*complexconjugate(ZVR51) + complexconjugate(ZVI62)*complexconjugate(ZVR52) + complexconjugate(ZVI63)*complexconjugate(ZVR53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4958 = Coupling(name = 'GC_4958',
	 value = '((complexconjugate(ZVI64)*complexconjugate(ZVR64) + complexconjugate(ZVI65)*complexconjugate(ZVR65) + complexconjugate(ZVI66)*complexconjugate(ZVR66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + (complexconjugate(ZVI61)*complexconjugate(ZVR61) + complexconjugate(ZVI62)*complexconjugate(ZVR62) + complexconjugate(ZVI63)*complexconjugate(ZVR63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))/2.', 
	 order = {'QED':1} ) 
 
GC_4959 = Coupling(name = 'GC_4959',
	 value = '-(g2*(ZE11*complexconjugate(ZVI11) + ZE12*complexconjugate(ZVI12) + ZE13*complexconjugate(ZVI13)))/2.', 
	 order = {'QED':1} ) 
 
GC_4960 = Coupling(name = 'GC_4960',
	 value = '-(g2*(ZE21*complexconjugate(ZVI11) + ZE22*complexconjugate(ZVI12) + ZE23*complexconjugate(ZVI13)))/2.', 
	 order = {'QED':1} ) 
 
GC_4961 = Coupling(name = 'GC_4961',
	 value = '-(g2*(ZE31*complexconjugate(ZVI11) + ZE32*complexconjugate(ZVI12) + ZE33*complexconjugate(ZVI13)))/2.', 
	 order = {'QED':1} ) 
 
GC_4962 = Coupling(name = 'GC_4962',
	 value = '-(g2*(ZE41*complexconjugate(ZVI11) + ZE42*complexconjugate(ZVI12) + ZE43*complexconjugate(ZVI13)))/2.', 
	 order = {'QED':1} ) 
 
GC_4963 = Coupling(name = 'GC_4963',
	 value = '-(g2*(ZE51*complexconjugate(ZVI11) + ZE52*complexconjugate(ZVI12) + ZE53*complexconjugate(ZVI13)))/2.', 
	 order = {'QED':1} ) 
 
GC_4964 = Coupling(name = 'GC_4964',
	 value = '-(g2*(ZE61*complexconjugate(ZVI11) + ZE62*complexconjugate(ZVI12) + ZE63*complexconjugate(ZVI13)))/2.', 
	 order = {'QED':1} ) 
 
GC_4965 = Coupling(name = 'GC_4965',
	 value = '-(g2*(ZE11*complexconjugate(ZVI21) + ZE12*complexconjugate(ZVI22) + ZE13*complexconjugate(ZVI23)))/2.', 
	 order = {'QED':1} ) 
 
GC_4966 = Coupling(name = 'GC_4966',
	 value = '-(g2*(ZE21*complexconjugate(ZVI21) + ZE22*complexconjugate(ZVI22) + ZE23*complexconjugate(ZVI23)))/2.', 
	 order = {'QED':1} ) 
 
GC_4967 = Coupling(name = 'GC_4967',
	 value = '-(g2*(ZE31*complexconjugate(ZVI21) + ZE32*complexconjugate(ZVI22) + ZE33*complexconjugate(ZVI23)))/2.', 
	 order = {'QED':1} ) 
 
GC_4968 = Coupling(name = 'GC_4968',
	 value = '-(g2*(ZE41*complexconjugate(ZVI21) + ZE42*complexconjugate(ZVI22) + ZE43*complexconjugate(ZVI23)))/2.', 
	 order = {'QED':1} ) 
 
GC_4969 = Coupling(name = 'GC_4969',
	 value = '-(g2*(ZE51*complexconjugate(ZVI21) + ZE52*complexconjugate(ZVI22) + ZE53*complexconjugate(ZVI23)))/2.', 
	 order = {'QED':1} ) 
 
GC_4970 = Coupling(name = 'GC_4970',
	 value = '-(g2*(ZE61*complexconjugate(ZVI21) + ZE62*complexconjugate(ZVI22) + ZE63*complexconjugate(ZVI23)))/2.', 
	 order = {'QED':1} ) 
 
GC_4971 = Coupling(name = 'GC_4971',
	 value = '-(g2*(ZE11*complexconjugate(ZVI31) + ZE12*complexconjugate(ZVI32) + ZE13*complexconjugate(ZVI33)))/2.', 
	 order = {'QED':1} ) 
 
GC_4972 = Coupling(name = 'GC_4972',
	 value = '-(g2*(ZE21*complexconjugate(ZVI31) + ZE22*complexconjugate(ZVI32) + ZE23*complexconjugate(ZVI33)))/2.', 
	 order = {'QED':1} ) 
 
GC_4973 = Coupling(name = 'GC_4973',
	 value = '-(g2*(ZE31*complexconjugate(ZVI31) + ZE32*complexconjugate(ZVI32) + ZE33*complexconjugate(ZVI33)))/2.', 
	 order = {'QED':1} ) 
 
GC_4974 = Coupling(name = 'GC_4974',
	 value = '-(g2*(ZE41*complexconjugate(ZVI31) + ZE42*complexconjugate(ZVI32) + ZE43*complexconjugate(ZVI33)))/2.', 
	 order = {'QED':1} ) 
 
GC_4975 = Coupling(name = 'GC_4975',
	 value = '-(g2*(ZE51*complexconjugate(ZVI31) + ZE52*complexconjugate(ZVI32) + ZE53*complexconjugate(ZVI33)))/2.', 
	 order = {'QED':1} ) 
 
GC_4976 = Coupling(name = 'GC_4976',
	 value = '-(g2*(ZE61*complexconjugate(ZVI31) + ZE62*complexconjugate(ZVI32) + ZE63*complexconjugate(ZVI33)))/2.', 
	 order = {'QED':1} ) 
 
GC_4977 = Coupling(name = 'GC_4977',
	 value = '-(g2*(ZE11*complexconjugate(ZVI41) + ZE12*complexconjugate(ZVI42) + ZE13*complexconjugate(ZVI43)))/2.', 
	 order = {'QED':1} ) 
 
GC_4978 = Coupling(name = 'GC_4978',
	 value = '-(g2*(ZE21*complexconjugate(ZVI41) + ZE22*complexconjugate(ZVI42) + ZE23*complexconjugate(ZVI43)))/2.', 
	 order = {'QED':1} ) 
 
GC_4979 = Coupling(name = 'GC_4979',
	 value = '-(g2*(ZE31*complexconjugate(ZVI41) + ZE32*complexconjugate(ZVI42) + ZE33*complexconjugate(ZVI43)))/2.', 
	 order = {'QED':1} ) 
 
GC_4980 = Coupling(name = 'GC_4980',
	 value = '-(g2*(ZE41*complexconjugate(ZVI41) + ZE42*complexconjugate(ZVI42) + ZE43*complexconjugate(ZVI43)))/2.', 
	 order = {'QED':1} ) 
 
GC_4981 = Coupling(name = 'GC_4981',
	 value = '-(g2*(ZE51*complexconjugate(ZVI41) + ZE52*complexconjugate(ZVI42) + ZE53*complexconjugate(ZVI43)))/2.', 
	 order = {'QED':1} ) 
 
GC_4982 = Coupling(name = 'GC_4982',
	 value = '-(g2*(ZE61*complexconjugate(ZVI41) + ZE62*complexconjugate(ZVI42) + ZE63*complexconjugate(ZVI43)))/2.', 
	 order = {'QED':1} ) 
 
GC_4983 = Coupling(name = 'GC_4983',
	 value = '-(g2*(ZE11*complexconjugate(ZVI51) + ZE12*complexconjugate(ZVI52) + ZE13*complexconjugate(ZVI53)))/2.', 
	 order = {'QED':1} ) 
 
GC_4984 = Coupling(name = 'GC_4984',
	 value = '-(g2*(ZE21*complexconjugate(ZVI51) + ZE22*complexconjugate(ZVI52) + ZE23*complexconjugate(ZVI53)))/2.', 
	 order = {'QED':1} ) 
 
GC_4985 = Coupling(name = 'GC_4985',
	 value = '-(g2*(ZE31*complexconjugate(ZVI51) + ZE32*complexconjugate(ZVI52) + ZE33*complexconjugate(ZVI53)))/2.', 
	 order = {'QED':1} ) 
 
GC_4986 = Coupling(name = 'GC_4986',
	 value = '-(g2*(ZE41*complexconjugate(ZVI51) + ZE42*complexconjugate(ZVI52) + ZE43*complexconjugate(ZVI53)))/2.', 
	 order = {'QED':1} ) 
 
GC_4987 = Coupling(name = 'GC_4987',
	 value = '-(g2*(ZE51*complexconjugate(ZVI51) + ZE52*complexconjugate(ZVI52) + ZE53*complexconjugate(ZVI53)))/2.', 
	 order = {'QED':1} ) 
 
GC_4988 = Coupling(name = 'GC_4988',
	 value = '-(g2*(ZE61*complexconjugate(ZVI51) + ZE62*complexconjugate(ZVI52) + ZE63*complexconjugate(ZVI53)))/2.', 
	 order = {'QED':1} ) 
 
GC_4989 = Coupling(name = 'GC_4989',
	 value = '-(g2*(ZE11*complexconjugate(ZVI61) + ZE12*complexconjugate(ZVI62) + ZE13*complexconjugate(ZVI63)))/2.', 
	 order = {'QED':1} ) 
 
GC_4990 = Coupling(name = 'GC_4990',
	 value = '-(g2*(ZE21*complexconjugate(ZVI61) + ZE22*complexconjugate(ZVI62) + ZE23*complexconjugate(ZVI63)))/2.', 
	 order = {'QED':1} ) 
 
GC_4991 = Coupling(name = 'GC_4991',
	 value = '-(g2*(ZE31*complexconjugate(ZVI61) + ZE32*complexconjugate(ZVI62) + ZE33*complexconjugate(ZVI63)))/2.', 
	 order = {'QED':1} ) 
 
GC_4992 = Coupling(name = 'GC_4992',
	 value = '-(g2*(ZE41*complexconjugate(ZVI61) + ZE42*complexconjugate(ZVI62) + ZE43*complexconjugate(ZVI63)))/2.', 
	 order = {'QED':1} ) 
 
GC_4993 = Coupling(name = 'GC_4993',
	 value = '-(g2*(ZE51*complexconjugate(ZVI61) + ZE52*complexconjugate(ZVI62) + ZE53*complexconjugate(ZVI63)))/2.', 
	 order = {'QED':1} ) 
 
GC_4994 = Coupling(name = 'GC_4994',
	 value = '-(g2*(ZE61*complexconjugate(ZVI61) + ZE62*complexconjugate(ZVI62) + ZE63*complexconjugate(ZVI63)))/2.', 
	 order = {'QED':1} ) 
 
GC_4995 = Coupling(name = 'GC_4995',
	 value = '1./2.*complex(0,1)*g2*(ZE11*complexconjugate(ZVR11) + ZE12*complexconjugate(ZVR12) + ZE13*complexconjugate(ZVR13))', 
	 order = {'QED':1} ) 
 
GC_4996 = Coupling(name = 'GC_4996',
	 value = '1./2.*complex(0,1)*g2*(ZE21*complexconjugate(ZVR11) + ZE22*complexconjugate(ZVR12) + ZE23*complexconjugate(ZVR13))', 
	 order = {'QED':1} ) 
 
GC_4997 = Coupling(name = 'GC_4997',
	 value = '1./2.*complex(0,1)*g2*(ZE31*complexconjugate(ZVR11) + ZE32*complexconjugate(ZVR12) + ZE33*complexconjugate(ZVR13))', 
	 order = {'QED':1} ) 
 
GC_4998 = Coupling(name = 'GC_4998',
	 value = '1./2.*complex(0,1)*g2*(ZE41*complexconjugate(ZVR11) + ZE42*complexconjugate(ZVR12) + ZE43*complexconjugate(ZVR13))', 
	 order = {'QED':1} ) 
 
GC_4999 = Coupling(name = 'GC_4999',
	 value = '1./2.*complex(0,1)*g2*(ZE51*complexconjugate(ZVR11) + ZE52*complexconjugate(ZVR12) + ZE53*complexconjugate(ZVR13))', 
	 order = {'QED':1} ) 
 
GC_5000 = Coupling(name = 'GC_5000',
	 value = '1./2.*complex(0,1)*g2*(ZE61*complexconjugate(ZVR11) + ZE62*complexconjugate(ZVR12) + ZE63*complexconjugate(ZVR13))', 
	 order = {'QED':1} ) 
 
GC_5001 = Coupling(name = 'GC_5001',
	 value = '1./2.*complex(0,1)*g2*(ZE11*complexconjugate(ZVR21) + ZE12*complexconjugate(ZVR22) + ZE13*complexconjugate(ZVR23))', 
	 order = {'QED':1} ) 
 
GC_5002 = Coupling(name = 'GC_5002',
	 value = '1./2.*complex(0,1)*g2*(ZE21*complexconjugate(ZVR21) + ZE22*complexconjugate(ZVR22) + ZE23*complexconjugate(ZVR23))', 
	 order = {'QED':1} ) 
 
GC_5003 = Coupling(name = 'GC_5003',
	 value = '1./2.*complex(0,1)*g2*(ZE31*complexconjugate(ZVR21) + ZE32*complexconjugate(ZVR22) + ZE33*complexconjugate(ZVR23))', 
	 order = {'QED':1} ) 
 
GC_5004 = Coupling(name = 'GC_5004',
	 value = '1./2.*complex(0,1)*g2*(ZE41*complexconjugate(ZVR21) + ZE42*complexconjugate(ZVR22) + ZE43*complexconjugate(ZVR23))', 
	 order = {'QED':1} ) 
 
GC_5005 = Coupling(name = 'GC_5005',
	 value = '1./2.*complex(0,1)*g2*(ZE51*complexconjugate(ZVR21) + ZE52*complexconjugate(ZVR22) + ZE53*complexconjugate(ZVR23))', 
	 order = {'QED':1} ) 
 
GC_5006 = Coupling(name = 'GC_5006',
	 value = '1./2.*complex(0,1)*g2*(ZE61*complexconjugate(ZVR21) + ZE62*complexconjugate(ZVR22) + ZE63*complexconjugate(ZVR23))', 
	 order = {'QED':1} ) 
 
GC_5007 = Coupling(name = 'GC_5007',
	 value = '1./2.*complex(0,1)*g2*(ZE11*complexconjugate(ZVR31) + ZE12*complexconjugate(ZVR32) + ZE13*complexconjugate(ZVR33))', 
	 order = {'QED':1} ) 
 
GC_5008 = Coupling(name = 'GC_5008',
	 value = '1./2.*complex(0,1)*g2*(ZE21*complexconjugate(ZVR31) + ZE22*complexconjugate(ZVR32) + ZE23*complexconjugate(ZVR33))', 
	 order = {'QED':1} ) 
 
GC_5009 = Coupling(name = 'GC_5009',
	 value = '1./2.*complex(0,1)*g2*(ZE31*complexconjugate(ZVR31) + ZE32*complexconjugate(ZVR32) + ZE33*complexconjugate(ZVR33))', 
	 order = {'QED':1} ) 
 
GC_5010 = Coupling(name = 'GC_5010',
	 value = '1./2.*complex(0,1)*g2*(ZE41*complexconjugate(ZVR31) + ZE42*complexconjugate(ZVR32) + ZE43*complexconjugate(ZVR33))', 
	 order = {'QED':1} ) 
 
GC_5011 = Coupling(name = 'GC_5011',
	 value = '1./2.*complex(0,1)*g2*(ZE51*complexconjugate(ZVR31) + ZE52*complexconjugate(ZVR32) + ZE53*complexconjugate(ZVR33))', 
	 order = {'QED':1} ) 
 
GC_5012 = Coupling(name = 'GC_5012',
	 value = '1./2.*complex(0,1)*g2*(ZE61*complexconjugate(ZVR31) + ZE62*complexconjugate(ZVR32) + ZE63*complexconjugate(ZVR33))', 
	 order = {'QED':1} ) 
 
GC_5013 = Coupling(name = 'GC_5013',
	 value = '1./2.*complex(0,1)*g2*(ZE11*complexconjugate(ZVR41) + ZE12*complexconjugate(ZVR42) + ZE13*complexconjugate(ZVR43))', 
	 order = {'QED':1} ) 
 
GC_5014 = Coupling(name = 'GC_5014',
	 value = '1./2.*complex(0,1)*g2*(ZE21*complexconjugate(ZVR41) + ZE22*complexconjugate(ZVR42) + ZE23*complexconjugate(ZVR43))', 
	 order = {'QED':1} ) 
 
GC_5015 = Coupling(name = 'GC_5015',
	 value = '1./2.*complex(0,1)*g2*(ZE31*complexconjugate(ZVR41) + ZE32*complexconjugate(ZVR42) + ZE33*complexconjugate(ZVR43))', 
	 order = {'QED':1} ) 
 
GC_5016 = Coupling(name = 'GC_5016',
	 value = '1./2.*complex(0,1)*g2*(ZE41*complexconjugate(ZVR41) + ZE42*complexconjugate(ZVR42) + ZE43*complexconjugate(ZVR43))', 
	 order = {'QED':1} ) 
 
GC_5017 = Coupling(name = 'GC_5017',
	 value = '1./2.*complex(0,1)*g2*(ZE51*complexconjugate(ZVR41) + ZE52*complexconjugate(ZVR42) + ZE53*complexconjugate(ZVR43))', 
	 order = {'QED':1} ) 
 
GC_5018 = Coupling(name = 'GC_5018',
	 value = '1./2.*complex(0,1)*g2*(ZE61*complexconjugate(ZVR41) + ZE62*complexconjugate(ZVR42) + ZE63*complexconjugate(ZVR43))', 
	 order = {'QED':1} ) 
 
GC_5019 = Coupling(name = 'GC_5019',
	 value = '1./2.*complex(0,1)*g2*(ZE11*complexconjugate(ZVR51) + ZE12*complexconjugate(ZVR52) + ZE13*complexconjugate(ZVR53))', 
	 order = {'QED':1} ) 
 
GC_5020 = Coupling(name = 'GC_5020',
	 value = '1./2.*complex(0,1)*g2*(ZE21*complexconjugate(ZVR51) + ZE22*complexconjugate(ZVR52) + ZE23*complexconjugate(ZVR53))', 
	 order = {'QED':1} ) 
 
GC_5021 = Coupling(name = 'GC_5021',
	 value = '1./2.*complex(0,1)*g2*(ZE31*complexconjugate(ZVR51) + ZE32*complexconjugate(ZVR52) + ZE33*complexconjugate(ZVR53))', 
	 order = {'QED':1} ) 
 
GC_5022 = Coupling(name = 'GC_5022',
	 value = '1./2.*complex(0,1)*g2*(ZE41*complexconjugate(ZVR51) + ZE42*complexconjugate(ZVR52) + ZE43*complexconjugate(ZVR53))', 
	 order = {'QED':1} ) 
 
GC_5023 = Coupling(name = 'GC_5023',
	 value = '1./2.*complex(0,1)*g2*(ZE51*complexconjugate(ZVR51) + ZE52*complexconjugate(ZVR52) + ZE53*complexconjugate(ZVR53))', 
	 order = {'QED':1} ) 
 
GC_5024 = Coupling(name = 'GC_5024',
	 value = '1./2.*complex(0,1)*g2*(ZE61*complexconjugate(ZVR51) + ZE62*complexconjugate(ZVR52) + ZE63*complexconjugate(ZVR53))', 
	 order = {'QED':1} ) 
 
GC_5025 = Coupling(name = 'GC_5025',
	 value = '1./2.*complex(0,1)*g2*(ZE11*complexconjugate(ZVR61) + ZE12*complexconjugate(ZVR62) + ZE13*complexconjugate(ZVR63))', 
	 order = {'QED':1} ) 
 
GC_5026 = Coupling(name = 'GC_5026',
	 value = '1./2.*complex(0,1)*g2*(ZE21*complexconjugate(ZVR61) + ZE22*complexconjugate(ZVR62) + ZE23*complexconjugate(ZVR63))', 
	 order = {'QED':1} ) 
 
GC_5027 = Coupling(name = 'GC_5027',
	 value = '1./2.*complex(0,1)*g2*(ZE31*complexconjugate(ZVR61) + ZE32*complexconjugate(ZVR62) + ZE33*complexconjugate(ZVR63))', 
	 order = {'QED':1} ) 
 
GC_5028 = Coupling(name = 'GC_5028',
	 value = '1./2.*complex(0,1)*g2*(ZE41*complexconjugate(ZVR61) + ZE42*complexconjugate(ZVR62) + ZE43*complexconjugate(ZVR63))', 
	 order = {'QED':1} ) 
 
GC_5029 = Coupling(name = 'GC_5029',
	 value = '1./2.*complex(0,1)*g2*(ZE51*complexconjugate(ZVR61) + ZE52*complexconjugate(ZVR62) + ZE53*complexconjugate(ZVR63))', 
	 order = {'QED':1} ) 
 
GC_5030 = Coupling(name = 'GC_5030',
	 value = '1./2.*complex(0,1)*g2*(ZE61*complexconjugate(ZVR61) + ZE62*complexconjugate(ZVR62) + ZE63*complexconjugate(ZVR63))', 
	 order = {'QED':1} ) 
 
GC_5031 = Coupling(name = 'GC_5031',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(x1*ZH13 + x2*ZH14)*cmath.cos(TW)**2 + vd*ZH11*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + vu*ZH12*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':1} ) 
 
GC_5032 = Coupling(name = 'GC_5032',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(x1*ZH23 + x2*ZH24)*cmath.cos(TW)**2 + vd*ZH21*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + vu*ZH22*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':1} ) 
 
GC_5033 = Coupling(name = 'GC_5033',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(x1*ZH33 + x2*ZH34)*cmath.cos(TW)**2 + vd*ZH31*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + vu*ZH32*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':1} ) 
 
GC_5034 = Coupling(name = 'GC_5034',
	 value = '1./2.*complex(0,1)*(4*gBY**2*(x1*ZH43 + x2*ZH44)*cmath.cos(TW)**2 + vd*ZH41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2 + vu*ZH42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))**2)', 
	 order = {'QED':1} ) 
 
GC_5035 = Coupling(name = 'GC_5035',
	 value = '-1./2.*complex(0,1)*(4*gBY*(x1*ZH13 + x2*ZH14)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + vd*ZH11*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + vu*ZH12*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_5036 = Coupling(name = 'GC_5036',
	 value = '-1./2.*complex(0,1)*(4*gBY*(x1*ZH23 + x2*ZH24)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + vd*ZH21*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + vu*ZH22*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_5037 = Coupling(name = 'GC_5037',
	 value = '-1./2.*complex(0,1)*(4*gBY*(x1*ZH33 + x2*ZH34)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + vd*ZH31*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + vu*ZH32*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_5038 = Coupling(name = 'GC_5038',
	 value = '-1./2.*complex(0,1)*(4*gBY*(x1*ZH43 + x2*ZH44)*cmath.cos(TW)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + vd*ZH41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) + vu*ZH42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_5039 = Coupling(name = 'GC_5039',
	 value = '1./2.*complex(0,1)*(4*gBY*(x1*ZH13 + x2*ZH14)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + vd*ZH11*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + vu*ZH12*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_5040 = Coupling(name = 'GC_5040',
	 value = '1./2.*complex(0,1)*(4*gBY*(x1*ZH23 + x2*ZH24)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + vd*ZH21*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + vu*ZH22*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_5041 = Coupling(name = 'GC_5041',
	 value = '1./2.*complex(0,1)*(4*gBY*(x1*ZH33 + x2*ZH34)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + vd*ZH31*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + vu*ZH32*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_5042 = Coupling(name = 'GC_5042',
	 value = '1./2.*complex(0,1)*(4*gBY*(x1*ZH43 + x2*ZH44)*cmath.cos(TW)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + vd*ZH41*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)) + vu*ZH42*(g1*cmath.cos(TW) - g2*cmath.sin(TW))*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_5043 = Coupling(name = 'GC_5043',
	 value = '1./2.*complex(0,1)*g2**2*(vd*ZH11 + vu*ZH12)', 
	 order = {'QED':1} ) 
 
GC_5044 = Coupling(name = 'GC_5044',
	 value = '1./2.*complex(0,1)*g2**2*(vd*ZH21 + vu*ZH22)', 
	 order = {'QED':1} ) 
 
GC_5045 = Coupling(name = 'GC_5045',
	 value = '1./2.*complex(0,1)*g2**2*(vd*ZH31 + vu*ZH32)', 
	 order = {'QED':1} ) 
 
GC_5046 = Coupling(name = 'GC_5046',
	 value = '1./2.*complex(0,1)*g2**2*(vd*ZH41 + vu*ZH42)', 
	 order = {'QED':1} ) 
 
GC_5047 = Coupling(name = 'GC_5047',
	 value = '1./2.*complex(0,1)*(4*(x1*ZH13 + x2*ZH14)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + vd*ZH11*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + vu*ZH12*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':1} ) 
 
GC_5048 = Coupling(name = 'GC_5048',
	 value = '1./2.*complex(0,1)*(4*(x1*ZH23 + x2*ZH24)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + vd*ZH21*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + vu*ZH22*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':1} ) 
 
GC_5049 = Coupling(name = 'GC_5049',
	 value = '1./2.*complex(0,1)*(4*(x1*ZH33 + x2*ZH34)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + vd*ZH31*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + vu*ZH32*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':1} ) 
 
GC_5050 = Coupling(name = 'GC_5050',
	 value = '1./2.*complex(0,1)*(4*(x1*ZH43 + x2*ZH44)*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp))**2 + vd*ZH41*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2 + vu*ZH42*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))**2)', 
	 order = {'QED':1} ) 
 
GC_5051 = Coupling(name = 'GC_5051',
	 value = '-1./2.*complex(0,1)*(-2*(x1*ZH13 + x2*ZH14)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + vd*ZH11*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + vu*ZH12*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':1} ) 
 
GC_5052 = Coupling(name = 'GC_5052',
	 value = '-1./2.*complex(0,1)*(-2*(x1*ZH23 + x2*ZH24)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + vd*ZH21*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + vu*ZH22*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':1} ) 
 
GC_5053 = Coupling(name = 'GC_5053',
	 value = '-1./2.*complex(0,1)*(-2*(x1*ZH33 + x2*ZH34)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + vd*ZH31*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + vu*ZH32*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':1} ) 
 
GC_5054 = Coupling(name = 'GC_5054',
	 value = '-1./2.*complex(0,1)*(-2*(x1*ZH43 + x2*ZH44)*(-2*gBL*gBY*cmath.cos(TWp)**2*cmath.sin(TW) + 2*gBL*gBY*cmath.sin(TW)*cmath.sin(TWp)**2 + gBL**2*cmath.sin(2*TWp) - gBY**2*cmath.sin(TW)**2*cmath.sin(2*TWp)) + vd*ZH41*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))) + vu*ZH42*(g1*gYB*cmath.cos(TWp)**2*cmath.sin(TW) + g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp) + cmath.cos(TWp)*(-gYB**2 + g1**2*cmath.sin(TW)**2)*cmath.sin(TWp) - g1*gYB*cmath.sin(TW)*cmath.sin(TWp)**2 + g2*cmath.cos(TW)*(gYB*cmath.cos(TWp)**2 - gYB*cmath.sin(TWp)**2 + g1*cmath.sin(TW)*cmath.sin(2*TWp))))', 
	 order = {'QED':1} ) 
 
GC_5055 = Coupling(name = 'GC_5055',
	 value = '1./2.*complex(0,1)*(4*(x1*ZH13 + x2*ZH14)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + vd*ZH11*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + vu*ZH12*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':1} ) 
 
GC_5056 = Coupling(name = 'GC_5056',
	 value = '1./2.*complex(0,1)*(4*(x1*ZH23 + x2*ZH24)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + vd*ZH21*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + vu*ZH22*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':1} ) 
 
GC_5057 = Coupling(name = 'GC_5057',
	 value = '1./2.*complex(0,1)*(4*(x1*ZH33 + x2*ZH34)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + vd*ZH31*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + vu*ZH32*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':1} ) 
 
GC_5058 = Coupling(name = 'GC_5058',
	 value = '1./2.*complex(0,1)*(4*(x1*ZH43 + x2*ZH44)*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))**2 + vd*ZH41*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2 + vu*ZH42*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp))**2)', 
	 order = {'QED':1} ) 
 
GC_5059 = Coupling(name = 'GC_5059',
	 value = '-1./2.*complex(0,1)*g1*g2*(vd*ZP11 - vu*ZP12)*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_5060 = Coupling(name = 'GC_5060',
	 value = '-1./2.*complex(0,1)*g1*g2*(vd*ZP21 - vu*ZP22)*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_5061 = Coupling(name = 'GC_5061',
	 value = '1./2.*complex(0,1)*g2*(vd*ZP11 - vu*ZP12)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_5062 = Coupling(name = 'GC_5062',
	 value = '1./2.*complex(0,1)*g2*(vd*ZP21 - vu*ZP22)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_5063 = Coupling(name = 'GC_5063',
	 value = '-1./2.*complex(0,1)*g2*(vd*ZP11 - vu*ZP12)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_5064 = Coupling(name = 'GC_5064',
	 value = '-1./2.*complex(0,1)*g2*(vd*ZP21 - vu*ZP22)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_5065 = Coupling(name = 'GC_5065',
	 value = '-1./2.*complex(0,1)*g1*g2*(vd*ZP11 - vu*ZP12)*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_5066 = Coupling(name = 'GC_5066',
	 value = '-1./2.*complex(0,1)*g1*g2*(vd*ZP21 - vu*ZP22)*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_5067 = Coupling(name = 'GC_5067',
	 value = '1./2.*complex(0,1)*g2*(vd*ZP11 - vu*ZP12)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_5068 = Coupling(name = 'GC_5068',
	 value = '1./2.*complex(0,1)*g2*(vd*ZP21 - vu*ZP22)*(g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_5069 = Coupling(name = 'GC_5069',
	 value = '-1./2.*complex(0,1)*g2*(vd*ZP11 - vu*ZP12)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_5070 = Coupling(name = 'GC_5070',
	 value = '-1./2.*complex(0,1)*g2*(vd*ZP21 - vu*ZP22)*(gYB*cmath.cos(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_5071 = Coupling(name = 'GC_5071',
	 value = '-((g2*(UM12*UP11*ZA11 + UM11*UP12*ZA12))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5072 = Coupling(name = 'GC_5072',
	 value = '(g2*(ZA11*complexconjugate(UM12)*complexconjugate(UP11) + ZA12*complexconjugate(UM11)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5073 = Coupling(name = 'GC_5073',
	 value = '-((g2*(UM12*UP11*ZA21 + UM11*UP12*ZA22))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5074 = Coupling(name = 'GC_5074',
	 value = '(g2*(ZA21*complexconjugate(UM12)*complexconjugate(UP11) + ZA22*complexconjugate(UM11)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5075 = Coupling(name = 'GC_5075',
	 value = '-((g2*(UM12*UP11*ZA31 + UM11*UP12*ZA32))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5076 = Coupling(name = 'GC_5076',
	 value = '(g2*(ZA31*complexconjugate(UM12)*complexconjugate(UP11) + ZA32*complexconjugate(UM11)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5077 = Coupling(name = 'GC_5077',
	 value = '-((g2*(UM12*UP11*ZA41 + UM11*UP12*ZA42))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5078 = Coupling(name = 'GC_5078',
	 value = '(g2*(ZA41*complexconjugate(UM12)*complexconjugate(UP11) + ZA42*complexconjugate(UM11)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5079 = Coupling(name = 'GC_5079',
	 value = '-((g2*(UM22*UP11*ZA11 + UM21*UP12*ZA12))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5080 = Coupling(name = 'GC_5080',
	 value = '(g2*(ZA11*complexconjugate(UM12)*complexconjugate(UP21) + ZA12*complexconjugate(UM11)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5081 = Coupling(name = 'GC_5081',
	 value = '-((g2*(UM22*UP11*ZA21 + UM21*UP12*ZA22))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5082 = Coupling(name = 'GC_5082',
	 value = '(g2*(ZA21*complexconjugate(UM12)*complexconjugate(UP21) + ZA22*complexconjugate(UM11)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5083 = Coupling(name = 'GC_5083',
	 value = '-((g2*(UM22*UP11*ZA31 + UM21*UP12*ZA32))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5084 = Coupling(name = 'GC_5084',
	 value = '(g2*(ZA31*complexconjugate(UM12)*complexconjugate(UP21) + ZA32*complexconjugate(UM11)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5085 = Coupling(name = 'GC_5085',
	 value = '-((g2*(UM22*UP11*ZA41 + UM21*UP12*ZA42))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5086 = Coupling(name = 'GC_5086',
	 value = '(g2*(ZA41*complexconjugate(UM12)*complexconjugate(UP21) + ZA42*complexconjugate(UM11)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5087 = Coupling(name = 'GC_5087',
	 value = '-((g2*(UM12*UP21*ZA11 + UM11*UP22*ZA12))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5088 = Coupling(name = 'GC_5088',
	 value = '(g2*(ZA11*complexconjugate(UM22)*complexconjugate(UP11) + ZA12*complexconjugate(UM21)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5089 = Coupling(name = 'GC_5089',
	 value = '-((g2*(UM12*UP21*ZA21 + UM11*UP22*ZA22))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5090 = Coupling(name = 'GC_5090',
	 value = '(g2*(ZA21*complexconjugate(UM22)*complexconjugate(UP11) + ZA22*complexconjugate(UM21)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5091 = Coupling(name = 'GC_5091',
	 value = '-((g2*(UM12*UP21*ZA31 + UM11*UP22*ZA32))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5092 = Coupling(name = 'GC_5092',
	 value = '(g2*(ZA31*complexconjugate(UM22)*complexconjugate(UP11) + ZA32*complexconjugate(UM21)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5093 = Coupling(name = 'GC_5093',
	 value = '-((g2*(UM12*UP21*ZA41 + UM11*UP22*ZA42))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5094 = Coupling(name = 'GC_5094',
	 value = '(g2*(ZA41*complexconjugate(UM22)*complexconjugate(UP11) + ZA42*complexconjugate(UM21)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5095 = Coupling(name = 'GC_5095',
	 value = '-((g2*(UM22*UP21*ZA11 + UM21*UP22*ZA12))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5096 = Coupling(name = 'GC_5096',
	 value = '(g2*(ZA11*complexconjugate(UM22)*complexconjugate(UP21) + ZA12*complexconjugate(UM21)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5097 = Coupling(name = 'GC_5097',
	 value = '-((g2*(UM22*UP21*ZA21 + UM21*UP22*ZA22))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5098 = Coupling(name = 'GC_5098',
	 value = '(g2*(ZA21*complexconjugate(UM22)*complexconjugate(UP21) + ZA22*complexconjugate(UM21)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5099 = Coupling(name = 'GC_5099',
	 value = '-((g2*(UM22*UP21*ZA31 + UM21*UP22*ZA32))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5100 = Coupling(name = 'GC_5100',
	 value = '(g2*(ZA31*complexconjugate(UM22)*complexconjugate(UP21) + ZA32*complexconjugate(UM21)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5101 = Coupling(name = 'GC_5101',
	 value = '-((g2*(UM22*UP21*ZA41 + UM21*UP22*ZA42))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5102 = Coupling(name = 'GC_5102',
	 value = '(g2*(ZA41*complexconjugate(UM22)*complexconjugate(UP21) + ZA42*complexconjugate(UM21)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5103 = Coupling(name = 'GC_5103',
	 value = '(-(g2*ZA11*ZN12*ZN13) - g1*ZA12*ZN11*ZN14 + 2*g2*ZA12*ZN12*ZN14 + gYB*ZA11*ZN13*ZN15 - 2*gYB*ZA12*ZN14*ZN15 + ZA11*ZN13*(g1*ZN11 - g2*ZN12 + gYB*ZN15) + 2*gBY*ZA13*ZN11*ZN16 + 4*gBL*ZA13*ZN15*ZN16 - 2*gBY*ZA14*ZN11*ZN17 - 4*gBL*ZA14*ZN15*ZN17 + ZN11*(g1*ZA11*ZN13 - g1*ZA12*ZN14 + 2*gBY*ZA13*ZN16 - 2*gBY*ZA14*ZN17))/2.', 
	 order = {'QED':1} ) 
 
GC_5104 = Coupling(name = 'GC_5104',
	 value = '(-2*ZA11*complexconjugate(ZN13)*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)) + 2*ZA12*complexconjugate(ZN14)*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)) - 2*(2*ZA13*(gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN16) - 2*ZA14*(gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN17)))/2.', 
	 order = {'QED':1} ) 
 
GC_5105 = Coupling(name = 'GC_5105',
	 value = '(-(g2*ZA21*ZN12*ZN13) - g1*ZA22*ZN11*ZN14 + 2*g2*ZA22*ZN12*ZN14 + gYB*ZA21*ZN13*ZN15 - 2*gYB*ZA22*ZN14*ZN15 + ZA21*ZN13*(g1*ZN11 - g2*ZN12 + gYB*ZN15) + 2*gBY*ZA23*ZN11*ZN16 + 4*gBL*ZA23*ZN15*ZN16 - 2*gBY*ZA24*ZN11*ZN17 - 4*gBL*ZA24*ZN15*ZN17 + ZN11*(g1*ZA21*ZN13 - g1*ZA22*ZN14 + 2*gBY*ZA23*ZN16 - 2*gBY*ZA24*ZN17))/2.', 
	 order = {'QED':1} ) 
 
GC_5106 = Coupling(name = 'GC_5106',
	 value = '(-2*ZA21*complexconjugate(ZN13)*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)) + 2*ZA22*complexconjugate(ZN14)*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)) - 2*(2*ZA23*(gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN16) - 2*ZA24*(gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN17)))/2.', 
	 order = {'QED':1} ) 
 
GC_5107 = Coupling(name = 'GC_5107',
	 value = '(-(g2*ZA31*ZN12*ZN13) - g1*ZA32*ZN11*ZN14 + 2*g2*ZA32*ZN12*ZN14 + gYB*ZA31*ZN13*ZN15 - 2*gYB*ZA32*ZN14*ZN15 + ZA31*ZN13*(g1*ZN11 - g2*ZN12 + gYB*ZN15) + 2*gBY*ZA33*ZN11*ZN16 + 4*gBL*ZA33*ZN15*ZN16 - 2*gBY*ZA34*ZN11*ZN17 - 4*gBL*ZA34*ZN15*ZN17 + ZN11*(g1*ZA31*ZN13 - g1*ZA32*ZN14 + 2*gBY*ZA33*ZN16 - 2*gBY*ZA34*ZN17))/2.', 
	 order = {'QED':1} ) 
 
GC_5108 = Coupling(name = 'GC_5108',
	 value = '(-2*ZA31*complexconjugate(ZN13)*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)) + 2*ZA32*complexconjugate(ZN14)*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)) - 2*(2*ZA33*(gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN16) - 2*ZA34*(gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN17)))/2.', 
	 order = {'QED':1} ) 
 
GC_5109 = Coupling(name = 'GC_5109',
	 value = '(-(g2*ZA41*ZN12*ZN13) - g1*ZA42*ZN11*ZN14 + 2*g2*ZA42*ZN12*ZN14 + gYB*ZA41*ZN13*ZN15 - 2*gYB*ZA42*ZN14*ZN15 + ZA41*ZN13*(g1*ZN11 - g2*ZN12 + gYB*ZN15) + 2*gBY*ZA43*ZN11*ZN16 + 4*gBL*ZA43*ZN15*ZN16 - 2*gBY*ZA44*ZN11*ZN17 - 4*gBL*ZA44*ZN15*ZN17 + ZN11*(g1*ZA41*ZN13 - g1*ZA42*ZN14 + 2*gBY*ZA43*ZN16 - 2*gBY*ZA44*ZN17))/2.', 
	 order = {'QED':1} ) 
 
GC_5110 = Coupling(name = 'GC_5110',
	 value = '(-2*ZA41*complexconjugate(ZN13)*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)) + 2*ZA42*complexconjugate(ZN14)*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)) - 2*(2*ZA43*(gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN16) - 2*ZA44*(gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN17)))/2.', 
	 order = {'QED':1} ) 
 
GC_5111 = Coupling(name = 'GC_5111',
	 value = '(-(g1*ZA12*ZN14*ZN21) + 2*gBY*ZA13*ZN16*ZN21 - 2*gBY*ZA14*ZN17*ZN21 + g2*ZA12*ZN14*ZN22 - g2*ZA11*ZN12*ZN23 + gYB*ZA11*ZN15*ZN23 + g2*ZA12*ZN12*ZN24 - gYB*ZA12*ZN15*ZN24 - gYB*ZA12*ZN14*ZN25 + 2*gBL*ZA13*ZN16*ZN25 - 2*gBL*ZA14*ZN17*ZN25 + ZA11*ZN13*(g1*ZN21 - g2*ZN22 + gYB*ZN25) + 2*gBL*ZA13*ZN15*ZN26 - 2*gBL*ZA14*ZN15*ZN27 + ZN11*(g1*ZA11*ZN23 - g1*ZA12*ZN24 + 2*gBY*ZA13*ZN26 - 2*gBY*ZA14*ZN27))/2.', 
	 order = {'QED':1} ) 
 
GC_5112 = Coupling(name = 'GC_5112',
	 value = '(-(ZA11*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN23) + complexconjugate(ZN13)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)))) + ZA12*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN24) + complexconjugate(ZN14)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))) - 2*(ZA13*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN26)) - ZA14*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN27))))/2.', 
	 order = {'QED':1} ) 
 
GC_5113 = Coupling(name = 'GC_5113',
	 value = '(-(g1*ZA22*ZN14*ZN21) + 2*gBY*ZA23*ZN16*ZN21 - 2*gBY*ZA24*ZN17*ZN21 + g2*ZA22*ZN14*ZN22 - g2*ZA21*ZN12*ZN23 + gYB*ZA21*ZN15*ZN23 + g2*ZA22*ZN12*ZN24 - gYB*ZA22*ZN15*ZN24 - gYB*ZA22*ZN14*ZN25 + 2*gBL*ZA23*ZN16*ZN25 - 2*gBL*ZA24*ZN17*ZN25 + ZA21*ZN13*(g1*ZN21 - g2*ZN22 + gYB*ZN25) + 2*gBL*ZA23*ZN15*ZN26 - 2*gBL*ZA24*ZN15*ZN27 + ZN11*(g1*ZA21*ZN23 - g1*ZA22*ZN24 + 2*gBY*ZA23*ZN26 - 2*gBY*ZA24*ZN27))/2.', 
	 order = {'QED':1} ) 
 
GC_5114 = Coupling(name = 'GC_5114',
	 value = '(-(ZA21*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN23) + complexconjugate(ZN13)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)))) + ZA22*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN24) + complexconjugate(ZN14)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))) - 2*(ZA23*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN26)) - ZA24*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN27))))/2.', 
	 order = {'QED':1} ) 
 
GC_5115 = Coupling(name = 'GC_5115',
	 value = '(-(g1*ZA32*ZN14*ZN21) + 2*gBY*ZA33*ZN16*ZN21 - 2*gBY*ZA34*ZN17*ZN21 + g2*ZA32*ZN14*ZN22 - g2*ZA31*ZN12*ZN23 + gYB*ZA31*ZN15*ZN23 + g2*ZA32*ZN12*ZN24 - gYB*ZA32*ZN15*ZN24 - gYB*ZA32*ZN14*ZN25 + 2*gBL*ZA33*ZN16*ZN25 - 2*gBL*ZA34*ZN17*ZN25 + ZA31*ZN13*(g1*ZN21 - g2*ZN22 + gYB*ZN25) + 2*gBL*ZA33*ZN15*ZN26 - 2*gBL*ZA34*ZN15*ZN27 + ZN11*(g1*ZA31*ZN23 - g1*ZA32*ZN24 + 2*gBY*ZA33*ZN26 - 2*gBY*ZA34*ZN27))/2.', 
	 order = {'QED':1} ) 
 
GC_5116 = Coupling(name = 'GC_5116',
	 value = '(-(ZA31*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN23) + complexconjugate(ZN13)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)))) + ZA32*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN24) + complexconjugate(ZN14)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))) - 2*(ZA33*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN26)) - ZA34*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN27))))/2.', 
	 order = {'QED':1} ) 
 
GC_5117 = Coupling(name = 'GC_5117',
	 value = '(-(g1*ZA42*ZN14*ZN21) + 2*gBY*ZA43*ZN16*ZN21 - 2*gBY*ZA44*ZN17*ZN21 + g2*ZA42*ZN14*ZN22 - g2*ZA41*ZN12*ZN23 + gYB*ZA41*ZN15*ZN23 + g2*ZA42*ZN12*ZN24 - gYB*ZA42*ZN15*ZN24 - gYB*ZA42*ZN14*ZN25 + 2*gBL*ZA43*ZN16*ZN25 - 2*gBL*ZA44*ZN17*ZN25 + ZA41*ZN13*(g1*ZN21 - g2*ZN22 + gYB*ZN25) + 2*gBL*ZA43*ZN15*ZN26 - 2*gBL*ZA44*ZN15*ZN27 + ZN11*(g1*ZA41*ZN23 - g1*ZA42*ZN24 + 2*gBY*ZA43*ZN26 - 2*gBY*ZA44*ZN27))/2.', 
	 order = {'QED':1} ) 
 
GC_5118 = Coupling(name = 'GC_5118',
	 value = '(-(ZA41*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN23) + complexconjugate(ZN13)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)))) + ZA42*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN24) + complexconjugate(ZN14)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))) - 2*(ZA43*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN26)) - ZA44*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN27))))/2.', 
	 order = {'QED':1} ) 
 
GC_5119 = Coupling(name = 'GC_5119',
	 value = '(-(g1*ZA12*ZN14*ZN31) + 2*gBY*ZA13*ZN16*ZN31 - 2*gBY*ZA14*ZN17*ZN31 + g2*ZA12*ZN14*ZN32 - g2*ZA11*ZN12*ZN33 + gYB*ZA11*ZN15*ZN33 + g2*ZA12*ZN12*ZN34 - gYB*ZA12*ZN15*ZN34 - gYB*ZA12*ZN14*ZN35 + 2*gBL*ZA13*ZN16*ZN35 - 2*gBL*ZA14*ZN17*ZN35 + ZA11*ZN13*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBL*ZA13*ZN15*ZN36 - 2*gBL*ZA14*ZN15*ZN37 + ZN11*(g1*ZA11*ZN33 - g1*ZA12*ZN34 + 2*gBY*ZA13*ZN36 - 2*gBY*ZA14*ZN37))/2.', 
	 order = {'QED':1} ) 
 
GC_5120 = Coupling(name = 'GC_5120',
	 value = '(-(ZA11*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN33) + complexconjugate(ZN13)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)))) + ZA12*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN34) + complexconjugate(ZN14)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) - 2*(ZA13*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN36)) - ZA14*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN37))))/2.', 
	 order = {'QED':1} ) 
 
GC_5121 = Coupling(name = 'GC_5121',
	 value = '(-(g1*ZA22*ZN14*ZN31) + 2*gBY*ZA23*ZN16*ZN31 - 2*gBY*ZA24*ZN17*ZN31 + g2*ZA22*ZN14*ZN32 - g2*ZA21*ZN12*ZN33 + gYB*ZA21*ZN15*ZN33 + g2*ZA22*ZN12*ZN34 - gYB*ZA22*ZN15*ZN34 - gYB*ZA22*ZN14*ZN35 + 2*gBL*ZA23*ZN16*ZN35 - 2*gBL*ZA24*ZN17*ZN35 + ZA21*ZN13*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBL*ZA23*ZN15*ZN36 - 2*gBL*ZA24*ZN15*ZN37 + ZN11*(g1*ZA21*ZN33 - g1*ZA22*ZN34 + 2*gBY*ZA23*ZN36 - 2*gBY*ZA24*ZN37))/2.', 
	 order = {'QED':1} ) 
 
GC_5122 = Coupling(name = 'GC_5122',
	 value = '(-(ZA21*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN33) + complexconjugate(ZN13)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)))) + ZA22*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN34) + complexconjugate(ZN14)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) - 2*(ZA23*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN36)) - ZA24*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN37))))/2.', 
	 order = {'QED':1} ) 
 
GC_5123 = Coupling(name = 'GC_5123',
	 value = '(-(g1*ZA32*ZN14*ZN31) + 2*gBY*ZA33*ZN16*ZN31 - 2*gBY*ZA34*ZN17*ZN31 + g2*ZA32*ZN14*ZN32 - g2*ZA31*ZN12*ZN33 + gYB*ZA31*ZN15*ZN33 + g2*ZA32*ZN12*ZN34 - gYB*ZA32*ZN15*ZN34 - gYB*ZA32*ZN14*ZN35 + 2*gBL*ZA33*ZN16*ZN35 - 2*gBL*ZA34*ZN17*ZN35 + ZA31*ZN13*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBL*ZA33*ZN15*ZN36 - 2*gBL*ZA34*ZN15*ZN37 + ZN11*(g1*ZA31*ZN33 - g1*ZA32*ZN34 + 2*gBY*ZA33*ZN36 - 2*gBY*ZA34*ZN37))/2.', 
	 order = {'QED':1} ) 
 
GC_5124 = Coupling(name = 'GC_5124',
	 value = '(-(ZA31*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN33) + complexconjugate(ZN13)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)))) + ZA32*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN34) + complexconjugate(ZN14)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) - 2*(ZA33*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN36)) - ZA34*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN37))))/2.', 
	 order = {'QED':1} ) 
 
GC_5125 = Coupling(name = 'GC_5125',
	 value = '(-(g1*ZA42*ZN14*ZN31) + 2*gBY*ZA43*ZN16*ZN31 - 2*gBY*ZA44*ZN17*ZN31 + g2*ZA42*ZN14*ZN32 - g2*ZA41*ZN12*ZN33 + gYB*ZA41*ZN15*ZN33 + g2*ZA42*ZN12*ZN34 - gYB*ZA42*ZN15*ZN34 - gYB*ZA42*ZN14*ZN35 + 2*gBL*ZA43*ZN16*ZN35 - 2*gBL*ZA44*ZN17*ZN35 + ZA41*ZN13*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBL*ZA43*ZN15*ZN36 - 2*gBL*ZA44*ZN15*ZN37 + ZN11*(g1*ZA41*ZN33 - g1*ZA42*ZN34 + 2*gBY*ZA43*ZN36 - 2*gBY*ZA44*ZN37))/2.', 
	 order = {'QED':1} ) 
 
GC_5126 = Coupling(name = 'GC_5126',
	 value = '(-(ZA41*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN33) + complexconjugate(ZN13)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)))) + ZA42*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN34) + complexconjugate(ZN14)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) - 2*(ZA43*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN36)) - ZA44*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN37))))/2.', 
	 order = {'QED':1} ) 
 
GC_5127 = Coupling(name = 'GC_5127',
	 value = '(-(g1*ZA12*ZN14*ZN41) + 2*gBY*ZA13*ZN16*ZN41 - 2*gBY*ZA14*ZN17*ZN41 + g2*ZA12*ZN14*ZN42 - g2*ZA11*ZN12*ZN43 + gYB*ZA11*ZN15*ZN43 + g2*ZA12*ZN12*ZN44 - gYB*ZA12*ZN15*ZN44 - gYB*ZA12*ZN14*ZN45 + 2*gBL*ZA13*ZN16*ZN45 - 2*gBL*ZA14*ZN17*ZN45 + ZA11*ZN13*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZA13*ZN15*ZN46 - 2*gBL*ZA14*ZN15*ZN47 + ZN11*(g1*ZA11*ZN43 - g1*ZA12*ZN44 + 2*gBY*ZA13*ZN46 - 2*gBY*ZA14*ZN47))/2.', 
	 order = {'QED':1} ) 
 
GC_5128 = Coupling(name = 'GC_5128',
	 value = '(-(ZA11*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN43) + complexconjugate(ZN13)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)))) + ZA12*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN44) + complexconjugate(ZN14)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - 2*(ZA13*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN46)) - ZA14*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN47))))/2.', 
	 order = {'QED':1} ) 
 
GC_5129 = Coupling(name = 'GC_5129',
	 value = '(-(g1*ZA22*ZN14*ZN41) + 2*gBY*ZA23*ZN16*ZN41 - 2*gBY*ZA24*ZN17*ZN41 + g2*ZA22*ZN14*ZN42 - g2*ZA21*ZN12*ZN43 + gYB*ZA21*ZN15*ZN43 + g2*ZA22*ZN12*ZN44 - gYB*ZA22*ZN15*ZN44 - gYB*ZA22*ZN14*ZN45 + 2*gBL*ZA23*ZN16*ZN45 - 2*gBL*ZA24*ZN17*ZN45 + ZA21*ZN13*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZA23*ZN15*ZN46 - 2*gBL*ZA24*ZN15*ZN47 + ZN11*(g1*ZA21*ZN43 - g1*ZA22*ZN44 + 2*gBY*ZA23*ZN46 - 2*gBY*ZA24*ZN47))/2.', 
	 order = {'QED':1} ) 
 
GC_5130 = Coupling(name = 'GC_5130',
	 value = '(-(ZA21*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN43) + complexconjugate(ZN13)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)))) + ZA22*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN44) + complexconjugate(ZN14)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - 2*(ZA23*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN46)) - ZA24*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN47))))/2.', 
	 order = {'QED':1} ) 
 
GC_5131 = Coupling(name = 'GC_5131',
	 value = '(-(g1*ZA32*ZN14*ZN41) + 2*gBY*ZA33*ZN16*ZN41 - 2*gBY*ZA34*ZN17*ZN41 + g2*ZA32*ZN14*ZN42 - g2*ZA31*ZN12*ZN43 + gYB*ZA31*ZN15*ZN43 + g2*ZA32*ZN12*ZN44 - gYB*ZA32*ZN15*ZN44 - gYB*ZA32*ZN14*ZN45 + 2*gBL*ZA33*ZN16*ZN45 - 2*gBL*ZA34*ZN17*ZN45 + ZA31*ZN13*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZA33*ZN15*ZN46 - 2*gBL*ZA34*ZN15*ZN47 + ZN11*(g1*ZA31*ZN43 - g1*ZA32*ZN44 + 2*gBY*ZA33*ZN46 - 2*gBY*ZA34*ZN47))/2.', 
	 order = {'QED':1} ) 
 
GC_5132 = Coupling(name = 'GC_5132',
	 value = '(-(ZA31*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN43) + complexconjugate(ZN13)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)))) + ZA32*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN44) + complexconjugate(ZN14)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - 2*(ZA33*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN46)) - ZA34*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN47))))/2.', 
	 order = {'QED':1} ) 
 
GC_5133 = Coupling(name = 'GC_5133',
	 value = '(-(g1*ZA42*ZN14*ZN41) + 2*gBY*ZA43*ZN16*ZN41 - 2*gBY*ZA44*ZN17*ZN41 + g2*ZA42*ZN14*ZN42 - g2*ZA41*ZN12*ZN43 + gYB*ZA41*ZN15*ZN43 + g2*ZA42*ZN12*ZN44 - gYB*ZA42*ZN15*ZN44 - gYB*ZA42*ZN14*ZN45 + 2*gBL*ZA43*ZN16*ZN45 - 2*gBL*ZA44*ZN17*ZN45 + ZA41*ZN13*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZA43*ZN15*ZN46 - 2*gBL*ZA44*ZN15*ZN47 + ZN11*(g1*ZA41*ZN43 - g1*ZA42*ZN44 + 2*gBY*ZA43*ZN46 - 2*gBY*ZA44*ZN47))/2.', 
	 order = {'QED':1} ) 
 
GC_5134 = Coupling(name = 'GC_5134',
	 value = '(-(ZA41*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN43) + complexconjugate(ZN13)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)))) + ZA42*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN44) + complexconjugate(ZN14)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - 2*(ZA43*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN46)) - ZA44*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN47))))/2.', 
	 order = {'QED':1} ) 
 
GC_5135 = Coupling(name = 'GC_5135',
	 value = '(-(g1*ZA12*ZN14*ZN51) + 2*gBY*ZA13*ZN16*ZN51 - 2*gBY*ZA14*ZN17*ZN51 + g2*ZA12*ZN14*ZN52 - g2*ZA11*ZN12*ZN53 + gYB*ZA11*ZN15*ZN53 + g2*ZA12*ZN12*ZN54 - gYB*ZA12*ZN15*ZN54 - gYB*ZA12*ZN14*ZN55 + 2*gBL*ZA13*ZN16*ZN55 - 2*gBL*ZA14*ZN17*ZN55 + ZA11*ZN13*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZA13*ZN15*ZN56 - 2*gBL*ZA14*ZN15*ZN57 + ZN11*(g1*ZA11*ZN53 - g1*ZA12*ZN54 + 2*gBY*ZA13*ZN56 - 2*gBY*ZA14*ZN57))/2.', 
	 order = {'QED':1} ) 
 
GC_5136 = Coupling(name = 'GC_5136',
	 value = '(-(ZA11*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN53) + complexconjugate(ZN13)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))) + ZA12*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN54) + complexconjugate(ZN14)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - 2*(ZA13*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN56)) - ZA14*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN57))))/2.', 
	 order = {'QED':1} ) 
 
GC_5137 = Coupling(name = 'GC_5137',
	 value = '(-(g1*ZA22*ZN14*ZN51) + 2*gBY*ZA23*ZN16*ZN51 - 2*gBY*ZA24*ZN17*ZN51 + g2*ZA22*ZN14*ZN52 - g2*ZA21*ZN12*ZN53 + gYB*ZA21*ZN15*ZN53 + g2*ZA22*ZN12*ZN54 - gYB*ZA22*ZN15*ZN54 - gYB*ZA22*ZN14*ZN55 + 2*gBL*ZA23*ZN16*ZN55 - 2*gBL*ZA24*ZN17*ZN55 + ZA21*ZN13*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZA23*ZN15*ZN56 - 2*gBL*ZA24*ZN15*ZN57 + ZN11*(g1*ZA21*ZN53 - g1*ZA22*ZN54 + 2*gBY*ZA23*ZN56 - 2*gBY*ZA24*ZN57))/2.', 
	 order = {'QED':1} ) 
 
GC_5138 = Coupling(name = 'GC_5138',
	 value = '(-(ZA21*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN53) + complexconjugate(ZN13)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))) + ZA22*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN54) + complexconjugate(ZN14)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - 2*(ZA23*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN56)) - ZA24*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN57))))/2.', 
	 order = {'QED':1} ) 
 
GC_5139 = Coupling(name = 'GC_5139',
	 value = '(-(g1*ZA32*ZN14*ZN51) + 2*gBY*ZA33*ZN16*ZN51 - 2*gBY*ZA34*ZN17*ZN51 + g2*ZA32*ZN14*ZN52 - g2*ZA31*ZN12*ZN53 + gYB*ZA31*ZN15*ZN53 + g2*ZA32*ZN12*ZN54 - gYB*ZA32*ZN15*ZN54 - gYB*ZA32*ZN14*ZN55 + 2*gBL*ZA33*ZN16*ZN55 - 2*gBL*ZA34*ZN17*ZN55 + ZA31*ZN13*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZA33*ZN15*ZN56 - 2*gBL*ZA34*ZN15*ZN57 + ZN11*(g1*ZA31*ZN53 - g1*ZA32*ZN54 + 2*gBY*ZA33*ZN56 - 2*gBY*ZA34*ZN57))/2.', 
	 order = {'QED':1} ) 
 
GC_5140 = Coupling(name = 'GC_5140',
	 value = '(-(ZA31*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN53) + complexconjugate(ZN13)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))) + ZA32*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN54) + complexconjugate(ZN14)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - 2*(ZA33*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN56)) - ZA34*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN57))))/2.', 
	 order = {'QED':1} ) 
 
GC_5141 = Coupling(name = 'GC_5141',
	 value = '(-(g1*ZA42*ZN14*ZN51) + 2*gBY*ZA43*ZN16*ZN51 - 2*gBY*ZA44*ZN17*ZN51 + g2*ZA42*ZN14*ZN52 - g2*ZA41*ZN12*ZN53 + gYB*ZA41*ZN15*ZN53 + g2*ZA42*ZN12*ZN54 - gYB*ZA42*ZN15*ZN54 - gYB*ZA42*ZN14*ZN55 + 2*gBL*ZA43*ZN16*ZN55 - 2*gBL*ZA44*ZN17*ZN55 + ZA41*ZN13*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZA43*ZN15*ZN56 - 2*gBL*ZA44*ZN15*ZN57 + ZN11*(g1*ZA41*ZN53 - g1*ZA42*ZN54 + 2*gBY*ZA43*ZN56 - 2*gBY*ZA44*ZN57))/2.', 
	 order = {'QED':1} ) 
 
GC_5142 = Coupling(name = 'GC_5142',
	 value = '(-(ZA41*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN53) + complexconjugate(ZN13)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))) + ZA42*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN54) + complexconjugate(ZN14)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - 2*(ZA43*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN56)) - ZA44*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN57))))/2.', 
	 order = {'QED':1} ) 
 
GC_5143 = Coupling(name = 'GC_5143',
	 value = '(-(g1*ZA12*ZN14*ZN61) + 2*gBY*ZA13*ZN16*ZN61 - 2*gBY*ZA14*ZN17*ZN61 + g2*ZA12*ZN14*ZN62 - g2*ZA11*ZN12*ZN63 + gYB*ZA11*ZN15*ZN63 + g2*ZA12*ZN12*ZN64 - gYB*ZA12*ZN15*ZN64 - gYB*ZA12*ZN14*ZN65 + 2*gBL*ZA13*ZN16*ZN65 - 2*gBL*ZA14*ZN17*ZN65 + ZA11*ZN13*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZA13*ZN15*ZN66 - 2*gBL*ZA14*ZN15*ZN67 + ZN11*(g1*ZA11*ZN63 - g1*ZA12*ZN64 + 2*gBY*ZA13*ZN66 - 2*gBY*ZA14*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5144 = Coupling(name = 'GC_5144',
	 value = '(-(ZA11*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN63) + complexconjugate(ZN13)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))) + ZA12*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN64) + complexconjugate(ZN14)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - 2*(ZA13*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN66)) - ZA14*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN67))))/2.', 
	 order = {'QED':1} ) 
 
GC_5145 = Coupling(name = 'GC_5145',
	 value = '(-(g1*ZA22*ZN14*ZN61) + 2*gBY*ZA23*ZN16*ZN61 - 2*gBY*ZA24*ZN17*ZN61 + g2*ZA22*ZN14*ZN62 - g2*ZA21*ZN12*ZN63 + gYB*ZA21*ZN15*ZN63 + g2*ZA22*ZN12*ZN64 - gYB*ZA22*ZN15*ZN64 - gYB*ZA22*ZN14*ZN65 + 2*gBL*ZA23*ZN16*ZN65 - 2*gBL*ZA24*ZN17*ZN65 + ZA21*ZN13*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZA23*ZN15*ZN66 - 2*gBL*ZA24*ZN15*ZN67 + ZN11*(g1*ZA21*ZN63 - g1*ZA22*ZN64 + 2*gBY*ZA23*ZN66 - 2*gBY*ZA24*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5146 = Coupling(name = 'GC_5146',
	 value = '(-(ZA21*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN63) + complexconjugate(ZN13)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))) + ZA22*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN64) + complexconjugate(ZN14)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - 2*(ZA23*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN66)) - ZA24*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN67))))/2.', 
	 order = {'QED':1} ) 
 
GC_5147 = Coupling(name = 'GC_5147',
	 value = '(-(g1*ZA32*ZN14*ZN61) + 2*gBY*ZA33*ZN16*ZN61 - 2*gBY*ZA34*ZN17*ZN61 + g2*ZA32*ZN14*ZN62 - g2*ZA31*ZN12*ZN63 + gYB*ZA31*ZN15*ZN63 + g2*ZA32*ZN12*ZN64 - gYB*ZA32*ZN15*ZN64 - gYB*ZA32*ZN14*ZN65 + 2*gBL*ZA33*ZN16*ZN65 - 2*gBL*ZA34*ZN17*ZN65 + ZA31*ZN13*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZA33*ZN15*ZN66 - 2*gBL*ZA34*ZN15*ZN67 + ZN11*(g1*ZA31*ZN63 - g1*ZA32*ZN64 + 2*gBY*ZA33*ZN66 - 2*gBY*ZA34*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5148 = Coupling(name = 'GC_5148',
	 value = '(-(ZA31*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN63) + complexconjugate(ZN13)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))) + ZA32*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN64) + complexconjugate(ZN14)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - 2*(ZA33*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN66)) - ZA34*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN67))))/2.', 
	 order = {'QED':1} ) 
 
GC_5149 = Coupling(name = 'GC_5149',
	 value = '(-(g1*ZA42*ZN14*ZN61) + 2*gBY*ZA43*ZN16*ZN61 - 2*gBY*ZA44*ZN17*ZN61 + g2*ZA42*ZN14*ZN62 - g2*ZA41*ZN12*ZN63 + gYB*ZA41*ZN15*ZN63 + g2*ZA42*ZN12*ZN64 - gYB*ZA42*ZN15*ZN64 - gYB*ZA42*ZN14*ZN65 + 2*gBL*ZA43*ZN16*ZN65 - 2*gBL*ZA44*ZN17*ZN65 + ZA41*ZN13*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZA43*ZN15*ZN66 - 2*gBL*ZA44*ZN15*ZN67 + ZN11*(g1*ZA41*ZN63 - g1*ZA42*ZN64 + 2*gBY*ZA43*ZN66 - 2*gBY*ZA44*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5150 = Coupling(name = 'GC_5150',
	 value = '(-(ZA41*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN63) + complexconjugate(ZN13)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))) + ZA42*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN64) + complexconjugate(ZN14)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - 2*(ZA43*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN66)) - ZA44*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN67))))/2.', 
	 order = {'QED':1} ) 
 
GC_5151 = Coupling(name = 'GC_5151',
	 value = '(-(g1*ZA12*ZN14*ZN71) + 2*gBY*ZA13*ZN16*ZN71 - 2*gBY*ZA14*ZN17*ZN71 + g2*ZA12*ZN14*ZN72 - g2*ZA11*ZN12*ZN73 + gYB*ZA11*ZN15*ZN73 + g2*ZA12*ZN12*ZN74 - gYB*ZA12*ZN15*ZN74 - gYB*ZA12*ZN14*ZN75 + 2*gBL*ZA13*ZN16*ZN75 - 2*gBL*ZA14*ZN17*ZN75 + ZA11*ZN13*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA13*ZN15*ZN76 - 2*gBL*ZA14*ZN15*ZN77 + ZN11*(g1*ZA11*ZN73 - g1*ZA12*ZN74 + 2*gBY*ZA13*ZN76 - 2*gBY*ZA14*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5152 = Coupling(name = 'GC_5152',
	 value = '(-(ZA11*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN73) + complexconjugate(ZN13)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA12*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN74) + complexconjugate(ZN14)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA13*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN76)) - ZA14*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5153 = Coupling(name = 'GC_5153',
	 value = '(-(g1*ZA22*ZN14*ZN71) + 2*gBY*ZA23*ZN16*ZN71 - 2*gBY*ZA24*ZN17*ZN71 + g2*ZA22*ZN14*ZN72 - g2*ZA21*ZN12*ZN73 + gYB*ZA21*ZN15*ZN73 + g2*ZA22*ZN12*ZN74 - gYB*ZA22*ZN15*ZN74 - gYB*ZA22*ZN14*ZN75 + 2*gBL*ZA23*ZN16*ZN75 - 2*gBL*ZA24*ZN17*ZN75 + ZA21*ZN13*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA23*ZN15*ZN76 - 2*gBL*ZA24*ZN15*ZN77 + ZN11*(g1*ZA21*ZN73 - g1*ZA22*ZN74 + 2*gBY*ZA23*ZN76 - 2*gBY*ZA24*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5154 = Coupling(name = 'GC_5154',
	 value = '(-(ZA21*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN73) + complexconjugate(ZN13)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA22*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN74) + complexconjugate(ZN14)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA23*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN76)) - ZA24*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5155 = Coupling(name = 'GC_5155',
	 value = '(-(g1*ZA32*ZN14*ZN71) + 2*gBY*ZA33*ZN16*ZN71 - 2*gBY*ZA34*ZN17*ZN71 + g2*ZA32*ZN14*ZN72 - g2*ZA31*ZN12*ZN73 + gYB*ZA31*ZN15*ZN73 + g2*ZA32*ZN12*ZN74 - gYB*ZA32*ZN15*ZN74 - gYB*ZA32*ZN14*ZN75 + 2*gBL*ZA33*ZN16*ZN75 - 2*gBL*ZA34*ZN17*ZN75 + ZA31*ZN13*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA33*ZN15*ZN76 - 2*gBL*ZA34*ZN15*ZN77 + ZN11*(g1*ZA31*ZN73 - g1*ZA32*ZN74 + 2*gBY*ZA33*ZN76 - 2*gBY*ZA34*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5156 = Coupling(name = 'GC_5156',
	 value = '(-(ZA31*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN73) + complexconjugate(ZN13)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA32*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN74) + complexconjugate(ZN14)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA33*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN76)) - ZA34*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5157 = Coupling(name = 'GC_5157',
	 value = '(-(g1*ZA42*ZN14*ZN71) + 2*gBY*ZA43*ZN16*ZN71 - 2*gBY*ZA44*ZN17*ZN71 + g2*ZA42*ZN14*ZN72 - g2*ZA41*ZN12*ZN73 + gYB*ZA41*ZN15*ZN73 + g2*ZA42*ZN12*ZN74 - gYB*ZA42*ZN15*ZN74 - gYB*ZA42*ZN14*ZN75 + 2*gBL*ZA43*ZN16*ZN75 - 2*gBL*ZA44*ZN17*ZN75 + ZA41*ZN13*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA43*ZN15*ZN76 - 2*gBL*ZA44*ZN15*ZN77 + ZN11*(g1*ZA41*ZN73 - g1*ZA42*ZN74 + 2*gBY*ZA43*ZN76 - 2*gBY*ZA44*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5158 = Coupling(name = 'GC_5158',
	 value = '(-(ZA41*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN73) + complexconjugate(ZN13)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA42*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN74) + complexconjugate(ZN14)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA43*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN76)) - ZA44*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5159 = Coupling(name = 'GC_5159',
	 value = '(-(g2*ZA11*ZN22*ZN23) - g1*ZA12*ZN21*ZN24 + 2*g2*ZA12*ZN22*ZN24 + gYB*ZA11*ZN23*ZN25 - 2*gYB*ZA12*ZN24*ZN25 + ZA11*ZN23*(g1*ZN21 - g2*ZN22 + gYB*ZN25) + 2*gBY*ZA13*ZN21*ZN26 + 4*gBL*ZA13*ZN25*ZN26 - 2*gBY*ZA14*ZN21*ZN27 - 4*gBL*ZA14*ZN25*ZN27 + ZN21*(g1*ZA11*ZN23 - g1*ZA12*ZN24 + 2*gBY*ZA13*ZN26 - 2*gBY*ZA14*ZN27))/2.', 
	 order = {'QED':1} ) 
 
GC_5160 = Coupling(name = 'GC_5160',
	 value = '(-2*ZA11*complexconjugate(ZN23)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)) + 2*ZA12*complexconjugate(ZN24)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)) - 2*(2*ZA13*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN26) - 2*ZA14*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN27)))/2.', 
	 order = {'QED':1} ) 
 
GC_5161 = Coupling(name = 'GC_5161',
	 value = '(-(g2*ZA21*ZN22*ZN23) - g1*ZA22*ZN21*ZN24 + 2*g2*ZA22*ZN22*ZN24 + gYB*ZA21*ZN23*ZN25 - 2*gYB*ZA22*ZN24*ZN25 + ZA21*ZN23*(g1*ZN21 - g2*ZN22 + gYB*ZN25) + 2*gBY*ZA23*ZN21*ZN26 + 4*gBL*ZA23*ZN25*ZN26 - 2*gBY*ZA24*ZN21*ZN27 - 4*gBL*ZA24*ZN25*ZN27 + ZN21*(g1*ZA21*ZN23 - g1*ZA22*ZN24 + 2*gBY*ZA23*ZN26 - 2*gBY*ZA24*ZN27))/2.', 
	 order = {'QED':1} ) 
 
GC_5162 = Coupling(name = 'GC_5162',
	 value = '(-2*ZA21*complexconjugate(ZN23)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)) + 2*ZA22*complexconjugate(ZN24)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)) - 2*(2*ZA23*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN26) - 2*ZA24*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN27)))/2.', 
	 order = {'QED':1} ) 
 
GC_5163 = Coupling(name = 'GC_5163',
	 value = '(-(g2*ZA31*ZN22*ZN23) - g1*ZA32*ZN21*ZN24 + 2*g2*ZA32*ZN22*ZN24 + gYB*ZA31*ZN23*ZN25 - 2*gYB*ZA32*ZN24*ZN25 + ZA31*ZN23*(g1*ZN21 - g2*ZN22 + gYB*ZN25) + 2*gBY*ZA33*ZN21*ZN26 + 4*gBL*ZA33*ZN25*ZN26 - 2*gBY*ZA34*ZN21*ZN27 - 4*gBL*ZA34*ZN25*ZN27 + ZN21*(g1*ZA31*ZN23 - g1*ZA32*ZN24 + 2*gBY*ZA33*ZN26 - 2*gBY*ZA34*ZN27))/2.', 
	 order = {'QED':1} ) 
 
GC_5164 = Coupling(name = 'GC_5164',
	 value = '(-2*ZA31*complexconjugate(ZN23)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)) + 2*ZA32*complexconjugate(ZN24)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)) - 2*(2*ZA33*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN26) - 2*ZA34*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN27)))/2.', 
	 order = {'QED':1} ) 
 
GC_5165 = Coupling(name = 'GC_5165',
	 value = '(-(g2*ZA41*ZN22*ZN23) - g1*ZA42*ZN21*ZN24 + 2*g2*ZA42*ZN22*ZN24 + gYB*ZA41*ZN23*ZN25 - 2*gYB*ZA42*ZN24*ZN25 + ZA41*ZN23*(g1*ZN21 - g2*ZN22 + gYB*ZN25) + 2*gBY*ZA43*ZN21*ZN26 + 4*gBL*ZA43*ZN25*ZN26 - 2*gBY*ZA44*ZN21*ZN27 - 4*gBL*ZA44*ZN25*ZN27 + ZN21*(g1*ZA41*ZN23 - g1*ZA42*ZN24 + 2*gBY*ZA43*ZN26 - 2*gBY*ZA44*ZN27))/2.', 
	 order = {'QED':1} ) 
 
GC_5166 = Coupling(name = 'GC_5166',
	 value = '(-2*ZA41*complexconjugate(ZN23)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)) + 2*ZA42*complexconjugate(ZN24)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)) - 2*(2*ZA43*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN26) - 2*ZA44*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN27)))/2.', 
	 order = {'QED':1} ) 
 
GC_5167 = Coupling(name = 'GC_5167',
	 value = '(-(g1*ZA12*ZN24*ZN31) + 2*gBY*ZA13*ZN26*ZN31 - 2*gBY*ZA14*ZN27*ZN31 + g2*ZA12*ZN24*ZN32 - g2*ZA11*ZN22*ZN33 + gYB*ZA11*ZN25*ZN33 + g2*ZA12*ZN22*ZN34 - gYB*ZA12*ZN25*ZN34 - gYB*ZA12*ZN24*ZN35 + 2*gBL*ZA13*ZN26*ZN35 - 2*gBL*ZA14*ZN27*ZN35 + ZA11*ZN23*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBL*ZA13*ZN25*ZN36 - 2*gBL*ZA14*ZN25*ZN37 + ZN21*(g1*ZA11*ZN33 - g1*ZA12*ZN34 + 2*gBY*ZA13*ZN36 - 2*gBY*ZA14*ZN37))/2.', 
	 order = {'QED':1} ) 
 
GC_5168 = Coupling(name = 'GC_5168',
	 value = '(-(ZA11*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN33) + complexconjugate(ZN23)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)))) + ZA12*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN34) + complexconjugate(ZN24)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) - 2*(ZA13*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN36)) - ZA14*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN37))))/2.', 
	 order = {'QED':1} ) 
 
GC_5169 = Coupling(name = 'GC_5169',
	 value = '(-(g1*ZA22*ZN24*ZN31) + 2*gBY*ZA23*ZN26*ZN31 - 2*gBY*ZA24*ZN27*ZN31 + g2*ZA22*ZN24*ZN32 - g2*ZA21*ZN22*ZN33 + gYB*ZA21*ZN25*ZN33 + g2*ZA22*ZN22*ZN34 - gYB*ZA22*ZN25*ZN34 - gYB*ZA22*ZN24*ZN35 + 2*gBL*ZA23*ZN26*ZN35 - 2*gBL*ZA24*ZN27*ZN35 + ZA21*ZN23*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBL*ZA23*ZN25*ZN36 - 2*gBL*ZA24*ZN25*ZN37 + ZN21*(g1*ZA21*ZN33 - g1*ZA22*ZN34 + 2*gBY*ZA23*ZN36 - 2*gBY*ZA24*ZN37))/2.', 
	 order = {'QED':1} ) 
 
GC_5170 = Coupling(name = 'GC_5170',
	 value = '(-(ZA21*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN33) + complexconjugate(ZN23)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)))) + ZA22*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN34) + complexconjugate(ZN24)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) - 2*(ZA23*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN36)) - ZA24*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN37))))/2.', 
	 order = {'QED':1} ) 
 
GC_5171 = Coupling(name = 'GC_5171',
	 value = '(-(g1*ZA32*ZN24*ZN31) + 2*gBY*ZA33*ZN26*ZN31 - 2*gBY*ZA34*ZN27*ZN31 + g2*ZA32*ZN24*ZN32 - g2*ZA31*ZN22*ZN33 + gYB*ZA31*ZN25*ZN33 + g2*ZA32*ZN22*ZN34 - gYB*ZA32*ZN25*ZN34 - gYB*ZA32*ZN24*ZN35 + 2*gBL*ZA33*ZN26*ZN35 - 2*gBL*ZA34*ZN27*ZN35 + ZA31*ZN23*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBL*ZA33*ZN25*ZN36 - 2*gBL*ZA34*ZN25*ZN37 + ZN21*(g1*ZA31*ZN33 - g1*ZA32*ZN34 + 2*gBY*ZA33*ZN36 - 2*gBY*ZA34*ZN37))/2.', 
	 order = {'QED':1} ) 
 
GC_5172 = Coupling(name = 'GC_5172',
	 value = '(-(ZA31*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN33) + complexconjugate(ZN23)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)))) + ZA32*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN34) + complexconjugate(ZN24)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) - 2*(ZA33*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN36)) - ZA34*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN37))))/2.', 
	 order = {'QED':1} ) 
 
GC_5173 = Coupling(name = 'GC_5173',
	 value = '(-(g1*ZA42*ZN24*ZN31) + 2*gBY*ZA43*ZN26*ZN31 - 2*gBY*ZA44*ZN27*ZN31 + g2*ZA42*ZN24*ZN32 - g2*ZA41*ZN22*ZN33 + gYB*ZA41*ZN25*ZN33 + g2*ZA42*ZN22*ZN34 - gYB*ZA42*ZN25*ZN34 - gYB*ZA42*ZN24*ZN35 + 2*gBL*ZA43*ZN26*ZN35 - 2*gBL*ZA44*ZN27*ZN35 + ZA41*ZN23*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBL*ZA43*ZN25*ZN36 - 2*gBL*ZA44*ZN25*ZN37 + ZN21*(g1*ZA41*ZN33 - g1*ZA42*ZN34 + 2*gBY*ZA43*ZN36 - 2*gBY*ZA44*ZN37))/2.', 
	 order = {'QED':1} ) 
 
GC_5174 = Coupling(name = 'GC_5174',
	 value = '(-(ZA41*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN33) + complexconjugate(ZN23)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)))) + ZA42*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN34) + complexconjugate(ZN24)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) - 2*(ZA43*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN36)) - ZA44*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN37))))/2.', 
	 order = {'QED':1} ) 
 
GC_5175 = Coupling(name = 'GC_5175',
	 value = '(-(g1*ZA12*ZN24*ZN41) + 2*gBY*ZA13*ZN26*ZN41 - 2*gBY*ZA14*ZN27*ZN41 + g2*ZA12*ZN24*ZN42 - g2*ZA11*ZN22*ZN43 + gYB*ZA11*ZN25*ZN43 + g2*ZA12*ZN22*ZN44 - gYB*ZA12*ZN25*ZN44 - gYB*ZA12*ZN24*ZN45 + 2*gBL*ZA13*ZN26*ZN45 - 2*gBL*ZA14*ZN27*ZN45 + ZA11*ZN23*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZA13*ZN25*ZN46 - 2*gBL*ZA14*ZN25*ZN47 + ZN21*(g1*ZA11*ZN43 - g1*ZA12*ZN44 + 2*gBY*ZA13*ZN46 - 2*gBY*ZA14*ZN47))/2.', 
	 order = {'QED':1} ) 
 
GC_5176 = Coupling(name = 'GC_5176',
	 value = '(-(ZA11*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN43) + complexconjugate(ZN23)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)))) + ZA12*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN44) + complexconjugate(ZN24)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - 2*(ZA13*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN46)) - ZA14*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN47))))/2.', 
	 order = {'QED':1} ) 
 
GC_5177 = Coupling(name = 'GC_5177',
	 value = '(-(g1*ZA22*ZN24*ZN41) + 2*gBY*ZA23*ZN26*ZN41 - 2*gBY*ZA24*ZN27*ZN41 + g2*ZA22*ZN24*ZN42 - g2*ZA21*ZN22*ZN43 + gYB*ZA21*ZN25*ZN43 + g2*ZA22*ZN22*ZN44 - gYB*ZA22*ZN25*ZN44 - gYB*ZA22*ZN24*ZN45 + 2*gBL*ZA23*ZN26*ZN45 - 2*gBL*ZA24*ZN27*ZN45 + ZA21*ZN23*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZA23*ZN25*ZN46 - 2*gBL*ZA24*ZN25*ZN47 + ZN21*(g1*ZA21*ZN43 - g1*ZA22*ZN44 + 2*gBY*ZA23*ZN46 - 2*gBY*ZA24*ZN47))/2.', 
	 order = {'QED':1} ) 
 
GC_5178 = Coupling(name = 'GC_5178',
	 value = '(-(ZA21*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN43) + complexconjugate(ZN23)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)))) + ZA22*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN44) + complexconjugate(ZN24)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - 2*(ZA23*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN46)) - ZA24*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN47))))/2.', 
	 order = {'QED':1} ) 
 
GC_5179 = Coupling(name = 'GC_5179',
	 value = '(-(g1*ZA32*ZN24*ZN41) + 2*gBY*ZA33*ZN26*ZN41 - 2*gBY*ZA34*ZN27*ZN41 + g2*ZA32*ZN24*ZN42 - g2*ZA31*ZN22*ZN43 + gYB*ZA31*ZN25*ZN43 + g2*ZA32*ZN22*ZN44 - gYB*ZA32*ZN25*ZN44 - gYB*ZA32*ZN24*ZN45 + 2*gBL*ZA33*ZN26*ZN45 - 2*gBL*ZA34*ZN27*ZN45 + ZA31*ZN23*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZA33*ZN25*ZN46 - 2*gBL*ZA34*ZN25*ZN47 + ZN21*(g1*ZA31*ZN43 - g1*ZA32*ZN44 + 2*gBY*ZA33*ZN46 - 2*gBY*ZA34*ZN47))/2.', 
	 order = {'QED':1} ) 
 
GC_5180 = Coupling(name = 'GC_5180',
	 value = '(-(ZA31*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN43) + complexconjugate(ZN23)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)))) + ZA32*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN44) + complexconjugate(ZN24)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - 2*(ZA33*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN46)) - ZA34*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN47))))/2.', 
	 order = {'QED':1} ) 
 
GC_5181 = Coupling(name = 'GC_5181',
	 value = '(-(g1*ZA42*ZN24*ZN41) + 2*gBY*ZA43*ZN26*ZN41 - 2*gBY*ZA44*ZN27*ZN41 + g2*ZA42*ZN24*ZN42 - g2*ZA41*ZN22*ZN43 + gYB*ZA41*ZN25*ZN43 + g2*ZA42*ZN22*ZN44 - gYB*ZA42*ZN25*ZN44 - gYB*ZA42*ZN24*ZN45 + 2*gBL*ZA43*ZN26*ZN45 - 2*gBL*ZA44*ZN27*ZN45 + ZA41*ZN23*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZA43*ZN25*ZN46 - 2*gBL*ZA44*ZN25*ZN47 + ZN21*(g1*ZA41*ZN43 - g1*ZA42*ZN44 + 2*gBY*ZA43*ZN46 - 2*gBY*ZA44*ZN47))/2.', 
	 order = {'QED':1} ) 
 
GC_5182 = Coupling(name = 'GC_5182',
	 value = '(-(ZA41*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN43) + complexconjugate(ZN23)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)))) + ZA42*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN44) + complexconjugate(ZN24)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - 2*(ZA43*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN46)) - ZA44*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN47))))/2.', 
	 order = {'QED':1} ) 
 
GC_5183 = Coupling(name = 'GC_5183',
	 value = '(-(g1*ZA12*ZN24*ZN51) + 2*gBY*ZA13*ZN26*ZN51 - 2*gBY*ZA14*ZN27*ZN51 + g2*ZA12*ZN24*ZN52 - g2*ZA11*ZN22*ZN53 + gYB*ZA11*ZN25*ZN53 + g2*ZA12*ZN22*ZN54 - gYB*ZA12*ZN25*ZN54 - gYB*ZA12*ZN24*ZN55 + 2*gBL*ZA13*ZN26*ZN55 - 2*gBL*ZA14*ZN27*ZN55 + ZA11*ZN23*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZA13*ZN25*ZN56 - 2*gBL*ZA14*ZN25*ZN57 + ZN21*(g1*ZA11*ZN53 - g1*ZA12*ZN54 + 2*gBY*ZA13*ZN56 - 2*gBY*ZA14*ZN57))/2.', 
	 order = {'QED':1} ) 
 
GC_5184 = Coupling(name = 'GC_5184',
	 value = '(-(ZA11*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN53) + complexconjugate(ZN23)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))) + ZA12*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN54) + complexconjugate(ZN24)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - 2*(ZA13*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN56)) - ZA14*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN57))))/2.', 
	 order = {'QED':1} ) 
 
GC_5185 = Coupling(name = 'GC_5185',
	 value = '(-(g1*ZA22*ZN24*ZN51) + 2*gBY*ZA23*ZN26*ZN51 - 2*gBY*ZA24*ZN27*ZN51 + g2*ZA22*ZN24*ZN52 - g2*ZA21*ZN22*ZN53 + gYB*ZA21*ZN25*ZN53 + g2*ZA22*ZN22*ZN54 - gYB*ZA22*ZN25*ZN54 - gYB*ZA22*ZN24*ZN55 + 2*gBL*ZA23*ZN26*ZN55 - 2*gBL*ZA24*ZN27*ZN55 + ZA21*ZN23*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZA23*ZN25*ZN56 - 2*gBL*ZA24*ZN25*ZN57 + ZN21*(g1*ZA21*ZN53 - g1*ZA22*ZN54 + 2*gBY*ZA23*ZN56 - 2*gBY*ZA24*ZN57))/2.', 
	 order = {'QED':1} ) 
 
GC_5186 = Coupling(name = 'GC_5186',
	 value = '(-(ZA21*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN53) + complexconjugate(ZN23)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))) + ZA22*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN54) + complexconjugate(ZN24)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - 2*(ZA23*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN56)) - ZA24*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN57))))/2.', 
	 order = {'QED':1} ) 
 
GC_5187 = Coupling(name = 'GC_5187',
	 value = '(-(g1*ZA32*ZN24*ZN51) + 2*gBY*ZA33*ZN26*ZN51 - 2*gBY*ZA34*ZN27*ZN51 + g2*ZA32*ZN24*ZN52 - g2*ZA31*ZN22*ZN53 + gYB*ZA31*ZN25*ZN53 + g2*ZA32*ZN22*ZN54 - gYB*ZA32*ZN25*ZN54 - gYB*ZA32*ZN24*ZN55 + 2*gBL*ZA33*ZN26*ZN55 - 2*gBL*ZA34*ZN27*ZN55 + ZA31*ZN23*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZA33*ZN25*ZN56 - 2*gBL*ZA34*ZN25*ZN57 + ZN21*(g1*ZA31*ZN53 - g1*ZA32*ZN54 + 2*gBY*ZA33*ZN56 - 2*gBY*ZA34*ZN57))/2.', 
	 order = {'QED':1} ) 
 
GC_5188 = Coupling(name = 'GC_5188',
	 value = '(-(ZA31*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN53) + complexconjugate(ZN23)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))) + ZA32*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN54) + complexconjugate(ZN24)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - 2*(ZA33*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN56)) - ZA34*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN57))))/2.', 
	 order = {'QED':1} ) 
 
GC_5189 = Coupling(name = 'GC_5189',
	 value = '(-(g1*ZA42*ZN24*ZN51) + 2*gBY*ZA43*ZN26*ZN51 - 2*gBY*ZA44*ZN27*ZN51 + g2*ZA42*ZN24*ZN52 - g2*ZA41*ZN22*ZN53 + gYB*ZA41*ZN25*ZN53 + g2*ZA42*ZN22*ZN54 - gYB*ZA42*ZN25*ZN54 - gYB*ZA42*ZN24*ZN55 + 2*gBL*ZA43*ZN26*ZN55 - 2*gBL*ZA44*ZN27*ZN55 + ZA41*ZN23*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZA43*ZN25*ZN56 - 2*gBL*ZA44*ZN25*ZN57 + ZN21*(g1*ZA41*ZN53 - g1*ZA42*ZN54 + 2*gBY*ZA43*ZN56 - 2*gBY*ZA44*ZN57))/2.', 
	 order = {'QED':1} ) 
 
GC_5190 = Coupling(name = 'GC_5190',
	 value = '(-(ZA41*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN53) + complexconjugate(ZN23)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))) + ZA42*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN54) + complexconjugate(ZN24)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - 2*(ZA43*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN56)) - ZA44*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN57))))/2.', 
	 order = {'QED':1} ) 
 
GC_5191 = Coupling(name = 'GC_5191',
	 value = '(-(g1*ZA12*ZN24*ZN61) + 2*gBY*ZA13*ZN26*ZN61 - 2*gBY*ZA14*ZN27*ZN61 + g2*ZA12*ZN24*ZN62 - g2*ZA11*ZN22*ZN63 + gYB*ZA11*ZN25*ZN63 + g2*ZA12*ZN22*ZN64 - gYB*ZA12*ZN25*ZN64 - gYB*ZA12*ZN24*ZN65 + 2*gBL*ZA13*ZN26*ZN65 - 2*gBL*ZA14*ZN27*ZN65 + ZA11*ZN23*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZA13*ZN25*ZN66 - 2*gBL*ZA14*ZN25*ZN67 + ZN21*(g1*ZA11*ZN63 - g1*ZA12*ZN64 + 2*gBY*ZA13*ZN66 - 2*gBY*ZA14*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5192 = Coupling(name = 'GC_5192',
	 value = '(-(ZA11*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN63) + complexconjugate(ZN23)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))) + ZA12*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN64) + complexconjugate(ZN24)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - 2*(ZA13*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN66)) - ZA14*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN67))))/2.', 
	 order = {'QED':1} ) 
 
GC_5193 = Coupling(name = 'GC_5193',
	 value = '(-(g1*ZA22*ZN24*ZN61) + 2*gBY*ZA23*ZN26*ZN61 - 2*gBY*ZA24*ZN27*ZN61 + g2*ZA22*ZN24*ZN62 - g2*ZA21*ZN22*ZN63 + gYB*ZA21*ZN25*ZN63 + g2*ZA22*ZN22*ZN64 - gYB*ZA22*ZN25*ZN64 - gYB*ZA22*ZN24*ZN65 + 2*gBL*ZA23*ZN26*ZN65 - 2*gBL*ZA24*ZN27*ZN65 + ZA21*ZN23*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZA23*ZN25*ZN66 - 2*gBL*ZA24*ZN25*ZN67 + ZN21*(g1*ZA21*ZN63 - g1*ZA22*ZN64 + 2*gBY*ZA23*ZN66 - 2*gBY*ZA24*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5194 = Coupling(name = 'GC_5194',
	 value = '(-(ZA21*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN63) + complexconjugate(ZN23)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))) + ZA22*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN64) + complexconjugate(ZN24)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - 2*(ZA23*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN66)) - ZA24*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN67))))/2.', 
	 order = {'QED':1} ) 
 
GC_5195 = Coupling(name = 'GC_5195',
	 value = '(-(g1*ZA32*ZN24*ZN61) + 2*gBY*ZA33*ZN26*ZN61 - 2*gBY*ZA34*ZN27*ZN61 + g2*ZA32*ZN24*ZN62 - g2*ZA31*ZN22*ZN63 + gYB*ZA31*ZN25*ZN63 + g2*ZA32*ZN22*ZN64 - gYB*ZA32*ZN25*ZN64 - gYB*ZA32*ZN24*ZN65 + 2*gBL*ZA33*ZN26*ZN65 - 2*gBL*ZA34*ZN27*ZN65 + ZA31*ZN23*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZA33*ZN25*ZN66 - 2*gBL*ZA34*ZN25*ZN67 + ZN21*(g1*ZA31*ZN63 - g1*ZA32*ZN64 + 2*gBY*ZA33*ZN66 - 2*gBY*ZA34*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5196 = Coupling(name = 'GC_5196',
	 value = '(-(ZA31*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN63) + complexconjugate(ZN23)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))) + ZA32*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN64) + complexconjugate(ZN24)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - 2*(ZA33*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN66)) - ZA34*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN67))))/2.', 
	 order = {'QED':1} ) 
 
GC_5197 = Coupling(name = 'GC_5197',
	 value = '(-(g1*ZA42*ZN24*ZN61) + 2*gBY*ZA43*ZN26*ZN61 - 2*gBY*ZA44*ZN27*ZN61 + g2*ZA42*ZN24*ZN62 - g2*ZA41*ZN22*ZN63 + gYB*ZA41*ZN25*ZN63 + g2*ZA42*ZN22*ZN64 - gYB*ZA42*ZN25*ZN64 - gYB*ZA42*ZN24*ZN65 + 2*gBL*ZA43*ZN26*ZN65 - 2*gBL*ZA44*ZN27*ZN65 + ZA41*ZN23*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZA43*ZN25*ZN66 - 2*gBL*ZA44*ZN25*ZN67 + ZN21*(g1*ZA41*ZN63 - g1*ZA42*ZN64 + 2*gBY*ZA43*ZN66 - 2*gBY*ZA44*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5198 = Coupling(name = 'GC_5198',
	 value = '(-(ZA41*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN63) + complexconjugate(ZN23)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))) + ZA42*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN64) + complexconjugate(ZN24)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - 2*(ZA43*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN66)) - ZA44*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN67))))/2.', 
	 order = {'QED':1} ) 
 
GC_5199 = Coupling(name = 'GC_5199',
	 value = '(-(g1*ZA12*ZN24*ZN71) + 2*gBY*ZA13*ZN26*ZN71 - 2*gBY*ZA14*ZN27*ZN71 + g2*ZA12*ZN24*ZN72 - g2*ZA11*ZN22*ZN73 + gYB*ZA11*ZN25*ZN73 + g2*ZA12*ZN22*ZN74 - gYB*ZA12*ZN25*ZN74 - gYB*ZA12*ZN24*ZN75 + 2*gBL*ZA13*ZN26*ZN75 - 2*gBL*ZA14*ZN27*ZN75 + ZA11*ZN23*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA13*ZN25*ZN76 - 2*gBL*ZA14*ZN25*ZN77 + ZN21*(g1*ZA11*ZN73 - g1*ZA12*ZN74 + 2*gBY*ZA13*ZN76 - 2*gBY*ZA14*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5200 = Coupling(name = 'GC_5200',
	 value = '(-(ZA11*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN73) + complexconjugate(ZN23)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA12*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN74) + complexconjugate(ZN24)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA13*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN76)) - ZA14*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5201 = Coupling(name = 'GC_5201',
	 value = '(-(g1*ZA22*ZN24*ZN71) + 2*gBY*ZA23*ZN26*ZN71 - 2*gBY*ZA24*ZN27*ZN71 + g2*ZA22*ZN24*ZN72 - g2*ZA21*ZN22*ZN73 + gYB*ZA21*ZN25*ZN73 + g2*ZA22*ZN22*ZN74 - gYB*ZA22*ZN25*ZN74 - gYB*ZA22*ZN24*ZN75 + 2*gBL*ZA23*ZN26*ZN75 - 2*gBL*ZA24*ZN27*ZN75 + ZA21*ZN23*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA23*ZN25*ZN76 - 2*gBL*ZA24*ZN25*ZN77 + ZN21*(g1*ZA21*ZN73 - g1*ZA22*ZN74 + 2*gBY*ZA23*ZN76 - 2*gBY*ZA24*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5202 = Coupling(name = 'GC_5202',
	 value = '(-(ZA21*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN73) + complexconjugate(ZN23)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA22*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN74) + complexconjugate(ZN24)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA23*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN76)) - ZA24*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5203 = Coupling(name = 'GC_5203',
	 value = '(-(g1*ZA32*ZN24*ZN71) + 2*gBY*ZA33*ZN26*ZN71 - 2*gBY*ZA34*ZN27*ZN71 + g2*ZA32*ZN24*ZN72 - g2*ZA31*ZN22*ZN73 + gYB*ZA31*ZN25*ZN73 + g2*ZA32*ZN22*ZN74 - gYB*ZA32*ZN25*ZN74 - gYB*ZA32*ZN24*ZN75 + 2*gBL*ZA33*ZN26*ZN75 - 2*gBL*ZA34*ZN27*ZN75 + ZA31*ZN23*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA33*ZN25*ZN76 - 2*gBL*ZA34*ZN25*ZN77 + ZN21*(g1*ZA31*ZN73 - g1*ZA32*ZN74 + 2*gBY*ZA33*ZN76 - 2*gBY*ZA34*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5204 = Coupling(name = 'GC_5204',
	 value = '(-(ZA31*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN73) + complexconjugate(ZN23)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA32*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN74) + complexconjugate(ZN24)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA33*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN76)) - ZA34*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5205 = Coupling(name = 'GC_5205',
	 value = '(-(g1*ZA42*ZN24*ZN71) + 2*gBY*ZA43*ZN26*ZN71 - 2*gBY*ZA44*ZN27*ZN71 + g2*ZA42*ZN24*ZN72 - g2*ZA41*ZN22*ZN73 + gYB*ZA41*ZN25*ZN73 + g2*ZA42*ZN22*ZN74 - gYB*ZA42*ZN25*ZN74 - gYB*ZA42*ZN24*ZN75 + 2*gBL*ZA43*ZN26*ZN75 - 2*gBL*ZA44*ZN27*ZN75 + ZA41*ZN23*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA43*ZN25*ZN76 - 2*gBL*ZA44*ZN25*ZN77 + ZN21*(g1*ZA41*ZN73 - g1*ZA42*ZN74 + 2*gBY*ZA43*ZN76 - 2*gBY*ZA44*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5206 = Coupling(name = 'GC_5206',
	 value = '(-(ZA41*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN73) + complexconjugate(ZN23)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA42*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN74) + complexconjugate(ZN24)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA43*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN76)) - ZA44*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5207 = Coupling(name = 'GC_5207',
	 value = '(-(g2*ZA11*ZN32*ZN33) - g1*ZA12*ZN31*ZN34 + 2*g2*ZA12*ZN32*ZN34 + gYB*ZA11*ZN33*ZN35 - 2*gYB*ZA12*ZN34*ZN35 + ZA11*ZN33*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBY*ZA13*ZN31*ZN36 + 4*gBL*ZA13*ZN35*ZN36 - 2*gBY*ZA14*ZN31*ZN37 - 4*gBL*ZA14*ZN35*ZN37 + ZN31*(g1*ZA11*ZN33 - g1*ZA12*ZN34 + 2*gBY*ZA13*ZN36 - 2*gBY*ZA14*ZN37))/2.', 
	 order = {'QED':1} ) 
 
GC_5208 = Coupling(name = 'GC_5208',
	 value = '(-2*ZA11*complexconjugate(ZN33)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)) + 2*ZA12*complexconjugate(ZN34)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)) - 2*(2*ZA13*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN36) - 2*ZA14*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN37)))/2.', 
	 order = {'QED':1} ) 
 
GC_5209 = Coupling(name = 'GC_5209',
	 value = '(-(g2*ZA21*ZN32*ZN33) - g1*ZA22*ZN31*ZN34 + 2*g2*ZA22*ZN32*ZN34 + gYB*ZA21*ZN33*ZN35 - 2*gYB*ZA22*ZN34*ZN35 + ZA21*ZN33*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBY*ZA23*ZN31*ZN36 + 4*gBL*ZA23*ZN35*ZN36 - 2*gBY*ZA24*ZN31*ZN37 - 4*gBL*ZA24*ZN35*ZN37 + ZN31*(g1*ZA21*ZN33 - g1*ZA22*ZN34 + 2*gBY*ZA23*ZN36 - 2*gBY*ZA24*ZN37))/2.', 
	 order = {'QED':1} ) 
 
GC_5210 = Coupling(name = 'GC_5210',
	 value = '(-2*ZA21*complexconjugate(ZN33)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)) + 2*ZA22*complexconjugate(ZN34)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)) - 2*(2*ZA23*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN36) - 2*ZA24*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN37)))/2.', 
	 order = {'QED':1} ) 
 
GC_5211 = Coupling(name = 'GC_5211',
	 value = '(-(g2*ZA31*ZN32*ZN33) - g1*ZA32*ZN31*ZN34 + 2*g2*ZA32*ZN32*ZN34 + gYB*ZA31*ZN33*ZN35 - 2*gYB*ZA32*ZN34*ZN35 + ZA31*ZN33*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBY*ZA33*ZN31*ZN36 + 4*gBL*ZA33*ZN35*ZN36 - 2*gBY*ZA34*ZN31*ZN37 - 4*gBL*ZA34*ZN35*ZN37 + ZN31*(g1*ZA31*ZN33 - g1*ZA32*ZN34 + 2*gBY*ZA33*ZN36 - 2*gBY*ZA34*ZN37))/2.', 
	 order = {'QED':1} ) 
 
GC_5212 = Coupling(name = 'GC_5212',
	 value = '(-2*ZA31*complexconjugate(ZN33)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)) + 2*ZA32*complexconjugate(ZN34)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)) - 2*(2*ZA33*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN36) - 2*ZA34*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN37)))/2.', 
	 order = {'QED':1} ) 
 
GC_5213 = Coupling(name = 'GC_5213',
	 value = '(-(g2*ZA41*ZN32*ZN33) - g1*ZA42*ZN31*ZN34 + 2*g2*ZA42*ZN32*ZN34 + gYB*ZA41*ZN33*ZN35 - 2*gYB*ZA42*ZN34*ZN35 + ZA41*ZN33*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBY*ZA43*ZN31*ZN36 + 4*gBL*ZA43*ZN35*ZN36 - 2*gBY*ZA44*ZN31*ZN37 - 4*gBL*ZA44*ZN35*ZN37 + ZN31*(g1*ZA41*ZN33 - g1*ZA42*ZN34 + 2*gBY*ZA43*ZN36 - 2*gBY*ZA44*ZN37))/2.', 
	 order = {'QED':1} ) 
 
GC_5214 = Coupling(name = 'GC_5214',
	 value = '(-2*ZA41*complexconjugate(ZN33)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)) + 2*ZA42*complexconjugate(ZN34)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)) - 2*(2*ZA43*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN36) - 2*ZA44*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN37)))/2.', 
	 order = {'QED':1} ) 
 
GC_5215 = Coupling(name = 'GC_5215',
	 value = '(-(g1*ZA12*ZN34*ZN41) + 2*gBY*ZA13*ZN36*ZN41 - 2*gBY*ZA14*ZN37*ZN41 + g2*ZA12*ZN34*ZN42 - g2*ZA11*ZN32*ZN43 + gYB*ZA11*ZN35*ZN43 + g2*ZA12*ZN32*ZN44 - gYB*ZA12*ZN35*ZN44 - gYB*ZA12*ZN34*ZN45 + 2*gBL*ZA13*ZN36*ZN45 - 2*gBL*ZA14*ZN37*ZN45 + ZA11*ZN33*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZA13*ZN35*ZN46 - 2*gBL*ZA14*ZN35*ZN47 + ZN31*(g1*ZA11*ZN43 - g1*ZA12*ZN44 + 2*gBY*ZA13*ZN46 - 2*gBY*ZA14*ZN47))/2.', 
	 order = {'QED':1} ) 
 
GC_5216 = Coupling(name = 'GC_5216',
	 value = '(-(ZA11*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN43) + complexconjugate(ZN33)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)))) + ZA12*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN44) + complexconjugate(ZN34)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - 2*(ZA13*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN46)) - ZA14*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN47))))/2.', 
	 order = {'QED':1} ) 
 
GC_5217 = Coupling(name = 'GC_5217',
	 value = '(-(g1*ZA22*ZN34*ZN41) + 2*gBY*ZA23*ZN36*ZN41 - 2*gBY*ZA24*ZN37*ZN41 + g2*ZA22*ZN34*ZN42 - g2*ZA21*ZN32*ZN43 + gYB*ZA21*ZN35*ZN43 + g2*ZA22*ZN32*ZN44 - gYB*ZA22*ZN35*ZN44 - gYB*ZA22*ZN34*ZN45 + 2*gBL*ZA23*ZN36*ZN45 - 2*gBL*ZA24*ZN37*ZN45 + ZA21*ZN33*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZA23*ZN35*ZN46 - 2*gBL*ZA24*ZN35*ZN47 + ZN31*(g1*ZA21*ZN43 - g1*ZA22*ZN44 + 2*gBY*ZA23*ZN46 - 2*gBY*ZA24*ZN47))/2.', 
	 order = {'QED':1} ) 
 
GC_5218 = Coupling(name = 'GC_5218',
	 value = '(-(ZA21*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN43) + complexconjugate(ZN33)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)))) + ZA22*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN44) + complexconjugate(ZN34)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - 2*(ZA23*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN46)) - ZA24*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN47))))/2.', 
	 order = {'QED':1} ) 
 
GC_5219 = Coupling(name = 'GC_5219',
	 value = '(-(g1*ZA32*ZN34*ZN41) + 2*gBY*ZA33*ZN36*ZN41 - 2*gBY*ZA34*ZN37*ZN41 + g2*ZA32*ZN34*ZN42 - g2*ZA31*ZN32*ZN43 + gYB*ZA31*ZN35*ZN43 + g2*ZA32*ZN32*ZN44 - gYB*ZA32*ZN35*ZN44 - gYB*ZA32*ZN34*ZN45 + 2*gBL*ZA33*ZN36*ZN45 - 2*gBL*ZA34*ZN37*ZN45 + ZA31*ZN33*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZA33*ZN35*ZN46 - 2*gBL*ZA34*ZN35*ZN47 + ZN31*(g1*ZA31*ZN43 - g1*ZA32*ZN44 + 2*gBY*ZA33*ZN46 - 2*gBY*ZA34*ZN47))/2.', 
	 order = {'QED':1} ) 
 
GC_5220 = Coupling(name = 'GC_5220',
	 value = '(-(ZA31*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN43) + complexconjugate(ZN33)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)))) + ZA32*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN44) + complexconjugate(ZN34)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - 2*(ZA33*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN46)) - ZA34*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN47))))/2.', 
	 order = {'QED':1} ) 
 
GC_5221 = Coupling(name = 'GC_5221',
	 value = '(-(g1*ZA42*ZN34*ZN41) + 2*gBY*ZA43*ZN36*ZN41 - 2*gBY*ZA44*ZN37*ZN41 + g2*ZA42*ZN34*ZN42 - g2*ZA41*ZN32*ZN43 + gYB*ZA41*ZN35*ZN43 + g2*ZA42*ZN32*ZN44 - gYB*ZA42*ZN35*ZN44 - gYB*ZA42*ZN34*ZN45 + 2*gBL*ZA43*ZN36*ZN45 - 2*gBL*ZA44*ZN37*ZN45 + ZA41*ZN33*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZA43*ZN35*ZN46 - 2*gBL*ZA44*ZN35*ZN47 + ZN31*(g1*ZA41*ZN43 - g1*ZA42*ZN44 + 2*gBY*ZA43*ZN46 - 2*gBY*ZA44*ZN47))/2.', 
	 order = {'QED':1} ) 
 
GC_5222 = Coupling(name = 'GC_5222',
	 value = '(-(ZA41*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN43) + complexconjugate(ZN33)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)))) + ZA42*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN44) + complexconjugate(ZN34)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - 2*(ZA43*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN46)) - ZA44*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN47))))/2.', 
	 order = {'QED':1} ) 
 
GC_5223 = Coupling(name = 'GC_5223',
	 value = '(-(g1*ZA12*ZN34*ZN51) + 2*gBY*ZA13*ZN36*ZN51 - 2*gBY*ZA14*ZN37*ZN51 + g2*ZA12*ZN34*ZN52 - g2*ZA11*ZN32*ZN53 + gYB*ZA11*ZN35*ZN53 + g2*ZA12*ZN32*ZN54 - gYB*ZA12*ZN35*ZN54 - gYB*ZA12*ZN34*ZN55 + 2*gBL*ZA13*ZN36*ZN55 - 2*gBL*ZA14*ZN37*ZN55 + ZA11*ZN33*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZA13*ZN35*ZN56 - 2*gBL*ZA14*ZN35*ZN57 + ZN31*(g1*ZA11*ZN53 - g1*ZA12*ZN54 + 2*gBY*ZA13*ZN56 - 2*gBY*ZA14*ZN57))/2.', 
	 order = {'QED':1} ) 
 
GC_5224 = Coupling(name = 'GC_5224',
	 value = '(-(ZA11*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN53) + complexconjugate(ZN33)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))) + ZA12*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN54) + complexconjugate(ZN34)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - 2*(ZA13*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN56)) - ZA14*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN57))))/2.', 
	 order = {'QED':1} ) 
 
GC_5225 = Coupling(name = 'GC_5225',
	 value = '(-(g1*ZA22*ZN34*ZN51) + 2*gBY*ZA23*ZN36*ZN51 - 2*gBY*ZA24*ZN37*ZN51 + g2*ZA22*ZN34*ZN52 - g2*ZA21*ZN32*ZN53 + gYB*ZA21*ZN35*ZN53 + g2*ZA22*ZN32*ZN54 - gYB*ZA22*ZN35*ZN54 - gYB*ZA22*ZN34*ZN55 + 2*gBL*ZA23*ZN36*ZN55 - 2*gBL*ZA24*ZN37*ZN55 + ZA21*ZN33*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZA23*ZN35*ZN56 - 2*gBL*ZA24*ZN35*ZN57 + ZN31*(g1*ZA21*ZN53 - g1*ZA22*ZN54 + 2*gBY*ZA23*ZN56 - 2*gBY*ZA24*ZN57))/2.', 
	 order = {'QED':1} ) 
 
GC_5226 = Coupling(name = 'GC_5226',
	 value = '(-(ZA21*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN53) + complexconjugate(ZN33)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))) + ZA22*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN54) + complexconjugate(ZN34)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - 2*(ZA23*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN56)) - ZA24*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN57))))/2.', 
	 order = {'QED':1} ) 
 
GC_5227 = Coupling(name = 'GC_5227',
	 value = '(-(g1*ZA32*ZN34*ZN51) + 2*gBY*ZA33*ZN36*ZN51 - 2*gBY*ZA34*ZN37*ZN51 + g2*ZA32*ZN34*ZN52 - g2*ZA31*ZN32*ZN53 + gYB*ZA31*ZN35*ZN53 + g2*ZA32*ZN32*ZN54 - gYB*ZA32*ZN35*ZN54 - gYB*ZA32*ZN34*ZN55 + 2*gBL*ZA33*ZN36*ZN55 - 2*gBL*ZA34*ZN37*ZN55 + ZA31*ZN33*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZA33*ZN35*ZN56 - 2*gBL*ZA34*ZN35*ZN57 + ZN31*(g1*ZA31*ZN53 - g1*ZA32*ZN54 + 2*gBY*ZA33*ZN56 - 2*gBY*ZA34*ZN57))/2.', 
	 order = {'QED':1} ) 
 
GC_5228 = Coupling(name = 'GC_5228',
	 value = '(-(ZA31*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN53) + complexconjugate(ZN33)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))) + ZA32*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN54) + complexconjugate(ZN34)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - 2*(ZA33*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN56)) - ZA34*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN57))))/2.', 
	 order = {'QED':1} ) 
 
GC_5229 = Coupling(name = 'GC_5229',
	 value = '(-(g1*ZA42*ZN34*ZN51) + 2*gBY*ZA43*ZN36*ZN51 - 2*gBY*ZA44*ZN37*ZN51 + g2*ZA42*ZN34*ZN52 - g2*ZA41*ZN32*ZN53 + gYB*ZA41*ZN35*ZN53 + g2*ZA42*ZN32*ZN54 - gYB*ZA42*ZN35*ZN54 - gYB*ZA42*ZN34*ZN55 + 2*gBL*ZA43*ZN36*ZN55 - 2*gBL*ZA44*ZN37*ZN55 + ZA41*ZN33*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZA43*ZN35*ZN56 - 2*gBL*ZA44*ZN35*ZN57 + ZN31*(g1*ZA41*ZN53 - g1*ZA42*ZN54 + 2*gBY*ZA43*ZN56 - 2*gBY*ZA44*ZN57))/2.', 
	 order = {'QED':1} ) 
 
GC_5230 = Coupling(name = 'GC_5230',
	 value = '(-(ZA41*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN53) + complexconjugate(ZN33)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))) + ZA42*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN54) + complexconjugate(ZN34)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - 2*(ZA43*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN56)) - ZA44*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN57))))/2.', 
	 order = {'QED':1} ) 
 
GC_5231 = Coupling(name = 'GC_5231',
	 value = '(-(g1*ZA12*ZN34*ZN61) + 2*gBY*ZA13*ZN36*ZN61 - 2*gBY*ZA14*ZN37*ZN61 + g2*ZA12*ZN34*ZN62 - g2*ZA11*ZN32*ZN63 + gYB*ZA11*ZN35*ZN63 + g2*ZA12*ZN32*ZN64 - gYB*ZA12*ZN35*ZN64 - gYB*ZA12*ZN34*ZN65 + 2*gBL*ZA13*ZN36*ZN65 - 2*gBL*ZA14*ZN37*ZN65 + ZA11*ZN33*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZA13*ZN35*ZN66 - 2*gBL*ZA14*ZN35*ZN67 + ZN31*(g1*ZA11*ZN63 - g1*ZA12*ZN64 + 2*gBY*ZA13*ZN66 - 2*gBY*ZA14*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5232 = Coupling(name = 'GC_5232',
	 value = '(-(ZA11*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN63) + complexconjugate(ZN33)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))) + ZA12*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN64) + complexconjugate(ZN34)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - 2*(ZA13*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN66)) - ZA14*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN67))))/2.', 
	 order = {'QED':1} ) 
 
GC_5233 = Coupling(name = 'GC_5233',
	 value = '(-(g1*ZA22*ZN34*ZN61) + 2*gBY*ZA23*ZN36*ZN61 - 2*gBY*ZA24*ZN37*ZN61 + g2*ZA22*ZN34*ZN62 - g2*ZA21*ZN32*ZN63 + gYB*ZA21*ZN35*ZN63 + g2*ZA22*ZN32*ZN64 - gYB*ZA22*ZN35*ZN64 - gYB*ZA22*ZN34*ZN65 + 2*gBL*ZA23*ZN36*ZN65 - 2*gBL*ZA24*ZN37*ZN65 + ZA21*ZN33*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZA23*ZN35*ZN66 - 2*gBL*ZA24*ZN35*ZN67 + ZN31*(g1*ZA21*ZN63 - g1*ZA22*ZN64 + 2*gBY*ZA23*ZN66 - 2*gBY*ZA24*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5234 = Coupling(name = 'GC_5234',
	 value = '(-(ZA21*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN63) + complexconjugate(ZN33)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))) + ZA22*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN64) + complexconjugate(ZN34)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - 2*(ZA23*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN66)) - ZA24*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN67))))/2.', 
	 order = {'QED':1} ) 
 
GC_5235 = Coupling(name = 'GC_5235',
	 value = '(-(g1*ZA32*ZN34*ZN61) + 2*gBY*ZA33*ZN36*ZN61 - 2*gBY*ZA34*ZN37*ZN61 + g2*ZA32*ZN34*ZN62 - g2*ZA31*ZN32*ZN63 + gYB*ZA31*ZN35*ZN63 + g2*ZA32*ZN32*ZN64 - gYB*ZA32*ZN35*ZN64 - gYB*ZA32*ZN34*ZN65 + 2*gBL*ZA33*ZN36*ZN65 - 2*gBL*ZA34*ZN37*ZN65 + ZA31*ZN33*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZA33*ZN35*ZN66 - 2*gBL*ZA34*ZN35*ZN67 + ZN31*(g1*ZA31*ZN63 - g1*ZA32*ZN64 + 2*gBY*ZA33*ZN66 - 2*gBY*ZA34*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5236 = Coupling(name = 'GC_5236',
	 value = '(-(ZA31*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN63) + complexconjugate(ZN33)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))) + ZA32*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN64) + complexconjugate(ZN34)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - 2*(ZA33*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN66)) - ZA34*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN67))))/2.', 
	 order = {'QED':1} ) 
 
GC_5237 = Coupling(name = 'GC_5237',
	 value = '(-(g1*ZA42*ZN34*ZN61) + 2*gBY*ZA43*ZN36*ZN61 - 2*gBY*ZA44*ZN37*ZN61 + g2*ZA42*ZN34*ZN62 - g2*ZA41*ZN32*ZN63 + gYB*ZA41*ZN35*ZN63 + g2*ZA42*ZN32*ZN64 - gYB*ZA42*ZN35*ZN64 - gYB*ZA42*ZN34*ZN65 + 2*gBL*ZA43*ZN36*ZN65 - 2*gBL*ZA44*ZN37*ZN65 + ZA41*ZN33*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZA43*ZN35*ZN66 - 2*gBL*ZA44*ZN35*ZN67 + ZN31*(g1*ZA41*ZN63 - g1*ZA42*ZN64 + 2*gBY*ZA43*ZN66 - 2*gBY*ZA44*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5238 = Coupling(name = 'GC_5238',
	 value = '(-(ZA41*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN63) + complexconjugate(ZN33)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))) + ZA42*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN64) + complexconjugate(ZN34)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - 2*(ZA43*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN66)) - ZA44*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN67))))/2.', 
	 order = {'QED':1} ) 
 
GC_5239 = Coupling(name = 'GC_5239',
	 value = '(-(g1*ZA12*ZN34*ZN71) + 2*gBY*ZA13*ZN36*ZN71 - 2*gBY*ZA14*ZN37*ZN71 + g2*ZA12*ZN34*ZN72 - g2*ZA11*ZN32*ZN73 + gYB*ZA11*ZN35*ZN73 + g2*ZA12*ZN32*ZN74 - gYB*ZA12*ZN35*ZN74 - gYB*ZA12*ZN34*ZN75 + 2*gBL*ZA13*ZN36*ZN75 - 2*gBL*ZA14*ZN37*ZN75 + ZA11*ZN33*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA13*ZN35*ZN76 - 2*gBL*ZA14*ZN35*ZN77 + ZN31*(g1*ZA11*ZN73 - g1*ZA12*ZN74 + 2*gBY*ZA13*ZN76 - 2*gBY*ZA14*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5240 = Coupling(name = 'GC_5240',
	 value = '(-(ZA11*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN73) + complexconjugate(ZN33)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA12*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN74) + complexconjugate(ZN34)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA13*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN76)) - ZA14*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5241 = Coupling(name = 'GC_5241',
	 value = '(-(g1*ZA22*ZN34*ZN71) + 2*gBY*ZA23*ZN36*ZN71 - 2*gBY*ZA24*ZN37*ZN71 + g2*ZA22*ZN34*ZN72 - g2*ZA21*ZN32*ZN73 + gYB*ZA21*ZN35*ZN73 + g2*ZA22*ZN32*ZN74 - gYB*ZA22*ZN35*ZN74 - gYB*ZA22*ZN34*ZN75 + 2*gBL*ZA23*ZN36*ZN75 - 2*gBL*ZA24*ZN37*ZN75 + ZA21*ZN33*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA23*ZN35*ZN76 - 2*gBL*ZA24*ZN35*ZN77 + ZN31*(g1*ZA21*ZN73 - g1*ZA22*ZN74 + 2*gBY*ZA23*ZN76 - 2*gBY*ZA24*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5242 = Coupling(name = 'GC_5242',
	 value = '(-(ZA21*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN73) + complexconjugate(ZN33)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA22*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN74) + complexconjugate(ZN34)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA23*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN76)) - ZA24*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5243 = Coupling(name = 'GC_5243',
	 value = '(-(g1*ZA32*ZN34*ZN71) + 2*gBY*ZA33*ZN36*ZN71 - 2*gBY*ZA34*ZN37*ZN71 + g2*ZA32*ZN34*ZN72 - g2*ZA31*ZN32*ZN73 + gYB*ZA31*ZN35*ZN73 + g2*ZA32*ZN32*ZN74 - gYB*ZA32*ZN35*ZN74 - gYB*ZA32*ZN34*ZN75 + 2*gBL*ZA33*ZN36*ZN75 - 2*gBL*ZA34*ZN37*ZN75 + ZA31*ZN33*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA33*ZN35*ZN76 - 2*gBL*ZA34*ZN35*ZN77 + ZN31*(g1*ZA31*ZN73 - g1*ZA32*ZN74 + 2*gBY*ZA33*ZN76 - 2*gBY*ZA34*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5244 = Coupling(name = 'GC_5244',
	 value = '(-(ZA31*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN73) + complexconjugate(ZN33)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA32*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN74) + complexconjugate(ZN34)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA33*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN76)) - ZA34*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5245 = Coupling(name = 'GC_5245',
	 value = '(-(g1*ZA42*ZN34*ZN71) + 2*gBY*ZA43*ZN36*ZN71 - 2*gBY*ZA44*ZN37*ZN71 + g2*ZA42*ZN34*ZN72 - g2*ZA41*ZN32*ZN73 + gYB*ZA41*ZN35*ZN73 + g2*ZA42*ZN32*ZN74 - gYB*ZA42*ZN35*ZN74 - gYB*ZA42*ZN34*ZN75 + 2*gBL*ZA43*ZN36*ZN75 - 2*gBL*ZA44*ZN37*ZN75 + ZA41*ZN33*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA43*ZN35*ZN76 - 2*gBL*ZA44*ZN35*ZN77 + ZN31*(g1*ZA41*ZN73 - g1*ZA42*ZN74 + 2*gBY*ZA43*ZN76 - 2*gBY*ZA44*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5246 = Coupling(name = 'GC_5246',
	 value = '(-(ZA41*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN73) + complexconjugate(ZN33)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA42*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN74) + complexconjugate(ZN34)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA43*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN76)) - ZA44*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5247 = Coupling(name = 'GC_5247',
	 value = '(-(g2*ZA11*ZN42*ZN43) - g1*ZA12*ZN41*ZN44 + 2*g2*ZA12*ZN42*ZN44 + gYB*ZA11*ZN43*ZN45 - 2*gYB*ZA12*ZN44*ZN45 + ZA11*ZN43*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBY*ZA13*ZN41*ZN46 + 4*gBL*ZA13*ZN45*ZN46 - 2*gBY*ZA14*ZN41*ZN47 - 4*gBL*ZA14*ZN45*ZN47 + ZN41*(g1*ZA11*ZN43 - g1*ZA12*ZN44 + 2*gBY*ZA13*ZN46 - 2*gBY*ZA14*ZN47))/2.', 
	 order = {'QED':1} ) 
 
GC_5248 = Coupling(name = 'GC_5248',
	 value = '(-2*ZA11*complexconjugate(ZN43)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)) + 2*ZA12*complexconjugate(ZN44)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)) - 2*(2*ZA13*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN46) - 2*ZA14*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN47)))/2.', 
	 order = {'QED':1} ) 
 
GC_5249 = Coupling(name = 'GC_5249',
	 value = '(-(g2*ZA21*ZN42*ZN43) - g1*ZA22*ZN41*ZN44 + 2*g2*ZA22*ZN42*ZN44 + gYB*ZA21*ZN43*ZN45 - 2*gYB*ZA22*ZN44*ZN45 + ZA21*ZN43*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBY*ZA23*ZN41*ZN46 + 4*gBL*ZA23*ZN45*ZN46 - 2*gBY*ZA24*ZN41*ZN47 - 4*gBL*ZA24*ZN45*ZN47 + ZN41*(g1*ZA21*ZN43 - g1*ZA22*ZN44 + 2*gBY*ZA23*ZN46 - 2*gBY*ZA24*ZN47))/2.', 
	 order = {'QED':1} ) 
 
GC_5250 = Coupling(name = 'GC_5250',
	 value = '(-2*ZA21*complexconjugate(ZN43)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)) + 2*ZA22*complexconjugate(ZN44)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)) - 2*(2*ZA23*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN46) - 2*ZA24*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN47)))/2.', 
	 order = {'QED':1} ) 
 
GC_5251 = Coupling(name = 'GC_5251',
	 value = '(-(g2*ZA31*ZN42*ZN43) - g1*ZA32*ZN41*ZN44 + 2*g2*ZA32*ZN42*ZN44 + gYB*ZA31*ZN43*ZN45 - 2*gYB*ZA32*ZN44*ZN45 + ZA31*ZN43*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBY*ZA33*ZN41*ZN46 + 4*gBL*ZA33*ZN45*ZN46 - 2*gBY*ZA34*ZN41*ZN47 - 4*gBL*ZA34*ZN45*ZN47 + ZN41*(g1*ZA31*ZN43 - g1*ZA32*ZN44 + 2*gBY*ZA33*ZN46 - 2*gBY*ZA34*ZN47))/2.', 
	 order = {'QED':1} ) 
 
GC_5252 = Coupling(name = 'GC_5252',
	 value = '(-2*ZA31*complexconjugate(ZN43)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)) + 2*ZA32*complexconjugate(ZN44)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)) - 2*(2*ZA33*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN46) - 2*ZA34*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN47)))/2.', 
	 order = {'QED':1} ) 
 
GC_5253 = Coupling(name = 'GC_5253',
	 value = '(-(g2*ZA41*ZN42*ZN43) - g1*ZA42*ZN41*ZN44 + 2*g2*ZA42*ZN42*ZN44 + gYB*ZA41*ZN43*ZN45 - 2*gYB*ZA42*ZN44*ZN45 + ZA41*ZN43*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBY*ZA43*ZN41*ZN46 + 4*gBL*ZA43*ZN45*ZN46 - 2*gBY*ZA44*ZN41*ZN47 - 4*gBL*ZA44*ZN45*ZN47 + ZN41*(g1*ZA41*ZN43 - g1*ZA42*ZN44 + 2*gBY*ZA43*ZN46 - 2*gBY*ZA44*ZN47))/2.', 
	 order = {'QED':1} ) 
 
GC_5254 = Coupling(name = 'GC_5254',
	 value = '(-2*ZA41*complexconjugate(ZN43)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)) + 2*ZA42*complexconjugate(ZN44)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)) - 2*(2*ZA43*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN46) - 2*ZA44*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN47)))/2.', 
	 order = {'QED':1} ) 
 
GC_5255 = Coupling(name = 'GC_5255',
	 value = '(-(g1*ZA12*ZN44*ZN51) + 2*gBY*ZA13*ZN46*ZN51 - 2*gBY*ZA14*ZN47*ZN51 + g2*ZA12*ZN44*ZN52 - g2*ZA11*ZN42*ZN53 + gYB*ZA11*ZN45*ZN53 + g2*ZA12*ZN42*ZN54 - gYB*ZA12*ZN45*ZN54 - gYB*ZA12*ZN44*ZN55 + 2*gBL*ZA13*ZN46*ZN55 - 2*gBL*ZA14*ZN47*ZN55 + ZA11*ZN43*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZA13*ZN45*ZN56 - 2*gBL*ZA14*ZN45*ZN57 + ZN41*(g1*ZA11*ZN53 - g1*ZA12*ZN54 + 2*gBY*ZA13*ZN56 - 2*gBY*ZA14*ZN57))/2.', 
	 order = {'QED':1} ) 
 
GC_5256 = Coupling(name = 'GC_5256',
	 value = '(-(ZA11*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN53) + complexconjugate(ZN43)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))) + ZA12*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN54) + complexconjugate(ZN44)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - 2*(ZA13*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN56)) - ZA14*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN57))))/2.', 
	 order = {'QED':1} ) 
 
GC_5257 = Coupling(name = 'GC_5257',
	 value = '(-(g1*ZA22*ZN44*ZN51) + 2*gBY*ZA23*ZN46*ZN51 - 2*gBY*ZA24*ZN47*ZN51 + g2*ZA22*ZN44*ZN52 - g2*ZA21*ZN42*ZN53 + gYB*ZA21*ZN45*ZN53 + g2*ZA22*ZN42*ZN54 - gYB*ZA22*ZN45*ZN54 - gYB*ZA22*ZN44*ZN55 + 2*gBL*ZA23*ZN46*ZN55 - 2*gBL*ZA24*ZN47*ZN55 + ZA21*ZN43*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZA23*ZN45*ZN56 - 2*gBL*ZA24*ZN45*ZN57 + ZN41*(g1*ZA21*ZN53 - g1*ZA22*ZN54 + 2*gBY*ZA23*ZN56 - 2*gBY*ZA24*ZN57))/2.', 
	 order = {'QED':1} ) 
 
GC_5258 = Coupling(name = 'GC_5258',
	 value = '(-(ZA21*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN53) + complexconjugate(ZN43)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))) + ZA22*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN54) + complexconjugate(ZN44)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - 2*(ZA23*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN56)) - ZA24*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN57))))/2.', 
	 order = {'QED':1} ) 
 
GC_5259 = Coupling(name = 'GC_5259',
	 value = '(-(g1*ZA32*ZN44*ZN51) + 2*gBY*ZA33*ZN46*ZN51 - 2*gBY*ZA34*ZN47*ZN51 + g2*ZA32*ZN44*ZN52 - g2*ZA31*ZN42*ZN53 + gYB*ZA31*ZN45*ZN53 + g2*ZA32*ZN42*ZN54 - gYB*ZA32*ZN45*ZN54 - gYB*ZA32*ZN44*ZN55 + 2*gBL*ZA33*ZN46*ZN55 - 2*gBL*ZA34*ZN47*ZN55 + ZA31*ZN43*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZA33*ZN45*ZN56 - 2*gBL*ZA34*ZN45*ZN57 + ZN41*(g1*ZA31*ZN53 - g1*ZA32*ZN54 + 2*gBY*ZA33*ZN56 - 2*gBY*ZA34*ZN57))/2.', 
	 order = {'QED':1} ) 
 
GC_5260 = Coupling(name = 'GC_5260',
	 value = '(-(ZA31*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN53) + complexconjugate(ZN43)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))) + ZA32*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN54) + complexconjugate(ZN44)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - 2*(ZA33*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN56)) - ZA34*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN57))))/2.', 
	 order = {'QED':1} ) 
 
GC_5261 = Coupling(name = 'GC_5261',
	 value = '(-(g1*ZA42*ZN44*ZN51) + 2*gBY*ZA43*ZN46*ZN51 - 2*gBY*ZA44*ZN47*ZN51 + g2*ZA42*ZN44*ZN52 - g2*ZA41*ZN42*ZN53 + gYB*ZA41*ZN45*ZN53 + g2*ZA42*ZN42*ZN54 - gYB*ZA42*ZN45*ZN54 - gYB*ZA42*ZN44*ZN55 + 2*gBL*ZA43*ZN46*ZN55 - 2*gBL*ZA44*ZN47*ZN55 + ZA41*ZN43*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZA43*ZN45*ZN56 - 2*gBL*ZA44*ZN45*ZN57 + ZN41*(g1*ZA41*ZN53 - g1*ZA42*ZN54 + 2*gBY*ZA43*ZN56 - 2*gBY*ZA44*ZN57))/2.', 
	 order = {'QED':1} ) 
 
GC_5262 = Coupling(name = 'GC_5262',
	 value = '(-(ZA41*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN53) + complexconjugate(ZN43)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))) + ZA42*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN54) + complexconjugate(ZN44)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - 2*(ZA43*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN56)) - ZA44*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN57))))/2.', 
	 order = {'QED':1} ) 
 
GC_5263 = Coupling(name = 'GC_5263',
	 value = '(-(g1*ZA12*ZN44*ZN61) + 2*gBY*ZA13*ZN46*ZN61 - 2*gBY*ZA14*ZN47*ZN61 + g2*ZA12*ZN44*ZN62 - g2*ZA11*ZN42*ZN63 + gYB*ZA11*ZN45*ZN63 + g2*ZA12*ZN42*ZN64 - gYB*ZA12*ZN45*ZN64 - gYB*ZA12*ZN44*ZN65 + 2*gBL*ZA13*ZN46*ZN65 - 2*gBL*ZA14*ZN47*ZN65 + ZA11*ZN43*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZA13*ZN45*ZN66 - 2*gBL*ZA14*ZN45*ZN67 + ZN41*(g1*ZA11*ZN63 - g1*ZA12*ZN64 + 2*gBY*ZA13*ZN66 - 2*gBY*ZA14*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5264 = Coupling(name = 'GC_5264',
	 value = '(-(ZA11*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN63) + complexconjugate(ZN43)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))) + ZA12*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN64) + complexconjugate(ZN44)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - 2*(ZA13*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN66)) - ZA14*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN67))))/2.', 
	 order = {'QED':1} ) 
 
GC_5265 = Coupling(name = 'GC_5265',
	 value = '(-(g1*ZA22*ZN44*ZN61) + 2*gBY*ZA23*ZN46*ZN61 - 2*gBY*ZA24*ZN47*ZN61 + g2*ZA22*ZN44*ZN62 - g2*ZA21*ZN42*ZN63 + gYB*ZA21*ZN45*ZN63 + g2*ZA22*ZN42*ZN64 - gYB*ZA22*ZN45*ZN64 - gYB*ZA22*ZN44*ZN65 + 2*gBL*ZA23*ZN46*ZN65 - 2*gBL*ZA24*ZN47*ZN65 + ZA21*ZN43*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZA23*ZN45*ZN66 - 2*gBL*ZA24*ZN45*ZN67 + ZN41*(g1*ZA21*ZN63 - g1*ZA22*ZN64 + 2*gBY*ZA23*ZN66 - 2*gBY*ZA24*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5266 = Coupling(name = 'GC_5266',
	 value = '(-(ZA21*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN63) + complexconjugate(ZN43)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))) + ZA22*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN64) + complexconjugate(ZN44)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - 2*(ZA23*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN66)) - ZA24*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN67))))/2.', 
	 order = {'QED':1} ) 
 
GC_5267 = Coupling(name = 'GC_5267',
	 value = '(-(g1*ZA32*ZN44*ZN61) + 2*gBY*ZA33*ZN46*ZN61 - 2*gBY*ZA34*ZN47*ZN61 + g2*ZA32*ZN44*ZN62 - g2*ZA31*ZN42*ZN63 + gYB*ZA31*ZN45*ZN63 + g2*ZA32*ZN42*ZN64 - gYB*ZA32*ZN45*ZN64 - gYB*ZA32*ZN44*ZN65 + 2*gBL*ZA33*ZN46*ZN65 - 2*gBL*ZA34*ZN47*ZN65 + ZA31*ZN43*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZA33*ZN45*ZN66 - 2*gBL*ZA34*ZN45*ZN67 + ZN41*(g1*ZA31*ZN63 - g1*ZA32*ZN64 + 2*gBY*ZA33*ZN66 - 2*gBY*ZA34*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5268 = Coupling(name = 'GC_5268',
	 value = '(-(ZA31*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN63) + complexconjugate(ZN43)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))) + ZA32*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN64) + complexconjugate(ZN44)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - 2*(ZA33*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN66)) - ZA34*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN67))))/2.', 
	 order = {'QED':1} ) 
 
GC_5269 = Coupling(name = 'GC_5269',
	 value = '(-(g1*ZA42*ZN44*ZN61) + 2*gBY*ZA43*ZN46*ZN61 - 2*gBY*ZA44*ZN47*ZN61 + g2*ZA42*ZN44*ZN62 - g2*ZA41*ZN42*ZN63 + gYB*ZA41*ZN45*ZN63 + g2*ZA42*ZN42*ZN64 - gYB*ZA42*ZN45*ZN64 - gYB*ZA42*ZN44*ZN65 + 2*gBL*ZA43*ZN46*ZN65 - 2*gBL*ZA44*ZN47*ZN65 + ZA41*ZN43*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZA43*ZN45*ZN66 - 2*gBL*ZA44*ZN45*ZN67 + ZN41*(g1*ZA41*ZN63 - g1*ZA42*ZN64 + 2*gBY*ZA43*ZN66 - 2*gBY*ZA44*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5270 = Coupling(name = 'GC_5270',
	 value = '(-(ZA41*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN63) + complexconjugate(ZN43)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))) + ZA42*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN64) + complexconjugate(ZN44)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - 2*(ZA43*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN66)) - ZA44*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN67))))/2.', 
	 order = {'QED':1} ) 
 
GC_5271 = Coupling(name = 'GC_5271',
	 value = '(-(g1*ZA12*ZN44*ZN71) + 2*gBY*ZA13*ZN46*ZN71 - 2*gBY*ZA14*ZN47*ZN71 + g2*ZA12*ZN44*ZN72 - g2*ZA11*ZN42*ZN73 + gYB*ZA11*ZN45*ZN73 + g2*ZA12*ZN42*ZN74 - gYB*ZA12*ZN45*ZN74 - gYB*ZA12*ZN44*ZN75 + 2*gBL*ZA13*ZN46*ZN75 - 2*gBL*ZA14*ZN47*ZN75 + ZA11*ZN43*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA13*ZN45*ZN76 - 2*gBL*ZA14*ZN45*ZN77 + ZN41*(g1*ZA11*ZN73 - g1*ZA12*ZN74 + 2*gBY*ZA13*ZN76 - 2*gBY*ZA14*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5272 = Coupling(name = 'GC_5272',
	 value = '(-(ZA11*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN73) + complexconjugate(ZN43)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA12*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN74) + complexconjugate(ZN44)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA13*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN76)) - ZA14*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5273 = Coupling(name = 'GC_5273',
	 value = '(-(g1*ZA22*ZN44*ZN71) + 2*gBY*ZA23*ZN46*ZN71 - 2*gBY*ZA24*ZN47*ZN71 + g2*ZA22*ZN44*ZN72 - g2*ZA21*ZN42*ZN73 + gYB*ZA21*ZN45*ZN73 + g2*ZA22*ZN42*ZN74 - gYB*ZA22*ZN45*ZN74 - gYB*ZA22*ZN44*ZN75 + 2*gBL*ZA23*ZN46*ZN75 - 2*gBL*ZA24*ZN47*ZN75 + ZA21*ZN43*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA23*ZN45*ZN76 - 2*gBL*ZA24*ZN45*ZN77 + ZN41*(g1*ZA21*ZN73 - g1*ZA22*ZN74 + 2*gBY*ZA23*ZN76 - 2*gBY*ZA24*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5274 = Coupling(name = 'GC_5274',
	 value = '(-(ZA21*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN73) + complexconjugate(ZN43)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA22*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN74) + complexconjugate(ZN44)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA23*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN76)) - ZA24*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5275 = Coupling(name = 'GC_5275',
	 value = '(-(g1*ZA32*ZN44*ZN71) + 2*gBY*ZA33*ZN46*ZN71 - 2*gBY*ZA34*ZN47*ZN71 + g2*ZA32*ZN44*ZN72 - g2*ZA31*ZN42*ZN73 + gYB*ZA31*ZN45*ZN73 + g2*ZA32*ZN42*ZN74 - gYB*ZA32*ZN45*ZN74 - gYB*ZA32*ZN44*ZN75 + 2*gBL*ZA33*ZN46*ZN75 - 2*gBL*ZA34*ZN47*ZN75 + ZA31*ZN43*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA33*ZN45*ZN76 - 2*gBL*ZA34*ZN45*ZN77 + ZN41*(g1*ZA31*ZN73 - g1*ZA32*ZN74 + 2*gBY*ZA33*ZN76 - 2*gBY*ZA34*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5276 = Coupling(name = 'GC_5276',
	 value = '(-(ZA31*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN73) + complexconjugate(ZN43)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA32*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN74) + complexconjugate(ZN44)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA33*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN76)) - ZA34*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5277 = Coupling(name = 'GC_5277',
	 value = '(-(g1*ZA42*ZN44*ZN71) + 2*gBY*ZA43*ZN46*ZN71 - 2*gBY*ZA44*ZN47*ZN71 + g2*ZA42*ZN44*ZN72 - g2*ZA41*ZN42*ZN73 + gYB*ZA41*ZN45*ZN73 + g2*ZA42*ZN42*ZN74 - gYB*ZA42*ZN45*ZN74 - gYB*ZA42*ZN44*ZN75 + 2*gBL*ZA43*ZN46*ZN75 - 2*gBL*ZA44*ZN47*ZN75 + ZA41*ZN43*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA43*ZN45*ZN76 - 2*gBL*ZA44*ZN45*ZN77 + ZN41*(g1*ZA41*ZN73 - g1*ZA42*ZN74 + 2*gBY*ZA43*ZN76 - 2*gBY*ZA44*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5278 = Coupling(name = 'GC_5278',
	 value = '(-(ZA41*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN73) + complexconjugate(ZN43)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA42*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN74) + complexconjugate(ZN44)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA43*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN76)) - ZA44*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5279 = Coupling(name = 'GC_5279',
	 value = '(-(g2*ZA11*ZN52*ZN53) - g1*ZA12*ZN51*ZN54 + 2*g2*ZA12*ZN52*ZN54 + gYB*ZA11*ZN53*ZN55 - 2*gYB*ZA12*ZN54*ZN55 + ZA11*ZN53*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBY*ZA13*ZN51*ZN56 + 4*gBL*ZA13*ZN55*ZN56 - 2*gBY*ZA14*ZN51*ZN57 - 4*gBL*ZA14*ZN55*ZN57 + ZN51*(g1*ZA11*ZN53 - g1*ZA12*ZN54 + 2*gBY*ZA13*ZN56 - 2*gBY*ZA14*ZN57))/2.', 
	 order = {'QED':1} ) 
 
GC_5280 = Coupling(name = 'GC_5280',
	 value = '(-2*ZA11*complexconjugate(ZN53)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)) + 2*ZA12*complexconjugate(ZN54)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)) - 2*(2*ZA13*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN56) - 2*ZA14*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN57)))/2.', 
	 order = {'QED':1} ) 
 
GC_5281 = Coupling(name = 'GC_5281',
	 value = '(-(g2*ZA21*ZN52*ZN53) - g1*ZA22*ZN51*ZN54 + 2*g2*ZA22*ZN52*ZN54 + gYB*ZA21*ZN53*ZN55 - 2*gYB*ZA22*ZN54*ZN55 + ZA21*ZN53*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBY*ZA23*ZN51*ZN56 + 4*gBL*ZA23*ZN55*ZN56 - 2*gBY*ZA24*ZN51*ZN57 - 4*gBL*ZA24*ZN55*ZN57 + ZN51*(g1*ZA21*ZN53 - g1*ZA22*ZN54 + 2*gBY*ZA23*ZN56 - 2*gBY*ZA24*ZN57))/2.', 
	 order = {'QED':1} ) 
 
GC_5282 = Coupling(name = 'GC_5282',
	 value = '(-2*ZA21*complexconjugate(ZN53)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)) + 2*ZA22*complexconjugate(ZN54)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)) - 2*(2*ZA23*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN56) - 2*ZA24*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN57)))/2.', 
	 order = {'QED':1} ) 
 
GC_5283 = Coupling(name = 'GC_5283',
	 value = '(-(g2*ZA31*ZN52*ZN53) - g1*ZA32*ZN51*ZN54 + 2*g2*ZA32*ZN52*ZN54 + gYB*ZA31*ZN53*ZN55 - 2*gYB*ZA32*ZN54*ZN55 + ZA31*ZN53*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBY*ZA33*ZN51*ZN56 + 4*gBL*ZA33*ZN55*ZN56 - 2*gBY*ZA34*ZN51*ZN57 - 4*gBL*ZA34*ZN55*ZN57 + ZN51*(g1*ZA31*ZN53 - g1*ZA32*ZN54 + 2*gBY*ZA33*ZN56 - 2*gBY*ZA34*ZN57))/2.', 
	 order = {'QED':1} ) 
 
GC_5284 = Coupling(name = 'GC_5284',
	 value = '(-2*ZA31*complexconjugate(ZN53)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)) + 2*ZA32*complexconjugate(ZN54)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)) - 2*(2*ZA33*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN56) - 2*ZA34*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN57)))/2.', 
	 order = {'QED':1} ) 
 
GC_5285 = Coupling(name = 'GC_5285',
	 value = '(-(g2*ZA41*ZN52*ZN53) - g1*ZA42*ZN51*ZN54 + 2*g2*ZA42*ZN52*ZN54 + gYB*ZA41*ZN53*ZN55 - 2*gYB*ZA42*ZN54*ZN55 + ZA41*ZN53*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBY*ZA43*ZN51*ZN56 + 4*gBL*ZA43*ZN55*ZN56 - 2*gBY*ZA44*ZN51*ZN57 - 4*gBL*ZA44*ZN55*ZN57 + ZN51*(g1*ZA41*ZN53 - g1*ZA42*ZN54 + 2*gBY*ZA43*ZN56 - 2*gBY*ZA44*ZN57))/2.', 
	 order = {'QED':1} ) 
 
GC_5286 = Coupling(name = 'GC_5286',
	 value = '(-2*ZA41*complexconjugate(ZN53)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)) + 2*ZA42*complexconjugate(ZN54)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)) - 2*(2*ZA43*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN56) - 2*ZA44*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN57)))/2.', 
	 order = {'QED':1} ) 
 
GC_5287 = Coupling(name = 'GC_5287',
	 value = '(-(g1*ZA12*ZN54*ZN61) + 2*gBY*ZA13*ZN56*ZN61 - 2*gBY*ZA14*ZN57*ZN61 + g2*ZA12*ZN54*ZN62 - g2*ZA11*ZN52*ZN63 + gYB*ZA11*ZN55*ZN63 + g2*ZA12*ZN52*ZN64 - gYB*ZA12*ZN55*ZN64 - gYB*ZA12*ZN54*ZN65 + 2*gBL*ZA13*ZN56*ZN65 - 2*gBL*ZA14*ZN57*ZN65 + ZA11*ZN53*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZA13*ZN55*ZN66 - 2*gBL*ZA14*ZN55*ZN67 + ZN51*(g1*ZA11*ZN63 - g1*ZA12*ZN64 + 2*gBY*ZA13*ZN66 - 2*gBY*ZA14*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5288 = Coupling(name = 'GC_5288',
	 value = '(-(ZA11*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN63) + complexconjugate(ZN53)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))) + ZA12*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN64) + complexconjugate(ZN54)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - 2*(ZA13*(complexconjugate(ZN56)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN66)) - ZA14*(complexconjugate(ZN57)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN67))))/2.', 
	 order = {'QED':1} ) 
 
GC_5289 = Coupling(name = 'GC_5289',
	 value = '(-(g1*ZA22*ZN54*ZN61) + 2*gBY*ZA23*ZN56*ZN61 - 2*gBY*ZA24*ZN57*ZN61 + g2*ZA22*ZN54*ZN62 - g2*ZA21*ZN52*ZN63 + gYB*ZA21*ZN55*ZN63 + g2*ZA22*ZN52*ZN64 - gYB*ZA22*ZN55*ZN64 - gYB*ZA22*ZN54*ZN65 + 2*gBL*ZA23*ZN56*ZN65 - 2*gBL*ZA24*ZN57*ZN65 + ZA21*ZN53*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZA23*ZN55*ZN66 - 2*gBL*ZA24*ZN55*ZN67 + ZN51*(g1*ZA21*ZN63 - g1*ZA22*ZN64 + 2*gBY*ZA23*ZN66 - 2*gBY*ZA24*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5290 = Coupling(name = 'GC_5290',
	 value = '(-(ZA21*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN63) + complexconjugate(ZN53)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))) + ZA22*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN64) + complexconjugate(ZN54)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - 2*(ZA23*(complexconjugate(ZN56)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN66)) - ZA24*(complexconjugate(ZN57)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN67))))/2.', 
	 order = {'QED':1} ) 
 
GC_5291 = Coupling(name = 'GC_5291',
	 value = '(-(g1*ZA32*ZN54*ZN61) + 2*gBY*ZA33*ZN56*ZN61 - 2*gBY*ZA34*ZN57*ZN61 + g2*ZA32*ZN54*ZN62 - g2*ZA31*ZN52*ZN63 + gYB*ZA31*ZN55*ZN63 + g2*ZA32*ZN52*ZN64 - gYB*ZA32*ZN55*ZN64 - gYB*ZA32*ZN54*ZN65 + 2*gBL*ZA33*ZN56*ZN65 - 2*gBL*ZA34*ZN57*ZN65 + ZA31*ZN53*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZA33*ZN55*ZN66 - 2*gBL*ZA34*ZN55*ZN67 + ZN51*(g1*ZA31*ZN63 - g1*ZA32*ZN64 + 2*gBY*ZA33*ZN66 - 2*gBY*ZA34*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5292 = Coupling(name = 'GC_5292',
	 value = '(-(ZA31*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN63) + complexconjugate(ZN53)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))) + ZA32*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN64) + complexconjugate(ZN54)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - 2*(ZA33*(complexconjugate(ZN56)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN66)) - ZA34*(complexconjugate(ZN57)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN67))))/2.', 
	 order = {'QED':1} ) 
 
GC_5293 = Coupling(name = 'GC_5293',
	 value = '(-(g1*ZA42*ZN54*ZN61) + 2*gBY*ZA43*ZN56*ZN61 - 2*gBY*ZA44*ZN57*ZN61 + g2*ZA42*ZN54*ZN62 - g2*ZA41*ZN52*ZN63 + gYB*ZA41*ZN55*ZN63 + g2*ZA42*ZN52*ZN64 - gYB*ZA42*ZN55*ZN64 - gYB*ZA42*ZN54*ZN65 + 2*gBL*ZA43*ZN56*ZN65 - 2*gBL*ZA44*ZN57*ZN65 + ZA41*ZN53*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZA43*ZN55*ZN66 - 2*gBL*ZA44*ZN55*ZN67 + ZN51*(g1*ZA41*ZN63 - g1*ZA42*ZN64 + 2*gBY*ZA43*ZN66 - 2*gBY*ZA44*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5294 = Coupling(name = 'GC_5294',
	 value = '(-(ZA41*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN63) + complexconjugate(ZN53)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))) + ZA42*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN64) + complexconjugate(ZN54)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - 2*(ZA43*(complexconjugate(ZN56)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN66)) - ZA44*(complexconjugate(ZN57)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN67))))/2.', 
	 order = {'QED':1} ) 
 
GC_5295 = Coupling(name = 'GC_5295',
	 value = '(-(g1*ZA12*ZN54*ZN71) + 2*gBY*ZA13*ZN56*ZN71 - 2*gBY*ZA14*ZN57*ZN71 + g2*ZA12*ZN54*ZN72 - g2*ZA11*ZN52*ZN73 + gYB*ZA11*ZN55*ZN73 + g2*ZA12*ZN52*ZN74 - gYB*ZA12*ZN55*ZN74 - gYB*ZA12*ZN54*ZN75 + 2*gBL*ZA13*ZN56*ZN75 - 2*gBL*ZA14*ZN57*ZN75 + ZA11*ZN53*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA13*ZN55*ZN76 - 2*gBL*ZA14*ZN55*ZN77 + ZN51*(g1*ZA11*ZN73 - g1*ZA12*ZN74 + 2*gBY*ZA13*ZN76 - 2*gBY*ZA14*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5296 = Coupling(name = 'GC_5296',
	 value = '(-(ZA11*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN73) + complexconjugate(ZN53)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA12*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN74) + complexconjugate(ZN54)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA13*(complexconjugate(ZN56)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN76)) - ZA14*(complexconjugate(ZN57)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5297 = Coupling(name = 'GC_5297',
	 value = '(-(g1*ZA22*ZN54*ZN71) + 2*gBY*ZA23*ZN56*ZN71 - 2*gBY*ZA24*ZN57*ZN71 + g2*ZA22*ZN54*ZN72 - g2*ZA21*ZN52*ZN73 + gYB*ZA21*ZN55*ZN73 + g2*ZA22*ZN52*ZN74 - gYB*ZA22*ZN55*ZN74 - gYB*ZA22*ZN54*ZN75 + 2*gBL*ZA23*ZN56*ZN75 - 2*gBL*ZA24*ZN57*ZN75 + ZA21*ZN53*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA23*ZN55*ZN76 - 2*gBL*ZA24*ZN55*ZN77 + ZN51*(g1*ZA21*ZN73 - g1*ZA22*ZN74 + 2*gBY*ZA23*ZN76 - 2*gBY*ZA24*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5298 = Coupling(name = 'GC_5298',
	 value = '(-(ZA21*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN73) + complexconjugate(ZN53)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA22*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN74) + complexconjugate(ZN54)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA23*(complexconjugate(ZN56)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN76)) - ZA24*(complexconjugate(ZN57)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5299 = Coupling(name = 'GC_5299',
	 value = '(-(g1*ZA32*ZN54*ZN71) + 2*gBY*ZA33*ZN56*ZN71 - 2*gBY*ZA34*ZN57*ZN71 + g2*ZA32*ZN54*ZN72 - g2*ZA31*ZN52*ZN73 + gYB*ZA31*ZN55*ZN73 + g2*ZA32*ZN52*ZN74 - gYB*ZA32*ZN55*ZN74 - gYB*ZA32*ZN54*ZN75 + 2*gBL*ZA33*ZN56*ZN75 - 2*gBL*ZA34*ZN57*ZN75 + ZA31*ZN53*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA33*ZN55*ZN76 - 2*gBL*ZA34*ZN55*ZN77 + ZN51*(g1*ZA31*ZN73 - g1*ZA32*ZN74 + 2*gBY*ZA33*ZN76 - 2*gBY*ZA34*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5300 = Coupling(name = 'GC_5300',
	 value = '(-(ZA31*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN73) + complexconjugate(ZN53)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA32*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN74) + complexconjugate(ZN54)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA33*(complexconjugate(ZN56)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN76)) - ZA34*(complexconjugate(ZN57)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5301 = Coupling(name = 'GC_5301',
	 value = '(-(g1*ZA42*ZN54*ZN71) + 2*gBY*ZA43*ZN56*ZN71 - 2*gBY*ZA44*ZN57*ZN71 + g2*ZA42*ZN54*ZN72 - g2*ZA41*ZN52*ZN73 + gYB*ZA41*ZN55*ZN73 + g2*ZA42*ZN52*ZN74 - gYB*ZA42*ZN55*ZN74 - gYB*ZA42*ZN54*ZN75 + 2*gBL*ZA43*ZN56*ZN75 - 2*gBL*ZA44*ZN57*ZN75 + ZA41*ZN53*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA43*ZN55*ZN76 - 2*gBL*ZA44*ZN55*ZN77 + ZN51*(g1*ZA41*ZN73 - g1*ZA42*ZN74 + 2*gBY*ZA43*ZN76 - 2*gBY*ZA44*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5302 = Coupling(name = 'GC_5302',
	 value = '(-(ZA41*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN73) + complexconjugate(ZN53)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA42*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN74) + complexconjugate(ZN54)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA43*(complexconjugate(ZN56)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN76)) - ZA44*(complexconjugate(ZN57)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5303 = Coupling(name = 'GC_5303',
	 value = '(-(g2*ZA11*ZN62*ZN63) - g1*ZA12*ZN61*ZN64 + 2*g2*ZA12*ZN62*ZN64 + gYB*ZA11*ZN63*ZN65 - 2*gYB*ZA12*ZN64*ZN65 + ZA11*ZN63*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBY*ZA13*ZN61*ZN66 + 4*gBL*ZA13*ZN65*ZN66 - 2*gBY*ZA14*ZN61*ZN67 - 4*gBL*ZA14*ZN65*ZN67 + ZN61*(g1*ZA11*ZN63 - g1*ZA12*ZN64 + 2*gBY*ZA13*ZN66 - 2*gBY*ZA14*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5304 = Coupling(name = 'GC_5304',
	 value = '(-2*ZA11*complexconjugate(ZN63)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)) + 2*ZA12*complexconjugate(ZN64)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)) - 2*(2*ZA13*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN66) - 2*ZA14*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN67)))/2.', 
	 order = {'QED':1} ) 
 
GC_5305 = Coupling(name = 'GC_5305',
	 value = '(-(g2*ZA21*ZN62*ZN63) - g1*ZA22*ZN61*ZN64 + 2*g2*ZA22*ZN62*ZN64 + gYB*ZA21*ZN63*ZN65 - 2*gYB*ZA22*ZN64*ZN65 + ZA21*ZN63*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBY*ZA23*ZN61*ZN66 + 4*gBL*ZA23*ZN65*ZN66 - 2*gBY*ZA24*ZN61*ZN67 - 4*gBL*ZA24*ZN65*ZN67 + ZN61*(g1*ZA21*ZN63 - g1*ZA22*ZN64 + 2*gBY*ZA23*ZN66 - 2*gBY*ZA24*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5306 = Coupling(name = 'GC_5306',
	 value = '(-2*ZA21*complexconjugate(ZN63)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)) + 2*ZA22*complexconjugate(ZN64)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)) - 2*(2*ZA23*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN66) - 2*ZA24*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN67)))/2.', 
	 order = {'QED':1} ) 
 
GC_5307 = Coupling(name = 'GC_5307',
	 value = '(-(g2*ZA31*ZN62*ZN63) - g1*ZA32*ZN61*ZN64 + 2*g2*ZA32*ZN62*ZN64 + gYB*ZA31*ZN63*ZN65 - 2*gYB*ZA32*ZN64*ZN65 + ZA31*ZN63*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBY*ZA33*ZN61*ZN66 + 4*gBL*ZA33*ZN65*ZN66 - 2*gBY*ZA34*ZN61*ZN67 - 4*gBL*ZA34*ZN65*ZN67 + ZN61*(g1*ZA31*ZN63 - g1*ZA32*ZN64 + 2*gBY*ZA33*ZN66 - 2*gBY*ZA34*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5308 = Coupling(name = 'GC_5308',
	 value = '(-2*ZA31*complexconjugate(ZN63)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)) + 2*ZA32*complexconjugate(ZN64)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)) - 2*(2*ZA33*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN66) - 2*ZA34*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN67)))/2.', 
	 order = {'QED':1} ) 
 
GC_5309 = Coupling(name = 'GC_5309',
	 value = '(-(g2*ZA41*ZN62*ZN63) - g1*ZA42*ZN61*ZN64 + 2*g2*ZA42*ZN62*ZN64 + gYB*ZA41*ZN63*ZN65 - 2*gYB*ZA42*ZN64*ZN65 + ZA41*ZN63*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBY*ZA43*ZN61*ZN66 + 4*gBL*ZA43*ZN65*ZN66 - 2*gBY*ZA44*ZN61*ZN67 - 4*gBL*ZA44*ZN65*ZN67 + ZN61*(g1*ZA41*ZN63 - g1*ZA42*ZN64 + 2*gBY*ZA43*ZN66 - 2*gBY*ZA44*ZN67))/2.', 
	 order = {'QED':1} ) 
 
GC_5310 = Coupling(name = 'GC_5310',
	 value = '(-2*ZA41*complexconjugate(ZN63)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)) + 2*ZA42*complexconjugate(ZN64)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)) - 2*(2*ZA43*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN66) - 2*ZA44*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN67)))/2.', 
	 order = {'QED':1} ) 
 
GC_5311 = Coupling(name = 'GC_5311',
	 value = '(-(g1*ZA12*ZN64*ZN71) + 2*gBY*ZA13*ZN66*ZN71 - 2*gBY*ZA14*ZN67*ZN71 + g2*ZA12*ZN64*ZN72 - g2*ZA11*ZN62*ZN73 + gYB*ZA11*ZN65*ZN73 + g2*ZA12*ZN62*ZN74 - gYB*ZA12*ZN65*ZN74 - gYB*ZA12*ZN64*ZN75 + 2*gBL*ZA13*ZN66*ZN75 - 2*gBL*ZA14*ZN67*ZN75 + ZA11*ZN63*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA13*ZN65*ZN76 - 2*gBL*ZA14*ZN65*ZN77 + ZN61*(g1*ZA11*ZN73 - g1*ZA12*ZN74 + 2*gBY*ZA13*ZN76 - 2*gBY*ZA14*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5312 = Coupling(name = 'GC_5312',
	 value = '(-(ZA11*((g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))*complexconjugate(ZN73) + complexconjugate(ZN63)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA12*((g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))*complexconjugate(ZN74) + complexconjugate(ZN64)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA13*(complexconjugate(ZN66)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN76)) - ZA14*(complexconjugate(ZN67)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5313 = Coupling(name = 'GC_5313',
	 value = '(-(g1*ZA22*ZN64*ZN71) + 2*gBY*ZA23*ZN66*ZN71 - 2*gBY*ZA24*ZN67*ZN71 + g2*ZA22*ZN64*ZN72 - g2*ZA21*ZN62*ZN73 + gYB*ZA21*ZN65*ZN73 + g2*ZA22*ZN62*ZN74 - gYB*ZA22*ZN65*ZN74 - gYB*ZA22*ZN64*ZN75 + 2*gBL*ZA23*ZN66*ZN75 - 2*gBL*ZA24*ZN67*ZN75 + ZA21*ZN63*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA23*ZN65*ZN76 - 2*gBL*ZA24*ZN65*ZN77 + ZN61*(g1*ZA21*ZN73 - g1*ZA22*ZN74 + 2*gBY*ZA23*ZN76 - 2*gBY*ZA24*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5314 = Coupling(name = 'GC_5314',
	 value = '(-(ZA21*((g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))*complexconjugate(ZN73) + complexconjugate(ZN63)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA22*((g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))*complexconjugate(ZN74) + complexconjugate(ZN64)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA23*(complexconjugate(ZN66)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN76)) - ZA24*(complexconjugate(ZN67)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5315 = Coupling(name = 'GC_5315',
	 value = '(-(g1*ZA32*ZN64*ZN71) + 2*gBY*ZA33*ZN66*ZN71 - 2*gBY*ZA34*ZN67*ZN71 + g2*ZA32*ZN64*ZN72 - g2*ZA31*ZN62*ZN73 + gYB*ZA31*ZN65*ZN73 + g2*ZA32*ZN62*ZN74 - gYB*ZA32*ZN65*ZN74 - gYB*ZA32*ZN64*ZN75 + 2*gBL*ZA33*ZN66*ZN75 - 2*gBL*ZA34*ZN67*ZN75 + ZA31*ZN63*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA33*ZN65*ZN76 - 2*gBL*ZA34*ZN65*ZN77 + ZN61*(g1*ZA31*ZN73 - g1*ZA32*ZN74 + 2*gBY*ZA33*ZN76 - 2*gBY*ZA34*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5316 = Coupling(name = 'GC_5316',
	 value = '(-(ZA31*((g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))*complexconjugate(ZN73) + complexconjugate(ZN63)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA32*((g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))*complexconjugate(ZN74) + complexconjugate(ZN64)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA33*(complexconjugate(ZN66)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN76)) - ZA34*(complexconjugate(ZN67)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5317 = Coupling(name = 'GC_5317',
	 value = '(-(g1*ZA42*ZN64*ZN71) + 2*gBY*ZA43*ZN66*ZN71 - 2*gBY*ZA44*ZN67*ZN71 + g2*ZA42*ZN64*ZN72 - g2*ZA41*ZN62*ZN73 + gYB*ZA41*ZN65*ZN73 + g2*ZA42*ZN62*ZN74 - gYB*ZA42*ZN65*ZN74 - gYB*ZA42*ZN64*ZN75 + 2*gBL*ZA43*ZN66*ZN75 - 2*gBL*ZA44*ZN67*ZN75 + ZA41*ZN63*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZA43*ZN65*ZN76 - 2*gBL*ZA44*ZN65*ZN77 + ZN61*(g1*ZA41*ZN73 - g1*ZA42*ZN74 + 2*gBY*ZA43*ZN76 - 2*gBY*ZA44*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5318 = Coupling(name = 'GC_5318',
	 value = '(-(ZA41*((g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))*complexconjugate(ZN73) + complexconjugate(ZN63)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))) + ZA42*((g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))*complexconjugate(ZN74) + complexconjugate(ZN64)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - 2*(ZA43*(complexconjugate(ZN66)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN76)) - ZA44*(complexconjugate(ZN67)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN77))))/2.', 
	 order = {'QED':1} ) 
 
GC_5319 = Coupling(name = 'GC_5319',
	 value = '(-(g2*ZA11*ZN72*ZN73) - g1*ZA12*ZN71*ZN74 + 2*g2*ZA12*ZN72*ZN74 + gYB*ZA11*ZN73*ZN75 - 2*gYB*ZA12*ZN74*ZN75 + ZA11*ZN73*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBY*ZA13*ZN71*ZN76 + 4*gBL*ZA13*ZN75*ZN76 - 2*gBY*ZA14*ZN71*ZN77 - 4*gBL*ZA14*ZN75*ZN77 + ZN71*(g1*ZA11*ZN73 - g1*ZA12*ZN74 + 2*gBY*ZA13*ZN76 - 2*gBY*ZA14*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5320 = Coupling(name = 'GC_5320',
	 value = '(-2*ZA11*complexconjugate(ZN73)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)) + 2*ZA12*complexconjugate(ZN74)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)) - 2*(2*ZA13*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*complexconjugate(ZN76) - 2*ZA14*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*complexconjugate(ZN77)))/2.', 
	 order = {'QED':1} ) 
 
GC_5321 = Coupling(name = 'GC_5321',
	 value = '(-(g2*ZA21*ZN72*ZN73) - g1*ZA22*ZN71*ZN74 + 2*g2*ZA22*ZN72*ZN74 + gYB*ZA21*ZN73*ZN75 - 2*gYB*ZA22*ZN74*ZN75 + ZA21*ZN73*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBY*ZA23*ZN71*ZN76 + 4*gBL*ZA23*ZN75*ZN76 - 2*gBY*ZA24*ZN71*ZN77 - 4*gBL*ZA24*ZN75*ZN77 + ZN71*(g1*ZA21*ZN73 - g1*ZA22*ZN74 + 2*gBY*ZA23*ZN76 - 2*gBY*ZA24*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5322 = Coupling(name = 'GC_5322',
	 value = '(-2*ZA21*complexconjugate(ZN73)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)) + 2*ZA22*complexconjugate(ZN74)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)) - 2*(2*ZA23*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*complexconjugate(ZN76) - 2*ZA24*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*complexconjugate(ZN77)))/2.', 
	 order = {'QED':1} ) 
 
GC_5323 = Coupling(name = 'GC_5323',
	 value = '(-(g2*ZA31*ZN72*ZN73) - g1*ZA32*ZN71*ZN74 + 2*g2*ZA32*ZN72*ZN74 + gYB*ZA31*ZN73*ZN75 - 2*gYB*ZA32*ZN74*ZN75 + ZA31*ZN73*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBY*ZA33*ZN71*ZN76 + 4*gBL*ZA33*ZN75*ZN76 - 2*gBY*ZA34*ZN71*ZN77 - 4*gBL*ZA34*ZN75*ZN77 + ZN71*(g1*ZA31*ZN73 - g1*ZA32*ZN74 + 2*gBY*ZA33*ZN76 - 2*gBY*ZA34*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5324 = Coupling(name = 'GC_5324',
	 value = '(-2*ZA31*complexconjugate(ZN73)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)) + 2*ZA32*complexconjugate(ZN74)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)) - 2*(2*ZA33*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*complexconjugate(ZN76) - 2*ZA34*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*complexconjugate(ZN77)))/2.', 
	 order = {'QED':1} ) 
 
GC_5325 = Coupling(name = 'GC_5325',
	 value = '(-(g2*ZA41*ZN72*ZN73) - g1*ZA42*ZN71*ZN74 + 2*g2*ZA42*ZN72*ZN74 + gYB*ZA41*ZN73*ZN75 - 2*gYB*ZA42*ZN74*ZN75 + ZA41*ZN73*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBY*ZA43*ZN71*ZN76 + 4*gBL*ZA43*ZN75*ZN76 - 2*gBY*ZA44*ZN71*ZN77 - 4*gBL*ZA44*ZN75*ZN77 + ZN71*(g1*ZA41*ZN73 - g1*ZA42*ZN74 + 2*gBY*ZA43*ZN76 - 2*gBY*ZA44*ZN77))/2.', 
	 order = {'QED':1} ) 
 
GC_5326 = Coupling(name = 'GC_5326',
	 value = '(-2*ZA41*complexconjugate(ZN73)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)) + 2*ZA42*complexconjugate(ZN74)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)) - 2*(2*ZA43*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*complexconjugate(ZN76) - 2*ZA44*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*complexconjugate(ZN77)))/2.', 
	 order = {'QED':1} ) 
 
GC_5327 = Coupling(name = 'GC_5327',
	 value = '(ZA11*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5328 = Coupling(name = 'GC_5328',
	 value = '-((ZA11*(ZDL11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5329 = Coupling(name = 'GC_5329',
	 value = '(ZA21*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5330 = Coupling(name = 'GC_5330',
	 value = '-((ZA21*(ZDL11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5331 = Coupling(name = 'GC_5331',
	 value = '(ZA31*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5332 = Coupling(name = 'GC_5332',
	 value = '-((ZA31*(ZDL11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5333 = Coupling(name = 'GC_5333',
	 value = '(ZA41*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5334 = Coupling(name = 'GC_5334',
	 value = '-((ZA41*(ZDL11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5335 = Coupling(name = 'GC_5335',
	 value = '(ZA11*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5336 = Coupling(name = 'GC_5336',
	 value = '-((ZA11*(ZDL11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5337 = Coupling(name = 'GC_5337',
	 value = '(ZA21*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5338 = Coupling(name = 'GC_5338',
	 value = '-((ZA21*(ZDL11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5339 = Coupling(name = 'GC_5339',
	 value = '(ZA31*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5340 = Coupling(name = 'GC_5340',
	 value = '-((ZA31*(ZDL11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5341 = Coupling(name = 'GC_5341',
	 value = '(ZA41*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5342 = Coupling(name = 'GC_5342',
	 value = '-((ZA41*(ZDL11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5343 = Coupling(name = 'GC_5343',
	 value = '(ZA11*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5344 = Coupling(name = 'GC_5344',
	 value = '-((ZA11*(ZDL11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5345 = Coupling(name = 'GC_5345',
	 value = '(ZA21*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5346 = Coupling(name = 'GC_5346',
	 value = '-((ZA21*(ZDL11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5347 = Coupling(name = 'GC_5347',
	 value = '(ZA31*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5348 = Coupling(name = 'GC_5348',
	 value = '-((ZA31*(ZDL11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5349 = Coupling(name = 'GC_5349',
	 value = '(ZA41*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5350 = Coupling(name = 'GC_5350',
	 value = '-((ZA41*(ZDL11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5351 = Coupling(name = 'GC_5351',
	 value = '(ZA11*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5352 = Coupling(name = 'GC_5352',
	 value = '-((ZA11*(ZDL21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5353 = Coupling(name = 'GC_5353',
	 value = '(ZA21*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5354 = Coupling(name = 'GC_5354',
	 value = '-((ZA21*(ZDL21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5355 = Coupling(name = 'GC_5355',
	 value = '(ZA31*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5356 = Coupling(name = 'GC_5356',
	 value = '-((ZA31*(ZDL21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5357 = Coupling(name = 'GC_5357',
	 value = '(ZA41*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5358 = Coupling(name = 'GC_5358',
	 value = '-((ZA41*(ZDL21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5359 = Coupling(name = 'GC_5359',
	 value = '(ZA11*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5360 = Coupling(name = 'GC_5360',
	 value = '-((ZA11*(ZDL21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5361 = Coupling(name = 'GC_5361',
	 value = '(ZA21*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5362 = Coupling(name = 'GC_5362',
	 value = '-((ZA21*(ZDL21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5363 = Coupling(name = 'GC_5363',
	 value = '(ZA31*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5364 = Coupling(name = 'GC_5364',
	 value = '-((ZA31*(ZDL21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5365 = Coupling(name = 'GC_5365',
	 value = '(ZA41*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5366 = Coupling(name = 'GC_5366',
	 value = '-((ZA41*(ZDL21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5367 = Coupling(name = 'GC_5367',
	 value = '(ZA11*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5368 = Coupling(name = 'GC_5368',
	 value = '-((ZA11*(ZDL21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5369 = Coupling(name = 'GC_5369',
	 value = '(ZA21*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5370 = Coupling(name = 'GC_5370',
	 value = '-((ZA21*(ZDL21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5371 = Coupling(name = 'GC_5371',
	 value = '(ZA31*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5372 = Coupling(name = 'GC_5372',
	 value = '-((ZA31*(ZDL21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5373 = Coupling(name = 'GC_5373',
	 value = '(ZA41*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5374 = Coupling(name = 'GC_5374',
	 value = '-((ZA41*(ZDL21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5375 = Coupling(name = 'GC_5375',
	 value = '(ZA11*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5376 = Coupling(name = 'GC_5376',
	 value = '-((ZA11*(ZDL31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5377 = Coupling(name = 'GC_5377',
	 value = '(ZA21*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5378 = Coupling(name = 'GC_5378',
	 value = '-((ZA21*(ZDL31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5379 = Coupling(name = 'GC_5379',
	 value = '(ZA31*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5380 = Coupling(name = 'GC_5380',
	 value = '-((ZA31*(ZDL31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5381 = Coupling(name = 'GC_5381',
	 value = '(ZA41*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5382 = Coupling(name = 'GC_5382',
	 value = '-((ZA41*(ZDL31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5383 = Coupling(name = 'GC_5383',
	 value = '(ZA11*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5384 = Coupling(name = 'GC_5384',
	 value = '-((ZA11*(ZDL31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5385 = Coupling(name = 'GC_5385',
	 value = '(ZA21*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5386 = Coupling(name = 'GC_5386',
	 value = '-((ZA21*(ZDL31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5387 = Coupling(name = 'GC_5387',
	 value = '(ZA31*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5388 = Coupling(name = 'GC_5388',
	 value = '-((ZA31*(ZDL31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5389 = Coupling(name = 'GC_5389',
	 value = '(ZA41*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5390 = Coupling(name = 'GC_5390',
	 value = '-((ZA41*(ZDL31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5391 = Coupling(name = 'GC_5391',
	 value = '(ZA11*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5392 = Coupling(name = 'GC_5392',
	 value = '-((ZA11*(ZDL31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5393 = Coupling(name = 'GC_5393',
	 value = '(ZA21*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5394 = Coupling(name = 'GC_5394',
	 value = '-((ZA21*(ZDL31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5395 = Coupling(name = 'GC_5395',
	 value = '(ZA31*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5396 = Coupling(name = 'GC_5396',
	 value = '-((ZA31*(ZDL31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5397 = Coupling(name = 'GC_5397',
	 value = '(ZA41*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5398 = Coupling(name = 'GC_5398',
	 value = '-((ZA41*(ZDL31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5399 = Coupling(name = 'GC_5399',
	 value = '(ZA11*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5400 = Coupling(name = 'GC_5400',
	 value = '-((ZA11*(ZEL11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5401 = Coupling(name = 'GC_5401',
	 value = '(ZA21*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5402 = Coupling(name = 'GC_5402',
	 value = '-((ZA21*(ZEL11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5403 = Coupling(name = 'GC_5403',
	 value = '(ZA31*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5404 = Coupling(name = 'GC_5404',
	 value = '-((ZA31*(ZEL11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5405 = Coupling(name = 'GC_5405',
	 value = '(ZA41*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5406 = Coupling(name = 'GC_5406',
	 value = '-((ZA41*(ZEL11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5407 = Coupling(name = 'GC_5407',
	 value = '(ZA11*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5408 = Coupling(name = 'GC_5408',
	 value = '-((ZA11*(ZEL11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5409 = Coupling(name = 'GC_5409',
	 value = '(ZA21*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5410 = Coupling(name = 'GC_5410',
	 value = '-((ZA21*(ZEL11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5411 = Coupling(name = 'GC_5411',
	 value = '(ZA31*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5412 = Coupling(name = 'GC_5412',
	 value = '-((ZA31*(ZEL11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5413 = Coupling(name = 'GC_5413',
	 value = '(ZA41*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5414 = Coupling(name = 'GC_5414',
	 value = '-((ZA41*(ZEL11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5415 = Coupling(name = 'GC_5415',
	 value = '(ZA11*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5416 = Coupling(name = 'GC_5416',
	 value = '-((ZA11*(ZEL11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5417 = Coupling(name = 'GC_5417',
	 value = '(ZA21*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5418 = Coupling(name = 'GC_5418',
	 value = '-((ZA21*(ZEL11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5419 = Coupling(name = 'GC_5419',
	 value = '(ZA31*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5420 = Coupling(name = 'GC_5420',
	 value = '-((ZA31*(ZEL11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5421 = Coupling(name = 'GC_5421',
	 value = '(ZA41*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5422 = Coupling(name = 'GC_5422',
	 value = '-((ZA41*(ZEL11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5423 = Coupling(name = 'GC_5423',
	 value = '(ZA11*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5424 = Coupling(name = 'GC_5424',
	 value = '-((ZA11*(ZEL21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5425 = Coupling(name = 'GC_5425',
	 value = '(ZA21*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5426 = Coupling(name = 'GC_5426',
	 value = '-((ZA21*(ZEL21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5427 = Coupling(name = 'GC_5427',
	 value = '(ZA31*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5428 = Coupling(name = 'GC_5428',
	 value = '-((ZA31*(ZEL21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5429 = Coupling(name = 'GC_5429',
	 value = '(ZA41*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5430 = Coupling(name = 'GC_5430',
	 value = '-((ZA41*(ZEL21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5431 = Coupling(name = 'GC_5431',
	 value = '(ZA11*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5432 = Coupling(name = 'GC_5432',
	 value = '-((ZA11*(ZEL21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5433 = Coupling(name = 'GC_5433',
	 value = '(ZA21*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5434 = Coupling(name = 'GC_5434',
	 value = '-((ZA21*(ZEL21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5435 = Coupling(name = 'GC_5435',
	 value = '(ZA31*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5436 = Coupling(name = 'GC_5436',
	 value = '-((ZA31*(ZEL21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5437 = Coupling(name = 'GC_5437',
	 value = '(ZA41*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5438 = Coupling(name = 'GC_5438',
	 value = '-((ZA41*(ZEL21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5439 = Coupling(name = 'GC_5439',
	 value = '(ZA11*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5440 = Coupling(name = 'GC_5440',
	 value = '-((ZA11*(ZEL21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5441 = Coupling(name = 'GC_5441',
	 value = '(ZA21*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5442 = Coupling(name = 'GC_5442',
	 value = '-((ZA21*(ZEL21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5443 = Coupling(name = 'GC_5443',
	 value = '(ZA31*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5444 = Coupling(name = 'GC_5444',
	 value = '-((ZA31*(ZEL21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5445 = Coupling(name = 'GC_5445',
	 value = '(ZA41*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5446 = Coupling(name = 'GC_5446',
	 value = '-((ZA41*(ZEL21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5447 = Coupling(name = 'GC_5447',
	 value = '(ZA11*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5448 = Coupling(name = 'GC_5448',
	 value = '-((ZA11*(ZEL31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5449 = Coupling(name = 'GC_5449',
	 value = '(ZA21*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5450 = Coupling(name = 'GC_5450',
	 value = '-((ZA21*(ZEL31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5451 = Coupling(name = 'GC_5451',
	 value = '(ZA31*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5452 = Coupling(name = 'GC_5452',
	 value = '-((ZA31*(ZEL31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5453 = Coupling(name = 'GC_5453',
	 value = '(ZA41*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5454 = Coupling(name = 'GC_5454',
	 value = '-((ZA41*(ZEL31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5455 = Coupling(name = 'GC_5455',
	 value = '(ZA11*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5456 = Coupling(name = 'GC_5456',
	 value = '-((ZA11*(ZEL31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5457 = Coupling(name = 'GC_5457',
	 value = '(ZA21*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5458 = Coupling(name = 'GC_5458',
	 value = '-((ZA21*(ZEL31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5459 = Coupling(name = 'GC_5459',
	 value = '(ZA31*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5460 = Coupling(name = 'GC_5460',
	 value = '-((ZA31*(ZEL31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5461 = Coupling(name = 'GC_5461',
	 value = '(ZA41*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5462 = Coupling(name = 'GC_5462',
	 value = '-((ZA41*(ZEL31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5463 = Coupling(name = 'GC_5463',
	 value = '(ZA11*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5464 = Coupling(name = 'GC_5464',
	 value = '-((ZA11*(ZEL31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5465 = Coupling(name = 'GC_5465',
	 value = '(ZA21*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5466 = Coupling(name = 'GC_5466',
	 value = '-((ZA21*(ZEL31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5467 = Coupling(name = 'GC_5467',
	 value = '(ZA31*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5468 = Coupling(name = 'GC_5468',
	 value = '-((ZA31*(ZEL31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5469 = Coupling(name = 'GC_5469',
	 value = '(ZA41*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5470 = Coupling(name = 'GC_5470',
	 value = '-((ZA41*(ZEL31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5471 = Coupling(name = 'GC_5471',
	 value = '(ZA12*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5472 = Coupling(name = 'GC_5472',
	 value = '-((ZA12*(ZUL11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5473 = Coupling(name = 'GC_5473',
	 value = '(ZA22*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5474 = Coupling(name = 'GC_5474',
	 value = '-((ZA22*(ZUL11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5475 = Coupling(name = 'GC_5475',
	 value = '(ZA32*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5476 = Coupling(name = 'GC_5476',
	 value = '-((ZA32*(ZUL11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5477 = Coupling(name = 'GC_5477',
	 value = '(ZA42*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5478 = Coupling(name = 'GC_5478',
	 value = '-((ZA42*(ZUL11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5479 = Coupling(name = 'GC_5479',
	 value = '(ZA12*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5480 = Coupling(name = 'GC_5480',
	 value = '-((ZA12*(ZUL11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5481 = Coupling(name = 'GC_5481',
	 value = '(ZA22*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5482 = Coupling(name = 'GC_5482',
	 value = '-((ZA22*(ZUL11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5483 = Coupling(name = 'GC_5483',
	 value = '(ZA32*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5484 = Coupling(name = 'GC_5484',
	 value = '-((ZA32*(ZUL11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5485 = Coupling(name = 'GC_5485',
	 value = '(ZA42*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5486 = Coupling(name = 'GC_5486',
	 value = '-((ZA42*(ZUL11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5487 = Coupling(name = 'GC_5487',
	 value = '(ZA12*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5488 = Coupling(name = 'GC_5488',
	 value = '-((ZA12*(ZUL11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5489 = Coupling(name = 'GC_5489',
	 value = '(ZA22*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5490 = Coupling(name = 'GC_5490',
	 value = '-((ZA22*(ZUL11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5491 = Coupling(name = 'GC_5491',
	 value = '(ZA32*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5492 = Coupling(name = 'GC_5492',
	 value = '-((ZA32*(ZUL11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5493 = Coupling(name = 'GC_5493',
	 value = '(ZA42*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5494 = Coupling(name = 'GC_5494',
	 value = '-((ZA42*(ZUL11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5495 = Coupling(name = 'GC_5495',
	 value = '(ZA12*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5496 = Coupling(name = 'GC_5496',
	 value = '-((ZA12*(ZUL21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5497 = Coupling(name = 'GC_5497',
	 value = '(ZA22*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5498 = Coupling(name = 'GC_5498',
	 value = '-((ZA22*(ZUL21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5499 = Coupling(name = 'GC_5499',
	 value = '(ZA32*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5500 = Coupling(name = 'GC_5500',
	 value = '-((ZA32*(ZUL21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5501 = Coupling(name = 'GC_5501',
	 value = '(ZA42*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5502 = Coupling(name = 'GC_5502',
	 value = '-((ZA42*(ZUL21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5503 = Coupling(name = 'GC_5503',
	 value = '(ZA12*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5504 = Coupling(name = 'GC_5504',
	 value = '-((ZA12*(ZUL21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5505 = Coupling(name = 'GC_5505',
	 value = '(ZA22*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5506 = Coupling(name = 'GC_5506',
	 value = '-((ZA22*(ZUL21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5507 = Coupling(name = 'GC_5507',
	 value = '(ZA32*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5508 = Coupling(name = 'GC_5508',
	 value = '-((ZA32*(ZUL21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5509 = Coupling(name = 'GC_5509',
	 value = '(ZA42*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5510 = Coupling(name = 'GC_5510',
	 value = '-((ZA42*(ZUL21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5511 = Coupling(name = 'GC_5511',
	 value = '(ZA12*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5512 = Coupling(name = 'GC_5512',
	 value = '-((ZA12*(ZUL21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5513 = Coupling(name = 'GC_5513',
	 value = '(ZA22*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5514 = Coupling(name = 'GC_5514',
	 value = '-((ZA22*(ZUL21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5515 = Coupling(name = 'GC_5515',
	 value = '(ZA32*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5516 = Coupling(name = 'GC_5516',
	 value = '-((ZA32*(ZUL21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5517 = Coupling(name = 'GC_5517',
	 value = '(ZA42*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5518 = Coupling(name = 'GC_5518',
	 value = '-((ZA42*(ZUL21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5519 = Coupling(name = 'GC_5519',
	 value = '(ZA12*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5520 = Coupling(name = 'GC_5520',
	 value = '-((ZA12*(ZUL31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5521 = Coupling(name = 'GC_5521',
	 value = '(ZA22*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5522 = Coupling(name = 'GC_5522',
	 value = '-((ZA22*(ZUL31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5523 = Coupling(name = 'GC_5523',
	 value = '(ZA32*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5524 = Coupling(name = 'GC_5524',
	 value = '-((ZA32*(ZUL31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5525 = Coupling(name = 'GC_5525',
	 value = '(ZA42*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5526 = Coupling(name = 'GC_5526',
	 value = '-((ZA42*(ZUL31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5527 = Coupling(name = 'GC_5527',
	 value = '(ZA12*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5528 = Coupling(name = 'GC_5528',
	 value = '-((ZA12*(ZUL31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5529 = Coupling(name = 'GC_5529',
	 value = '(ZA22*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5530 = Coupling(name = 'GC_5530',
	 value = '-((ZA22*(ZUL31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5531 = Coupling(name = 'GC_5531',
	 value = '(ZA32*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5532 = Coupling(name = 'GC_5532',
	 value = '-((ZA32*(ZUL31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5533 = Coupling(name = 'GC_5533',
	 value = '(ZA42*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5534 = Coupling(name = 'GC_5534',
	 value = '-((ZA42*(ZUL31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5535 = Coupling(name = 'GC_5535',
	 value = '(ZA12*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5536 = Coupling(name = 'GC_5536',
	 value = '-((ZA12*(ZUL31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5537 = Coupling(name = 'GC_5537',
	 value = '(ZA22*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5538 = Coupling(name = 'GC_5538',
	 value = '-((ZA22*(ZUL31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5539 = Coupling(name = 'GC_5539',
	 value = '(ZA32*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5540 = Coupling(name = 'GC_5540',
	 value = '-((ZA32*(ZUL31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5541 = Coupling(name = 'GC_5541',
	 value = '(ZA42*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5542 = Coupling(name = 'GC_5542',
	 value = '-((ZA42*(ZUL31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5543 = Coupling(name = 'GC_5543',
	 value = '(2*ZA12*(complexconjugate(UV11)*(Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))) + ZA13*(2*complexconjugate(UV14)*(Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16)) + 2*complexconjugate(UV15)*(Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16)) + 2*complexconjugate(UV16)*(Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5544 = Coupling(name = 'GC_5544',
	 value = '-((2*ZA12*(UV11*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV12*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV13*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA13*(2*UV14*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + 2*UV15*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + 2*UV16*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5545 = Coupling(name = 'GC_5545',
	 value = '(2*ZA22*(complexconjugate(UV11)*(Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))) + ZA23*(2*complexconjugate(UV14)*(Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16)) + 2*complexconjugate(UV15)*(Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16)) + 2*complexconjugate(UV16)*(Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5546 = Coupling(name = 'GC_5546',
	 value = '-((2*ZA22*(UV11*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV12*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV13*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA23*(2*UV14*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + 2*UV15*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + 2*UV16*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5547 = Coupling(name = 'GC_5547',
	 value = '(2*ZA32*(complexconjugate(UV11)*(Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))) + ZA33*(2*complexconjugate(UV14)*(Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16)) + 2*complexconjugate(UV15)*(Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16)) + 2*complexconjugate(UV16)*(Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5548 = Coupling(name = 'GC_5548',
	 value = '-((2*ZA32*(UV11*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV12*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV13*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA33*(2*UV14*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + 2*UV15*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + 2*UV16*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5549 = Coupling(name = 'GC_5549',
	 value = '(2*ZA42*(complexconjugate(UV11)*(Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))) + ZA43*(2*complexconjugate(UV14)*(Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16)) + 2*complexconjugate(UV15)*(Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16)) + 2*complexconjugate(UV16)*(Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5550 = Coupling(name = 'GC_5550',
	 value = '-((2*ZA42*(UV11*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV12*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV13*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA43*(2*UV14*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + 2*UV15*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + 2*UV16*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5551 = Coupling(name = 'GC_5551',
	 value = '(ZA12*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV23)) + ZA12*(complexconjugate(UV11)*(Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))) + ZA13*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV26) + complexconjugate(UV14)*(Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5552 = Coupling(name = 'GC_5552',
	 value = '-((ZA12*(UV21*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV22*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV23*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA12*(UV11*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV12*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV13*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA13*(UV24*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV25*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV26*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5553 = Coupling(name = 'GC_5553',
	 value = '(ZA22*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV23)) + ZA22*(complexconjugate(UV11)*(Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))) + ZA23*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV26) + complexconjugate(UV14)*(Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5554 = Coupling(name = 'GC_5554',
	 value = '-((ZA22*(UV21*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV22*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV23*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA22*(UV11*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV12*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV13*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA23*(UV24*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV25*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV26*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5555 = Coupling(name = 'GC_5555',
	 value = '(ZA32*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV23)) + ZA32*(complexconjugate(UV11)*(Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))) + ZA33*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV26) + complexconjugate(UV14)*(Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5556 = Coupling(name = 'GC_5556',
	 value = '-((ZA32*(UV21*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV22*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV23*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA32*(UV11*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV12*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV13*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA33*(UV24*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV25*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV26*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5557 = Coupling(name = 'GC_5557',
	 value = '(ZA42*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV23)) + ZA42*(complexconjugate(UV11)*(Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))) + ZA43*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV26) + complexconjugate(UV14)*(Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5558 = Coupling(name = 'GC_5558',
	 value = '-((ZA42*(UV21*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV22*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV23*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA42*(UV11*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV12*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV13*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA43*(UV24*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV25*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV26*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5559 = Coupling(name = 'GC_5559',
	 value = '(ZA12*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV33)) + ZA12*(complexconjugate(UV11)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZA13*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV36) + complexconjugate(UV14)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5560 = Coupling(name = 'GC_5560',
	 value = '-((ZA12*(UV31*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV32*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV33*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA12*(UV11*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV12*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV13*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA13*(UV34*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV35*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV36*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5561 = Coupling(name = 'GC_5561',
	 value = '(ZA22*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV33)) + ZA22*(complexconjugate(UV11)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZA23*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV36) + complexconjugate(UV14)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5562 = Coupling(name = 'GC_5562',
	 value = '-((ZA22*(UV31*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV32*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV33*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA22*(UV11*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV12*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV13*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA23*(UV34*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV35*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV36*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5563 = Coupling(name = 'GC_5563',
	 value = '(ZA32*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV33)) + ZA32*(complexconjugate(UV11)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZA33*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV36) + complexconjugate(UV14)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5564 = Coupling(name = 'GC_5564',
	 value = '-((ZA32*(UV31*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV32*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV33*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA32*(UV11*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV12*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV13*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA33*(UV34*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV35*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV36*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5565 = Coupling(name = 'GC_5565',
	 value = '(ZA42*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV33)) + ZA42*(complexconjugate(UV11)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZA43*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV36) + complexconjugate(UV14)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5566 = Coupling(name = 'GC_5566',
	 value = '-((ZA42*(UV31*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV32*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV33*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA42*(UV11*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV12*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV13*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA43*(UV34*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV35*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV36*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5567 = Coupling(name = 'GC_5567',
	 value = '(ZA12*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV43)) + ZA12*(complexconjugate(UV11)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZA13*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV46) + complexconjugate(UV14)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5568 = Coupling(name = 'GC_5568',
	 value = '-((ZA12*(UV41*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV42*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV43*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA12*(UV11*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV12*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV13*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA13*(UV44*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5569 = Coupling(name = 'GC_5569',
	 value = '(ZA22*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV43)) + ZA22*(complexconjugate(UV11)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZA23*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV46) + complexconjugate(UV14)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5570 = Coupling(name = 'GC_5570',
	 value = '-((ZA22*(UV41*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV42*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV43*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA22*(UV11*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV12*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV13*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA23*(UV44*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5571 = Coupling(name = 'GC_5571',
	 value = '(ZA32*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV43)) + ZA32*(complexconjugate(UV11)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZA33*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV46) + complexconjugate(UV14)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5572 = Coupling(name = 'GC_5572',
	 value = '-((ZA32*(UV41*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV42*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV43*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA32*(UV11*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV12*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV13*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA33*(UV44*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5573 = Coupling(name = 'GC_5573',
	 value = '(ZA42*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV43)) + ZA42*(complexconjugate(UV11)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZA43*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV46) + complexconjugate(UV14)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5574 = Coupling(name = 'GC_5574',
	 value = '-((ZA42*(UV41*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV42*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV43*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA42*(UV11*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV12*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV13*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA43*(UV44*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5575 = Coupling(name = 'GC_5575',
	 value = '(ZA12*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV53)) + ZA12*(complexconjugate(UV11)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZA13*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV56) + complexconjugate(UV14)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5576 = Coupling(name = 'GC_5576',
	 value = '-((ZA12*(UV51*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV52*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV53*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA12*(UV11*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV12*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV13*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA13*(UV54*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5577 = Coupling(name = 'GC_5577',
	 value = '(ZA22*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV53)) + ZA22*(complexconjugate(UV11)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZA23*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV56) + complexconjugate(UV14)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5578 = Coupling(name = 'GC_5578',
	 value = '-((ZA22*(UV51*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV52*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV53*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA22*(UV11*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV12*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV13*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA23*(UV54*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5579 = Coupling(name = 'GC_5579',
	 value = '(ZA32*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV53)) + ZA32*(complexconjugate(UV11)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZA33*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV56) + complexconjugate(UV14)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5580 = Coupling(name = 'GC_5580',
	 value = '-((ZA32*(UV51*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV52*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV53*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA32*(UV11*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV12*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV13*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA33*(UV54*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5581 = Coupling(name = 'GC_5581',
	 value = '(ZA42*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV53)) + ZA42*(complexconjugate(UV11)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZA43*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV56) + complexconjugate(UV14)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5582 = Coupling(name = 'GC_5582',
	 value = '-((ZA42*(UV51*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV52*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV53*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA42*(UV11*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV12*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV13*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA43*(UV54*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5583 = Coupling(name = 'GC_5583',
	 value = '(ZA12*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV63)) + ZA12*(complexconjugate(UV11)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA13*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV66) + complexconjugate(UV14)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5584 = Coupling(name = 'GC_5584',
	 value = '-((ZA12*(UV61*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV62*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV63*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA12*(UV11*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV12*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV13*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA13*(UV64*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5585 = Coupling(name = 'GC_5585',
	 value = '(ZA22*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV63)) + ZA22*(complexconjugate(UV11)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA23*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV66) + complexconjugate(UV14)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5586 = Coupling(name = 'GC_5586',
	 value = '-((ZA22*(UV61*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV62*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV63*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA22*(UV11*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV12*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV13*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA23*(UV64*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5587 = Coupling(name = 'GC_5587',
	 value = '(ZA32*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV63)) + ZA32*(complexconjugate(UV11)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA33*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV66) + complexconjugate(UV14)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5588 = Coupling(name = 'GC_5588',
	 value = '-((ZA32*(UV61*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV62*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV63*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA32*(UV11*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV12*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV13*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA33*(UV64*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5589 = Coupling(name = 'GC_5589',
	 value = '(ZA42*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV63)) + ZA42*(complexconjugate(UV11)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA43*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV66) + complexconjugate(UV14)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5590 = Coupling(name = 'GC_5590',
	 value = '-((ZA42*(UV61*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV62*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV63*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZA42*(UV11*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV12*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV13*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA43*(UV64*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5591 = Coupling(name = 'GC_5591',
	 value = '(2*ZA12*(complexconjugate(UV21)*(Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))) + ZA13*(2*complexconjugate(UV24)*(Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26)) + 2*complexconjugate(UV25)*(Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26)) + 2*complexconjugate(UV26)*(Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5592 = Coupling(name = 'GC_5592',
	 value = '-((2*ZA12*(UV21*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV22*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV23*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA13*(2*UV24*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + 2*UV25*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + 2*UV26*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5593 = Coupling(name = 'GC_5593',
	 value = '(2*ZA22*(complexconjugate(UV21)*(Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))) + ZA23*(2*complexconjugate(UV24)*(Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26)) + 2*complexconjugate(UV25)*(Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26)) + 2*complexconjugate(UV26)*(Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5594 = Coupling(name = 'GC_5594',
	 value = '-((2*ZA22*(UV21*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV22*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV23*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA23*(2*UV24*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + 2*UV25*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + 2*UV26*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5595 = Coupling(name = 'GC_5595',
	 value = '(2*ZA32*(complexconjugate(UV21)*(Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))) + ZA33*(2*complexconjugate(UV24)*(Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26)) + 2*complexconjugate(UV25)*(Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26)) + 2*complexconjugate(UV26)*(Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5596 = Coupling(name = 'GC_5596',
	 value = '-((2*ZA32*(UV21*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV22*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV23*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA33*(2*UV24*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + 2*UV25*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + 2*UV26*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5597 = Coupling(name = 'GC_5597',
	 value = '(2*ZA42*(complexconjugate(UV21)*(Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))) + ZA43*(2*complexconjugate(UV24)*(Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26)) + 2*complexconjugate(UV25)*(Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26)) + 2*complexconjugate(UV26)*(Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5598 = Coupling(name = 'GC_5598',
	 value = '-((2*ZA42*(UV21*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV22*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV23*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA43*(2*UV24*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + 2*UV25*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + 2*UV26*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5599 = Coupling(name = 'GC_5599',
	 value = '(ZA12*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV33)) + ZA12*(complexconjugate(UV21)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZA13*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV36) + complexconjugate(UV24)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5600 = Coupling(name = 'GC_5600',
	 value = '-((ZA12*(UV31*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV32*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV33*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA12*(UV21*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV22*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV23*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA13*(UV34*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV35*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV36*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5601 = Coupling(name = 'GC_5601',
	 value = '(ZA22*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV33)) + ZA22*(complexconjugate(UV21)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZA23*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV36) + complexconjugate(UV24)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5602 = Coupling(name = 'GC_5602',
	 value = '-((ZA22*(UV31*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV32*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV33*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA22*(UV21*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV22*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV23*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA23*(UV34*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV35*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV36*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5603 = Coupling(name = 'GC_5603',
	 value = '(ZA32*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV33)) + ZA32*(complexconjugate(UV21)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZA33*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV36) + complexconjugate(UV24)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5604 = Coupling(name = 'GC_5604',
	 value = '-((ZA32*(UV31*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV32*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV33*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA32*(UV21*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV22*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV23*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA33*(UV34*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV35*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV36*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5605 = Coupling(name = 'GC_5605',
	 value = '(ZA42*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV33)) + ZA42*(complexconjugate(UV21)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZA43*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV36) + complexconjugate(UV24)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5606 = Coupling(name = 'GC_5606',
	 value = '-((ZA42*(UV31*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV32*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV33*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA42*(UV21*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV22*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV23*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA43*(UV34*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV35*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV36*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5607 = Coupling(name = 'GC_5607',
	 value = '(ZA12*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV43)) + ZA12*(complexconjugate(UV21)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZA13*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV46) + complexconjugate(UV24)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5608 = Coupling(name = 'GC_5608',
	 value = '-((ZA12*(UV41*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV42*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV43*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA12*(UV21*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV22*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV23*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA13*(UV44*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5609 = Coupling(name = 'GC_5609',
	 value = '(ZA22*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV43)) + ZA22*(complexconjugate(UV21)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZA23*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV46) + complexconjugate(UV24)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5610 = Coupling(name = 'GC_5610',
	 value = '-((ZA22*(UV41*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV42*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV43*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA22*(UV21*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV22*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV23*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA23*(UV44*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5611 = Coupling(name = 'GC_5611',
	 value = '(ZA32*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV43)) + ZA32*(complexconjugate(UV21)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZA33*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV46) + complexconjugate(UV24)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5612 = Coupling(name = 'GC_5612',
	 value = '-((ZA32*(UV41*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV42*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV43*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA32*(UV21*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV22*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV23*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA33*(UV44*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5613 = Coupling(name = 'GC_5613',
	 value = '(ZA42*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV43)) + ZA42*(complexconjugate(UV21)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZA43*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV46) + complexconjugate(UV24)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5614 = Coupling(name = 'GC_5614',
	 value = '-((ZA42*(UV41*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV42*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV43*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA42*(UV21*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV22*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV23*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA43*(UV44*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5615 = Coupling(name = 'GC_5615',
	 value = '(ZA12*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV53)) + ZA12*(complexconjugate(UV21)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZA13*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV56) + complexconjugate(UV24)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5616 = Coupling(name = 'GC_5616',
	 value = '-((ZA12*(UV51*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV52*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV53*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA12*(UV21*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV22*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV23*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA13*(UV54*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5617 = Coupling(name = 'GC_5617',
	 value = '(ZA22*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV53)) + ZA22*(complexconjugate(UV21)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZA23*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV56) + complexconjugate(UV24)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5618 = Coupling(name = 'GC_5618',
	 value = '-((ZA22*(UV51*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV52*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV53*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA22*(UV21*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV22*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV23*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA23*(UV54*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5619 = Coupling(name = 'GC_5619',
	 value = '(ZA32*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV53)) + ZA32*(complexconjugate(UV21)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZA33*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV56) + complexconjugate(UV24)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5620 = Coupling(name = 'GC_5620',
	 value = '-((ZA32*(UV51*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV52*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV53*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA32*(UV21*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV22*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV23*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA33*(UV54*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5621 = Coupling(name = 'GC_5621',
	 value = '(ZA42*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV53)) + ZA42*(complexconjugate(UV21)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZA43*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV56) + complexconjugate(UV24)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5622 = Coupling(name = 'GC_5622',
	 value = '-((ZA42*(UV51*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV52*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV53*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA42*(UV21*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV22*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV23*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA43*(UV54*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5623 = Coupling(name = 'GC_5623',
	 value = '(ZA12*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV63)) + ZA12*(complexconjugate(UV21)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA13*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV66) + complexconjugate(UV24)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5624 = Coupling(name = 'GC_5624',
	 value = '-((ZA12*(UV61*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV62*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV63*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA12*(UV21*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV22*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV23*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA13*(UV64*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5625 = Coupling(name = 'GC_5625',
	 value = '(ZA22*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV63)) + ZA22*(complexconjugate(UV21)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA23*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV66) + complexconjugate(UV24)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5626 = Coupling(name = 'GC_5626',
	 value = '-((ZA22*(UV61*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV62*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV63*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA22*(UV21*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV22*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV23*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA23*(UV64*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5627 = Coupling(name = 'GC_5627',
	 value = '(ZA32*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV63)) + ZA32*(complexconjugate(UV21)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA33*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV66) + complexconjugate(UV24)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5628 = Coupling(name = 'GC_5628',
	 value = '-((ZA32*(UV61*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV62*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV63*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA32*(UV21*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV22*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV23*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA33*(UV64*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5629 = Coupling(name = 'GC_5629',
	 value = '(ZA42*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV63)) + ZA42*(complexconjugate(UV21)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA43*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV66) + complexconjugate(UV24)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5630 = Coupling(name = 'GC_5630',
	 value = '-((ZA42*(UV61*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV62*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV63*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZA42*(UV21*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV22*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV23*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA43*(UV64*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5631 = Coupling(name = 'GC_5631',
	 value = '(2*ZA12*(complexconjugate(UV31)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZA13*(2*complexconjugate(UV34)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + 2*complexconjugate(UV35)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + 2*complexconjugate(UV36)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5632 = Coupling(name = 'GC_5632',
	 value = '-((2*ZA12*(UV31*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV32*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV33*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA13*(2*UV34*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + 2*UV35*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + 2*UV36*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5633 = Coupling(name = 'GC_5633',
	 value = '(2*ZA22*(complexconjugate(UV31)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZA23*(2*complexconjugate(UV34)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + 2*complexconjugate(UV35)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + 2*complexconjugate(UV36)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5634 = Coupling(name = 'GC_5634',
	 value = '-((2*ZA22*(UV31*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV32*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV33*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA23*(2*UV34*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + 2*UV35*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + 2*UV36*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5635 = Coupling(name = 'GC_5635',
	 value = '(2*ZA32*(complexconjugate(UV31)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZA33*(2*complexconjugate(UV34)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + 2*complexconjugate(UV35)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + 2*complexconjugate(UV36)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5636 = Coupling(name = 'GC_5636',
	 value = '-((2*ZA32*(UV31*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV32*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV33*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA33*(2*UV34*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + 2*UV35*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + 2*UV36*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5637 = Coupling(name = 'GC_5637',
	 value = '(2*ZA42*(complexconjugate(UV31)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZA43*(2*complexconjugate(UV34)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + 2*complexconjugate(UV35)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + 2*complexconjugate(UV36)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5638 = Coupling(name = 'GC_5638',
	 value = '-((2*ZA42*(UV31*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV32*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV33*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA43*(2*UV34*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + 2*UV35*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + 2*UV36*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5639 = Coupling(name = 'GC_5639',
	 value = '(ZA12*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV43)) + ZA12*(complexconjugate(UV31)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZA13*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV46) + complexconjugate(UV34)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5640 = Coupling(name = 'GC_5640',
	 value = '-((ZA12*(UV41*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV42*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV43*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA12*(UV31*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV32*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV33*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA13*(UV44*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5641 = Coupling(name = 'GC_5641',
	 value = '(ZA22*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV43)) + ZA22*(complexconjugate(UV31)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZA23*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV46) + complexconjugate(UV34)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5642 = Coupling(name = 'GC_5642',
	 value = '-((ZA22*(UV41*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV42*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV43*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA22*(UV31*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV32*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV33*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA23*(UV44*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5643 = Coupling(name = 'GC_5643',
	 value = '(ZA32*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV43)) + ZA32*(complexconjugate(UV31)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZA33*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV46) + complexconjugate(UV34)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5644 = Coupling(name = 'GC_5644',
	 value = '-((ZA32*(UV41*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV42*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV43*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA32*(UV31*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV32*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV33*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA33*(UV44*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5645 = Coupling(name = 'GC_5645',
	 value = '(ZA42*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV43)) + ZA42*(complexconjugate(UV31)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZA43*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV46) + complexconjugate(UV34)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5646 = Coupling(name = 'GC_5646',
	 value = '-((ZA42*(UV41*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV42*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV43*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA42*(UV31*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV32*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV33*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA43*(UV44*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5647 = Coupling(name = 'GC_5647',
	 value = '(ZA12*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV53)) + ZA12*(complexconjugate(UV31)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZA13*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV56) + complexconjugate(UV34)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5648 = Coupling(name = 'GC_5648',
	 value = '-((ZA12*(UV51*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV52*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV53*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA12*(UV31*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV32*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV33*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA13*(UV54*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5649 = Coupling(name = 'GC_5649',
	 value = '(ZA22*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV53)) + ZA22*(complexconjugate(UV31)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZA23*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV56) + complexconjugate(UV34)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5650 = Coupling(name = 'GC_5650',
	 value = '-((ZA22*(UV51*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV52*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV53*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA22*(UV31*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV32*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV33*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA23*(UV54*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5651 = Coupling(name = 'GC_5651',
	 value = '(ZA32*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV53)) + ZA32*(complexconjugate(UV31)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZA33*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV56) + complexconjugate(UV34)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5652 = Coupling(name = 'GC_5652',
	 value = '-((ZA32*(UV51*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV52*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV53*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA32*(UV31*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV32*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV33*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA33*(UV54*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5653 = Coupling(name = 'GC_5653',
	 value = '(ZA42*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV53)) + ZA42*(complexconjugate(UV31)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZA43*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV56) + complexconjugate(UV34)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5654 = Coupling(name = 'GC_5654',
	 value = '-((ZA42*(UV51*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV52*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV53*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA42*(UV31*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV32*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV33*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA43*(UV54*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5655 = Coupling(name = 'GC_5655',
	 value = '(ZA12*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV63)) + ZA12*(complexconjugate(UV31)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA13*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV66) + complexconjugate(UV34)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5656 = Coupling(name = 'GC_5656',
	 value = '-((ZA12*(UV61*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV62*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV63*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA12*(UV31*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV32*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV33*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA13*(UV64*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5657 = Coupling(name = 'GC_5657',
	 value = '(ZA22*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV63)) + ZA22*(complexconjugate(UV31)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA23*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV66) + complexconjugate(UV34)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5658 = Coupling(name = 'GC_5658',
	 value = '-((ZA22*(UV61*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV62*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV63*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA22*(UV31*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV32*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV33*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA23*(UV64*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5659 = Coupling(name = 'GC_5659',
	 value = '(ZA32*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV63)) + ZA32*(complexconjugate(UV31)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA33*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV66) + complexconjugate(UV34)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5660 = Coupling(name = 'GC_5660',
	 value = '-((ZA32*(UV61*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV62*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV63*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA32*(UV31*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV32*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV33*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA33*(UV64*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5661 = Coupling(name = 'GC_5661',
	 value = '(ZA42*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV63)) + ZA42*(complexconjugate(UV31)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA43*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV66) + complexconjugate(UV34)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5662 = Coupling(name = 'GC_5662',
	 value = '-((ZA42*(UV61*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV62*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV63*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZA42*(UV31*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV32*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV33*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA43*(UV64*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5663 = Coupling(name = 'GC_5663',
	 value = '(2*ZA12*(complexconjugate(UV41)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZA13*(2*complexconjugate(UV44)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + 2*complexconjugate(UV45)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + 2*complexconjugate(UV46)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5664 = Coupling(name = 'GC_5664',
	 value = '-((2*ZA12*(UV41*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV42*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV43*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA13*(2*UV44*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + 2*UV45*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + 2*UV46*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5665 = Coupling(name = 'GC_5665',
	 value = '(2*ZA22*(complexconjugate(UV41)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZA23*(2*complexconjugate(UV44)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + 2*complexconjugate(UV45)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + 2*complexconjugate(UV46)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5666 = Coupling(name = 'GC_5666',
	 value = '-((2*ZA22*(UV41*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV42*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV43*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA23*(2*UV44*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + 2*UV45*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + 2*UV46*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5667 = Coupling(name = 'GC_5667',
	 value = '(2*ZA32*(complexconjugate(UV41)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZA33*(2*complexconjugate(UV44)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + 2*complexconjugate(UV45)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + 2*complexconjugate(UV46)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5668 = Coupling(name = 'GC_5668',
	 value = '-((2*ZA32*(UV41*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV42*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV43*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA33*(2*UV44*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + 2*UV45*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + 2*UV46*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5669 = Coupling(name = 'GC_5669',
	 value = '(2*ZA42*(complexconjugate(UV41)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZA43*(2*complexconjugate(UV44)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + 2*complexconjugate(UV45)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + 2*complexconjugate(UV46)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5670 = Coupling(name = 'GC_5670',
	 value = '-((2*ZA42*(UV41*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV42*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV43*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA43*(2*UV44*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + 2*UV45*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + 2*UV46*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5671 = Coupling(name = 'GC_5671',
	 value = '(ZA12*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(UV51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(UV52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(UV53)) + ZA12*(complexconjugate(UV41)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZA13*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(UV54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(UV55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(UV56) + complexconjugate(UV44)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV45)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV46)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5672 = Coupling(name = 'GC_5672',
	 value = '-((ZA12*(UV51*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV52*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV53*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA12*(UV41*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV42*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV43*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA13*(UV54*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV44*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV45*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)) + UV46*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5673 = Coupling(name = 'GC_5673',
	 value = '(ZA22*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(UV51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(UV52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(UV53)) + ZA22*(complexconjugate(UV41)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZA23*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(UV54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(UV55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(UV56) + complexconjugate(UV44)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV45)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV46)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5674 = Coupling(name = 'GC_5674',
	 value = '-((ZA22*(UV51*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV52*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV53*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA22*(UV41*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV42*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV43*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA23*(UV54*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV44*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV45*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)) + UV46*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5675 = Coupling(name = 'GC_5675',
	 value = '(ZA32*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(UV51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(UV52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(UV53)) + ZA32*(complexconjugate(UV41)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZA33*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(UV54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(UV55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(UV56) + complexconjugate(UV44)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV45)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV46)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5676 = Coupling(name = 'GC_5676',
	 value = '-((ZA32*(UV51*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV52*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV53*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA32*(UV41*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV42*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV43*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA33*(UV54*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV44*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV45*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)) + UV46*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5677 = Coupling(name = 'GC_5677',
	 value = '(ZA42*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(UV51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(UV52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(UV53)) + ZA42*(complexconjugate(UV41)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZA43*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(UV54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(UV55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(UV56) + complexconjugate(UV44)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV45)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV46)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5678 = Coupling(name = 'GC_5678',
	 value = '-((ZA42*(UV51*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV52*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV53*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA42*(UV41*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV42*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV43*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA43*(UV54*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV44*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV45*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)) + UV46*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5679 = Coupling(name = 'GC_5679',
	 value = '(ZA12*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(UV61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(UV62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(UV63)) + ZA12*(complexconjugate(UV41)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA13*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(UV64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(UV65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(UV66) + complexconjugate(UV44)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV45)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV46)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5680 = Coupling(name = 'GC_5680',
	 value = '-((ZA12*(UV61*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV62*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV63*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA12*(UV41*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV42*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV43*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA13*(UV64*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV44*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV45*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)) + UV46*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5681 = Coupling(name = 'GC_5681',
	 value = '(ZA22*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(UV61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(UV62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(UV63)) + ZA22*(complexconjugate(UV41)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA23*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(UV64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(UV65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(UV66) + complexconjugate(UV44)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV45)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV46)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5682 = Coupling(name = 'GC_5682',
	 value = '-((ZA22*(UV61*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV62*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV63*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA22*(UV41*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV42*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV43*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA23*(UV64*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV44*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV45*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)) + UV46*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5683 = Coupling(name = 'GC_5683',
	 value = '(ZA32*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(UV61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(UV62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(UV63)) + ZA32*(complexconjugate(UV41)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA33*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(UV64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(UV65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(UV66) + complexconjugate(UV44)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV45)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV46)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5684 = Coupling(name = 'GC_5684',
	 value = '-((ZA32*(UV61*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV62*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV63*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA32*(UV41*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV42*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV43*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA33*(UV64*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV44*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV45*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)) + UV46*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5685 = Coupling(name = 'GC_5685',
	 value = '(ZA42*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(UV61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(UV62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(UV63)) + ZA42*(complexconjugate(UV41)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA43*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(UV64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(UV65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(UV66) + complexconjugate(UV44)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV45)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV46)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5686 = Coupling(name = 'GC_5686',
	 value = '-((ZA42*(UV61*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV62*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV63*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZA42*(UV41*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV42*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV43*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA43*(UV64*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV44*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV45*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)) + UV46*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5687 = Coupling(name = 'GC_5687',
	 value = '(2*ZA12*(complexconjugate(UV51)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV52)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV53)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZA13*(2*complexconjugate(UV54)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + 2*complexconjugate(UV55)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + 2*complexconjugate(UV56)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5688 = Coupling(name = 'GC_5688',
	 value = '-((2*ZA12*(UV51*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV52*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV53*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA13*(2*UV54*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + 2*UV55*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + 2*UV56*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5689 = Coupling(name = 'GC_5689',
	 value = '(2*ZA22*(complexconjugate(UV51)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV52)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV53)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZA23*(2*complexconjugate(UV54)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + 2*complexconjugate(UV55)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + 2*complexconjugate(UV56)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5690 = Coupling(name = 'GC_5690',
	 value = '-((2*ZA22*(UV51*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV52*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV53*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA23*(2*UV54*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + 2*UV55*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + 2*UV56*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5691 = Coupling(name = 'GC_5691',
	 value = '(2*ZA32*(complexconjugate(UV51)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV52)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV53)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZA33*(2*complexconjugate(UV54)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + 2*complexconjugate(UV55)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + 2*complexconjugate(UV56)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5692 = Coupling(name = 'GC_5692',
	 value = '-((2*ZA32*(UV51*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV52*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV53*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA33*(2*UV54*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + 2*UV55*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + 2*UV56*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5693 = Coupling(name = 'GC_5693',
	 value = '(2*ZA42*(complexconjugate(UV51)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV52)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV53)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZA43*(2*complexconjugate(UV54)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + 2*complexconjugate(UV55)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + 2*complexconjugate(UV56)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5694 = Coupling(name = 'GC_5694',
	 value = '-((2*ZA42*(UV51*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV52*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV53*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA43*(2*UV54*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + 2*UV55*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + 2*UV56*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5695 = Coupling(name = 'GC_5695',
	 value = '(ZA12*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(UV61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(UV62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(UV63)) + ZA12*(complexconjugate(UV51)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV52)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV53)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA13*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(UV64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(UV65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(UV66) + complexconjugate(UV54)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV55)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV56)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5696 = Coupling(name = 'GC_5696',
	 value = '-((ZA12*(UV61*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV62*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV63*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA12*(UV51*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV52*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV53*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA13*(UV64*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV54*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV55*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)) + UV56*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5697 = Coupling(name = 'GC_5697',
	 value = '(ZA22*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(UV61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(UV62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(UV63)) + ZA22*(complexconjugate(UV51)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV52)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV53)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA23*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(UV64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(UV65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(UV66) + complexconjugate(UV54)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV55)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV56)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5698 = Coupling(name = 'GC_5698',
	 value = '-((ZA22*(UV61*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV62*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV63*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA22*(UV51*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV52*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV53*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA23*(UV64*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV54*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV55*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)) + UV56*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5699 = Coupling(name = 'GC_5699',
	 value = '(ZA32*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(UV61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(UV62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(UV63)) + ZA32*(complexconjugate(UV51)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV52)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV53)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA33*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(UV64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(UV65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(UV66) + complexconjugate(UV54)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV55)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV56)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5700 = Coupling(name = 'GC_5700',
	 value = '-((ZA32*(UV61*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV62*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV63*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA32*(UV51*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV52*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV53*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA33*(UV64*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV54*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV55*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)) + UV56*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5701 = Coupling(name = 'GC_5701',
	 value = '(ZA42*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(UV61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(UV62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(UV63)) + ZA42*(complexconjugate(UV51)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV52)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV53)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA43*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(UV64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(UV65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(UV66) + complexconjugate(UV54)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV55)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV56)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5702 = Coupling(name = 'GC_5702',
	 value = '-((ZA42*(UV61*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV62*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV63*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZA42*(UV51*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV52*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV53*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA43*(UV64*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV54*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV55*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)) + UV56*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5703 = Coupling(name = 'GC_5703',
	 value = '(2*ZA12*(complexconjugate(UV61)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV62)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV63)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA13*(2*complexconjugate(UV64)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + 2*complexconjugate(UV65)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + 2*complexconjugate(UV66)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5704 = Coupling(name = 'GC_5704',
	 value = '-((2*ZA12*(UV61*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV62*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV63*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA13*(2*UV64*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + 2*UV65*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + 2*UV66*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5705 = Coupling(name = 'GC_5705',
	 value = '(2*ZA22*(complexconjugate(UV61)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV62)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV63)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA23*(2*complexconjugate(UV64)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + 2*complexconjugate(UV65)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + 2*complexconjugate(UV66)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5706 = Coupling(name = 'GC_5706',
	 value = '-((2*ZA22*(UV61*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV62*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV63*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA23*(2*UV64*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + 2*UV65*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + 2*UV66*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5707 = Coupling(name = 'GC_5707',
	 value = '(2*ZA32*(complexconjugate(UV61)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV62)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV63)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA33*(2*complexconjugate(UV64)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + 2*complexconjugate(UV65)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + 2*complexconjugate(UV66)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5708 = Coupling(name = 'GC_5708',
	 value = '-((2*ZA32*(UV61*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV62*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV63*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA33*(2*UV64*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + 2*UV65*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + 2*UV66*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5709 = Coupling(name = 'GC_5709',
	 value = '(2*ZA42*(complexconjugate(UV61)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV62)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV63)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZA43*(2*complexconjugate(UV64)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + 2*complexconjugate(UV65)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + 2*complexconjugate(UV66)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5710 = Coupling(name = 'GC_5710',
	 value = '-((2*ZA42*(UV61*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV62*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV63*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZA43*(2*UV64*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + 2*UV65*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + 2*UV66*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_5711 = Coupling(name = 'GC_5711',
	 value = '1./2.*complex(0,1)*(-2*g2*UM11*ZN13 + cmath.sqrt(2)*UM12*(g1*ZN11 + g2*ZN12 + gYB*ZN15))*ZP11', 
	 order = {'QED':1} ) 
 
GC_5712 = Coupling(name = 'GC_5712',
	 value = '-1./2.*complex(0,1)*ZP12*(2*g2*complexconjugate(UP11)*complexconjugate(ZN14) + cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_5713 = Coupling(name = 'GC_5713',
	 value = '1./2.*complex(0,1)*(-2*g2*UM11*ZN13 + cmath.sqrt(2)*UM12*(g1*ZN11 + g2*ZN12 + gYB*ZN15))*ZP21', 
	 order = {'QED':1} ) 
 
GC_5714 = Coupling(name = 'GC_5714',
	 value = '-1./2.*complex(0,1)*ZP22*(2*g2*complexconjugate(UP11)*complexconjugate(ZN14) + cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_5715 = Coupling(name = 'GC_5715',
	 value = '1./2.*complex(0,1)*(-2*g2*UM21*ZN13 + cmath.sqrt(2)*UM22*(g1*ZN11 + g2*ZN12 + gYB*ZN15))*ZP11', 
	 order = {'QED':1} ) 
 
GC_5716 = Coupling(name = 'GC_5716',
	 value = '-1./2.*complex(0,1)*ZP12*(2*g2*complexconjugate(UP21)*complexconjugate(ZN14) + cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_5717 = Coupling(name = 'GC_5717',
	 value = '1./2.*complex(0,1)*(-2*g2*UM21*ZN13 + cmath.sqrt(2)*UM22*(g1*ZN11 + g2*ZN12 + gYB*ZN15))*ZP21', 
	 order = {'QED':1} ) 
 
GC_5718 = Coupling(name = 'GC_5718',
	 value = '-1./2.*complex(0,1)*ZP22*(2*g2*complexconjugate(UP21)*complexconjugate(ZN14) + cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_5719 = Coupling(name = 'GC_5719',
	 value = '1./2.*complex(0,1)*(-2*g2*UM11*ZN23 + cmath.sqrt(2)*UM12*(g1*ZN21 + g2*ZN22 + gYB*ZN25))*ZP11', 
	 order = {'QED':1} ) 
 
GC_5720 = Coupling(name = 'GC_5720',
	 value = '-1./2.*complex(0,1)*ZP12*(2*g2*complexconjugate(UP11)*complexconjugate(ZN24) + cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_5721 = Coupling(name = 'GC_5721',
	 value = '1./2.*complex(0,1)*(-2*g2*UM11*ZN23 + cmath.sqrt(2)*UM12*(g1*ZN21 + g2*ZN22 + gYB*ZN25))*ZP21', 
	 order = {'QED':1} ) 
 
GC_5722 = Coupling(name = 'GC_5722',
	 value = '-1./2.*complex(0,1)*ZP22*(2*g2*complexconjugate(UP11)*complexconjugate(ZN24) + cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_5723 = Coupling(name = 'GC_5723',
	 value = '1./2.*complex(0,1)*(-2*g2*UM21*ZN23 + cmath.sqrt(2)*UM22*(g1*ZN21 + g2*ZN22 + gYB*ZN25))*ZP11', 
	 order = {'QED':1} ) 
 
GC_5724 = Coupling(name = 'GC_5724',
	 value = '-1./2.*complex(0,1)*ZP12*(2*g2*complexconjugate(UP21)*complexconjugate(ZN24) + cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_5725 = Coupling(name = 'GC_5725',
	 value = '1./2.*complex(0,1)*(-2*g2*UM21*ZN23 + cmath.sqrt(2)*UM22*(g1*ZN21 + g2*ZN22 + gYB*ZN25))*ZP21', 
	 order = {'QED':1} ) 
 
GC_5726 = Coupling(name = 'GC_5726',
	 value = '-1./2.*complex(0,1)*ZP22*(2*g2*complexconjugate(UP21)*complexconjugate(ZN24) + cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_5727 = Coupling(name = 'GC_5727',
	 value = '1./2.*complex(0,1)*(-2*g2*UM11*ZN33 + cmath.sqrt(2)*UM12*(g1*ZN31 + g2*ZN32 + gYB*ZN35))*ZP11', 
	 order = {'QED':1} ) 
 
GC_5728 = Coupling(name = 'GC_5728',
	 value = '-1./2.*complex(0,1)*ZP12*(2*g2*complexconjugate(UP11)*complexconjugate(ZN34) + cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_5729 = Coupling(name = 'GC_5729',
	 value = '1./2.*complex(0,1)*(-2*g2*UM11*ZN33 + cmath.sqrt(2)*UM12*(g1*ZN31 + g2*ZN32 + gYB*ZN35))*ZP21', 
	 order = {'QED':1} ) 
 
GC_5730 = Coupling(name = 'GC_5730',
	 value = '-1./2.*complex(0,1)*ZP22*(2*g2*complexconjugate(UP11)*complexconjugate(ZN34) + cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_5731 = Coupling(name = 'GC_5731',
	 value = '1./2.*complex(0,1)*(-2*g2*UM21*ZN33 + cmath.sqrt(2)*UM22*(g1*ZN31 + g2*ZN32 + gYB*ZN35))*ZP11', 
	 order = {'QED':1} ) 
 
GC_5732 = Coupling(name = 'GC_5732',
	 value = '-1./2.*complex(0,1)*ZP12*(2*g2*complexconjugate(UP21)*complexconjugate(ZN34) + cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_5733 = Coupling(name = 'GC_5733',
	 value = '1./2.*complex(0,1)*(-2*g2*UM21*ZN33 + cmath.sqrt(2)*UM22*(g1*ZN31 + g2*ZN32 + gYB*ZN35))*ZP21', 
	 order = {'QED':1} ) 
 
GC_5734 = Coupling(name = 'GC_5734',
	 value = '-1./2.*complex(0,1)*ZP22*(2*g2*complexconjugate(UP21)*complexconjugate(ZN34) + cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_5735 = Coupling(name = 'GC_5735',
	 value = '1./2.*complex(0,1)*(-2*g2*UM11*ZN43 + cmath.sqrt(2)*UM12*(g1*ZN41 + g2*ZN42 + gYB*ZN45))*ZP11', 
	 order = {'QED':1} ) 
 
GC_5736 = Coupling(name = 'GC_5736',
	 value = '-1./2.*complex(0,1)*ZP12*(2*g2*complexconjugate(UP11)*complexconjugate(ZN44) + cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_5737 = Coupling(name = 'GC_5737',
	 value = '1./2.*complex(0,1)*(-2*g2*UM11*ZN43 + cmath.sqrt(2)*UM12*(g1*ZN41 + g2*ZN42 + gYB*ZN45))*ZP21', 
	 order = {'QED':1} ) 
 
GC_5738 = Coupling(name = 'GC_5738',
	 value = '-1./2.*complex(0,1)*ZP22*(2*g2*complexconjugate(UP11)*complexconjugate(ZN44) + cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_5739 = Coupling(name = 'GC_5739',
	 value = '1./2.*complex(0,1)*(-2*g2*UM21*ZN43 + cmath.sqrt(2)*UM22*(g1*ZN41 + g2*ZN42 + gYB*ZN45))*ZP11', 
	 order = {'QED':1} ) 
 
GC_5740 = Coupling(name = 'GC_5740',
	 value = '-1./2.*complex(0,1)*ZP12*(2*g2*complexconjugate(UP21)*complexconjugate(ZN44) + cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_5741 = Coupling(name = 'GC_5741',
	 value = '1./2.*complex(0,1)*(-2*g2*UM21*ZN43 + cmath.sqrt(2)*UM22*(g1*ZN41 + g2*ZN42 + gYB*ZN45))*ZP21', 
	 order = {'QED':1} ) 
 
GC_5742 = Coupling(name = 'GC_5742',
	 value = '-1./2.*complex(0,1)*ZP22*(2*g2*complexconjugate(UP21)*complexconjugate(ZN44) + cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_5743 = Coupling(name = 'GC_5743',
	 value = '1./2.*complex(0,1)*(-2*g2*UM11*ZN53 + cmath.sqrt(2)*UM12*(g1*ZN51 + g2*ZN52 + gYB*ZN55))*ZP11', 
	 order = {'QED':1} ) 
 
GC_5744 = Coupling(name = 'GC_5744',
	 value = '-1./2.*complex(0,1)*ZP12*(2*g2*complexconjugate(UP11)*complexconjugate(ZN54) + cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_5745 = Coupling(name = 'GC_5745',
	 value = '1./2.*complex(0,1)*(-2*g2*UM11*ZN53 + cmath.sqrt(2)*UM12*(g1*ZN51 + g2*ZN52 + gYB*ZN55))*ZP21', 
	 order = {'QED':1} ) 
 
GC_5746 = Coupling(name = 'GC_5746',
	 value = '-1./2.*complex(0,1)*ZP22*(2*g2*complexconjugate(UP11)*complexconjugate(ZN54) + cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_5747 = Coupling(name = 'GC_5747',
	 value = '1./2.*complex(0,1)*(-2*g2*UM21*ZN53 + cmath.sqrt(2)*UM22*(g1*ZN51 + g2*ZN52 + gYB*ZN55))*ZP11', 
	 order = {'QED':1} ) 
 
GC_5748 = Coupling(name = 'GC_5748',
	 value = '-1./2.*complex(0,1)*ZP12*(2*g2*complexconjugate(UP21)*complexconjugate(ZN54) + cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_5749 = Coupling(name = 'GC_5749',
	 value = '1./2.*complex(0,1)*(-2*g2*UM21*ZN53 + cmath.sqrt(2)*UM22*(g1*ZN51 + g2*ZN52 + gYB*ZN55))*ZP21', 
	 order = {'QED':1} ) 
 
GC_5750 = Coupling(name = 'GC_5750',
	 value = '-1./2.*complex(0,1)*ZP22*(2*g2*complexconjugate(UP21)*complexconjugate(ZN54) + cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_5751 = Coupling(name = 'GC_5751',
	 value = '1./2.*complex(0,1)*(-2*g2*UM11*ZN63 + cmath.sqrt(2)*UM12*(g1*ZN61 + g2*ZN62 + gYB*ZN65))*ZP11', 
	 order = {'QED':1} ) 
 
GC_5752 = Coupling(name = 'GC_5752',
	 value = '-1./2.*complex(0,1)*ZP12*(2*g2*complexconjugate(UP11)*complexconjugate(ZN64) + cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_5753 = Coupling(name = 'GC_5753',
	 value = '1./2.*complex(0,1)*(-2*g2*UM11*ZN63 + cmath.sqrt(2)*UM12*(g1*ZN61 + g2*ZN62 + gYB*ZN65))*ZP21', 
	 order = {'QED':1} ) 
 
GC_5754 = Coupling(name = 'GC_5754',
	 value = '-1./2.*complex(0,1)*ZP22*(2*g2*complexconjugate(UP11)*complexconjugate(ZN64) + cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_5755 = Coupling(name = 'GC_5755',
	 value = '1./2.*complex(0,1)*(-2*g2*UM21*ZN63 + cmath.sqrt(2)*UM22*(g1*ZN61 + g2*ZN62 + gYB*ZN65))*ZP11', 
	 order = {'QED':1} ) 
 
GC_5756 = Coupling(name = 'GC_5756',
	 value = '-1./2.*complex(0,1)*ZP12*(2*g2*complexconjugate(UP21)*complexconjugate(ZN64) + cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_5757 = Coupling(name = 'GC_5757',
	 value = '1./2.*complex(0,1)*(-2*g2*UM21*ZN63 + cmath.sqrt(2)*UM22*(g1*ZN61 + g2*ZN62 + gYB*ZN65))*ZP21', 
	 order = {'QED':1} ) 
 
GC_5758 = Coupling(name = 'GC_5758',
	 value = '-1./2.*complex(0,1)*ZP22*(2*g2*complexconjugate(UP21)*complexconjugate(ZN64) + cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_5759 = Coupling(name = 'GC_5759',
	 value = '1./2.*complex(0,1)*(-2*g2*UM11*ZN73 + cmath.sqrt(2)*UM12*(g1*ZN71 + g2*ZN72 + gYB*ZN75))*ZP11', 
	 order = {'QED':1} ) 
 
GC_5760 = Coupling(name = 'GC_5760',
	 value = '-1./2.*complex(0,1)*ZP12*(2*g2*complexconjugate(UP11)*complexconjugate(ZN74) + cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_5761 = Coupling(name = 'GC_5761',
	 value = '1./2.*complex(0,1)*(-2*g2*UM11*ZN73 + cmath.sqrt(2)*UM12*(g1*ZN71 + g2*ZN72 + gYB*ZN75))*ZP21', 
	 order = {'QED':1} ) 
 
GC_5762 = Coupling(name = 'GC_5762',
	 value = '-1./2.*complex(0,1)*ZP22*(2*g2*complexconjugate(UP11)*complexconjugate(ZN74) + cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_5763 = Coupling(name = 'GC_5763',
	 value = '1./2.*complex(0,1)*(-2*g2*UM21*ZN73 + cmath.sqrt(2)*UM22*(g1*ZN71 + g2*ZN72 + gYB*ZN75))*ZP11', 
	 order = {'QED':1} ) 
 
GC_5764 = Coupling(name = 'GC_5764',
	 value = '-1./2.*complex(0,1)*ZP12*(2*g2*complexconjugate(UP21)*complexconjugate(ZN74) + cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_5765 = Coupling(name = 'GC_5765',
	 value = '1./2.*complex(0,1)*(-2*g2*UM21*ZN73 + cmath.sqrt(2)*UM22*(g1*ZN71 + g2*ZN72 + gYB*ZN75))*ZP21', 
	 order = {'QED':1} ) 
 
GC_5766 = Coupling(name = 'GC_5766',
	 value = '-1./2.*complex(0,1)*ZP22*(2*g2*complexconjugate(UP21)*complexconjugate(ZN74) + cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_5767 = Coupling(name = 'GC_5767',
	 value = '-1*complex(0,1)*(g2*UM11*(ZD11*complexconjugate(ZUL11) + ZD12*complexconjugate(ZUL12) + ZD13*complexconjugate(ZUL13)) - UM12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZUL11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZUL12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5768 = Coupling(name = 'GC_5768',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5769 = Coupling(name = 'GC_5769',
	 value = '-1*complex(0,1)*(g2*UM11*(ZD21*complexconjugate(ZUL11) + ZD22*complexconjugate(ZUL12) + ZD23*complexconjugate(ZUL13)) - UM12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZUL11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZUL12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5770 = Coupling(name = 'GC_5770',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5771 = Coupling(name = 'GC_5771',
	 value = '-1*complex(0,1)*(g2*UM11*(ZD31*complexconjugate(ZUL11) + ZD32*complexconjugate(ZUL12) + ZD33*complexconjugate(ZUL13)) - UM12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZUL11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZUL12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5772 = Coupling(name = 'GC_5772',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5773 = Coupling(name = 'GC_5773',
	 value = '-1*complex(0,1)*(g2*UM11*(ZD41*complexconjugate(ZUL11) + ZD42*complexconjugate(ZUL12) + ZD43*complexconjugate(ZUL13)) - UM12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZUL11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZUL12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5774 = Coupling(name = 'GC_5774',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD41*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD42*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD43*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5775 = Coupling(name = 'GC_5775',
	 value = '-1*complex(0,1)*(g2*UM11*(ZD51*complexconjugate(ZUL11) + ZD52*complexconjugate(ZUL12) + ZD53*complexconjugate(ZUL13)) - UM12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZUL11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZUL12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5776 = Coupling(name = 'GC_5776',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD51*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD52*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD53*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5777 = Coupling(name = 'GC_5777',
	 value = '-1*complex(0,1)*(g2*UM11*(ZD61*complexconjugate(ZUL11) + ZD62*complexconjugate(ZUL12) + ZD63*complexconjugate(ZUL13)) - UM12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZUL11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZUL12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5778 = Coupling(name = 'GC_5778',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD61*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD62*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD63*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5779 = Coupling(name = 'GC_5779',
	 value = '-1*complex(0,1)*(g2*UM11*(ZD11*complexconjugate(ZUL21) + ZD12*complexconjugate(ZUL22) + ZD13*complexconjugate(ZUL23)) - UM12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZUL21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZUL22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5780 = Coupling(name = 'GC_5780',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5781 = Coupling(name = 'GC_5781',
	 value = '-1*complex(0,1)*(g2*UM11*(ZD21*complexconjugate(ZUL21) + ZD22*complexconjugate(ZUL22) + ZD23*complexconjugate(ZUL23)) - UM12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZUL21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZUL22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5782 = Coupling(name = 'GC_5782',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5783 = Coupling(name = 'GC_5783',
	 value = '-1*complex(0,1)*(g2*UM11*(ZD31*complexconjugate(ZUL21) + ZD32*complexconjugate(ZUL22) + ZD33*complexconjugate(ZUL23)) - UM12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZUL21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZUL22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5784 = Coupling(name = 'GC_5784',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5785 = Coupling(name = 'GC_5785',
	 value = '-1*complex(0,1)*(g2*UM11*(ZD41*complexconjugate(ZUL21) + ZD42*complexconjugate(ZUL22) + ZD43*complexconjugate(ZUL23)) - UM12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZUL21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZUL22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5786 = Coupling(name = 'GC_5786',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD41*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD42*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD43*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5787 = Coupling(name = 'GC_5787',
	 value = '-1*complex(0,1)*(g2*UM11*(ZD51*complexconjugate(ZUL21) + ZD52*complexconjugate(ZUL22) + ZD53*complexconjugate(ZUL23)) - UM12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZUL21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZUL22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5788 = Coupling(name = 'GC_5788',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD51*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD52*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD53*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5789 = Coupling(name = 'GC_5789',
	 value = '-1*complex(0,1)*(g2*UM11*(ZD61*complexconjugate(ZUL21) + ZD62*complexconjugate(ZUL22) + ZD63*complexconjugate(ZUL23)) - UM12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZUL21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZUL22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5790 = Coupling(name = 'GC_5790',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD61*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD62*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD63*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5791 = Coupling(name = 'GC_5791',
	 value = '-1*complex(0,1)*(g2*UM11*(ZD11*complexconjugate(ZUL31) + ZD12*complexconjugate(ZUL32) + ZD13*complexconjugate(ZUL33)) - UM12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZUL31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZUL32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5792 = Coupling(name = 'GC_5792',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5793 = Coupling(name = 'GC_5793',
	 value = '-1*complex(0,1)*(g2*UM11*(ZD21*complexconjugate(ZUL31) + ZD22*complexconjugate(ZUL32) + ZD23*complexconjugate(ZUL33)) - UM12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZUL31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZUL32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5794 = Coupling(name = 'GC_5794',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5795 = Coupling(name = 'GC_5795',
	 value = '-1*complex(0,1)*(g2*UM11*(ZD31*complexconjugate(ZUL31) + ZD32*complexconjugate(ZUL32) + ZD33*complexconjugate(ZUL33)) - UM12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZUL31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZUL32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5796 = Coupling(name = 'GC_5796',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5797 = Coupling(name = 'GC_5797',
	 value = '-1*complex(0,1)*(g2*UM11*(ZD41*complexconjugate(ZUL31) + ZD42*complexconjugate(ZUL32) + ZD43*complexconjugate(ZUL33)) - UM12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZUL31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZUL32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5798 = Coupling(name = 'GC_5798',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD41*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD42*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD43*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5799 = Coupling(name = 'GC_5799',
	 value = '-1*complex(0,1)*(g2*UM11*(ZD51*complexconjugate(ZUL31) + ZD52*complexconjugate(ZUL32) + ZD53*complexconjugate(ZUL33)) - UM12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZUL31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZUL32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5800 = Coupling(name = 'GC_5800',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD51*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD52*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD53*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5801 = Coupling(name = 'GC_5801',
	 value = '-1*complex(0,1)*(g2*UM11*(ZD61*complexconjugate(ZUL31) + ZD62*complexconjugate(ZUL32) + ZD63*complexconjugate(ZUL33)) - UM12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZUL31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZUL32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5802 = Coupling(name = 'GC_5802',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD61*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD62*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD63*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5803 = Coupling(name = 'GC_5803',
	 value = '-1*complex(0,1)*(g2*UM21*(ZD11*complexconjugate(ZUL11) + ZD12*complexconjugate(ZUL12) + ZD13*complexconjugate(ZUL13)) - UM22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZUL11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZUL12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5804 = Coupling(name = 'GC_5804',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5805 = Coupling(name = 'GC_5805',
	 value = '-1*complex(0,1)*(g2*UM21*(ZD21*complexconjugate(ZUL11) + ZD22*complexconjugate(ZUL12) + ZD23*complexconjugate(ZUL13)) - UM22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZUL11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZUL12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5806 = Coupling(name = 'GC_5806',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5807 = Coupling(name = 'GC_5807',
	 value = '-1*complex(0,1)*(g2*UM21*(ZD31*complexconjugate(ZUL11) + ZD32*complexconjugate(ZUL12) + ZD33*complexconjugate(ZUL13)) - UM22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZUL11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZUL12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5808 = Coupling(name = 'GC_5808',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5809 = Coupling(name = 'GC_5809',
	 value = '-1*complex(0,1)*(g2*UM21*(ZD41*complexconjugate(ZUL11) + ZD42*complexconjugate(ZUL12) + ZD43*complexconjugate(ZUL13)) - UM22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZUL11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZUL12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5810 = Coupling(name = 'GC_5810',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD41*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD42*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD43*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5811 = Coupling(name = 'GC_5811',
	 value = '-1*complex(0,1)*(g2*UM21*(ZD51*complexconjugate(ZUL11) + ZD52*complexconjugate(ZUL12) + ZD53*complexconjugate(ZUL13)) - UM22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZUL11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZUL12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5812 = Coupling(name = 'GC_5812',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD51*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD52*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD53*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5813 = Coupling(name = 'GC_5813',
	 value = '-1*complex(0,1)*(g2*UM21*(ZD61*complexconjugate(ZUL11) + ZD62*complexconjugate(ZUL12) + ZD63*complexconjugate(ZUL13)) - UM22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZUL11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZUL12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5814 = Coupling(name = 'GC_5814',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD61*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD62*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD63*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5815 = Coupling(name = 'GC_5815',
	 value = '-1*complex(0,1)*(g2*UM21*(ZD11*complexconjugate(ZUL21) + ZD12*complexconjugate(ZUL22) + ZD13*complexconjugate(ZUL23)) - UM22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZUL21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZUL22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5816 = Coupling(name = 'GC_5816',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5817 = Coupling(name = 'GC_5817',
	 value = '-1*complex(0,1)*(g2*UM21*(ZD21*complexconjugate(ZUL21) + ZD22*complexconjugate(ZUL22) + ZD23*complexconjugate(ZUL23)) - UM22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZUL21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZUL22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5818 = Coupling(name = 'GC_5818',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5819 = Coupling(name = 'GC_5819',
	 value = '-1*complex(0,1)*(g2*UM21*(ZD31*complexconjugate(ZUL21) + ZD32*complexconjugate(ZUL22) + ZD33*complexconjugate(ZUL23)) - UM22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZUL21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZUL22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5820 = Coupling(name = 'GC_5820',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5821 = Coupling(name = 'GC_5821',
	 value = '-1*complex(0,1)*(g2*UM21*(ZD41*complexconjugate(ZUL21) + ZD42*complexconjugate(ZUL22) + ZD43*complexconjugate(ZUL23)) - UM22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZUL21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZUL22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5822 = Coupling(name = 'GC_5822',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD41*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD42*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD43*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5823 = Coupling(name = 'GC_5823',
	 value = '-1*complex(0,1)*(g2*UM21*(ZD51*complexconjugate(ZUL21) + ZD52*complexconjugate(ZUL22) + ZD53*complexconjugate(ZUL23)) - UM22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZUL21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZUL22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5824 = Coupling(name = 'GC_5824',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD51*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD52*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD53*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5825 = Coupling(name = 'GC_5825',
	 value = '-1*complex(0,1)*(g2*UM21*(ZD61*complexconjugate(ZUL21) + ZD62*complexconjugate(ZUL22) + ZD63*complexconjugate(ZUL23)) - UM22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZUL21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZUL22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5826 = Coupling(name = 'GC_5826',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD61*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD62*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD63*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5827 = Coupling(name = 'GC_5827',
	 value = '-1*complex(0,1)*(g2*UM21*(ZD11*complexconjugate(ZUL31) + ZD12*complexconjugate(ZUL32) + ZD13*complexconjugate(ZUL33)) - UM22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZUL31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZUL32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5828 = Coupling(name = 'GC_5828',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5829 = Coupling(name = 'GC_5829',
	 value = '-1*complex(0,1)*(g2*UM21*(ZD21*complexconjugate(ZUL31) + ZD22*complexconjugate(ZUL32) + ZD23*complexconjugate(ZUL33)) - UM22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZUL31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZUL32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5830 = Coupling(name = 'GC_5830',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5831 = Coupling(name = 'GC_5831',
	 value = '-1*complex(0,1)*(g2*UM21*(ZD31*complexconjugate(ZUL31) + ZD32*complexconjugate(ZUL32) + ZD33*complexconjugate(ZUL33)) - UM22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZUL31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZUL32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5832 = Coupling(name = 'GC_5832',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5833 = Coupling(name = 'GC_5833',
	 value = '-1*complex(0,1)*(g2*UM21*(ZD41*complexconjugate(ZUL31) + ZD42*complexconjugate(ZUL32) + ZD43*complexconjugate(ZUL33)) - UM22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZUL31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZUL32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5834 = Coupling(name = 'GC_5834',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD41*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD42*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD43*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5835 = Coupling(name = 'GC_5835',
	 value = '-1*complex(0,1)*(g2*UM21*(ZD51*complexconjugate(ZUL31) + ZD52*complexconjugate(ZUL32) + ZD53*complexconjugate(ZUL33)) - UM22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZUL31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZUL32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5836 = Coupling(name = 'GC_5836',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD51*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD52*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD53*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5837 = Coupling(name = 'GC_5837',
	 value = '-1*complex(0,1)*(g2*UM21*(ZD61*complexconjugate(ZUL31) + ZD62*complexconjugate(ZUL32) + ZD63*complexconjugate(ZUL33)) - UM22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZUL31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZUL32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5838 = Coupling(name = 'GC_5838',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD61*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD62*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD63*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5839 = Coupling(name = 'GC_5839',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE11*complexconjugate(UV11) + ZE12*complexconjugate(UV12) + ZE13*complexconjugate(UV13)) - UM12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(UV11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(UV12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(UV13)))', 
	 order = {'QED':1} ) 
 
GC_5840 = Coupling(name = 'GC_5840',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE11*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + ZE12*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + ZE13*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5841 = Coupling(name = 'GC_5841',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE21*complexconjugate(UV11) + ZE22*complexconjugate(UV12) + ZE23*complexconjugate(UV13)) - UM12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(UV11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(UV12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(UV13)))', 
	 order = {'QED':1} ) 
 
GC_5842 = Coupling(name = 'GC_5842',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE21*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + ZE22*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + ZE23*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5843 = Coupling(name = 'GC_5843',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE31*complexconjugate(UV11) + ZE32*complexconjugate(UV12) + ZE33*complexconjugate(UV13)) - UM12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(UV11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(UV12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(UV13)))', 
	 order = {'QED':1} ) 
 
GC_5844 = Coupling(name = 'GC_5844',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE31*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + ZE32*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + ZE33*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5845 = Coupling(name = 'GC_5845',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE41*complexconjugate(UV11) + ZE42*complexconjugate(UV12) + ZE43*complexconjugate(UV13)) - UM12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(UV11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(UV12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(UV13)))', 
	 order = {'QED':1} ) 
 
GC_5846 = Coupling(name = 'GC_5846',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE41*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + ZE42*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + ZE43*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5847 = Coupling(name = 'GC_5847',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE51*complexconjugate(UV11) + ZE52*complexconjugate(UV12) + ZE53*complexconjugate(UV13)) - UM12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(UV11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(UV12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(UV13)))', 
	 order = {'QED':1} ) 
 
GC_5848 = Coupling(name = 'GC_5848',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE51*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + ZE52*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + ZE53*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5849 = Coupling(name = 'GC_5849',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE61*complexconjugate(UV11) + ZE62*complexconjugate(UV12) + ZE63*complexconjugate(UV13)) - UM12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(UV11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(UV12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(UV13)))', 
	 order = {'QED':1} ) 
 
GC_5850 = Coupling(name = 'GC_5850',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE61*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + ZE62*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + ZE63*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5851 = Coupling(name = 'GC_5851',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE11*complexconjugate(UV11) + ZE12*complexconjugate(UV12) + ZE13*complexconjugate(UV13)) - UM22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(UV11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(UV12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(UV13)))', 
	 order = {'QED':1} ) 
 
GC_5852 = Coupling(name = 'GC_5852',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE11*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + ZE12*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + ZE13*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5853 = Coupling(name = 'GC_5853',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE21*complexconjugate(UV11) + ZE22*complexconjugate(UV12) + ZE23*complexconjugate(UV13)) - UM22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(UV11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(UV12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(UV13)))', 
	 order = {'QED':1} ) 
 
GC_5854 = Coupling(name = 'GC_5854',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE21*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + ZE22*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + ZE23*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5855 = Coupling(name = 'GC_5855',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE31*complexconjugate(UV11) + ZE32*complexconjugate(UV12) + ZE33*complexconjugate(UV13)) - UM22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(UV11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(UV12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(UV13)))', 
	 order = {'QED':1} ) 
 
GC_5856 = Coupling(name = 'GC_5856',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE31*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + ZE32*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + ZE33*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5857 = Coupling(name = 'GC_5857',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE41*complexconjugate(UV11) + ZE42*complexconjugate(UV12) + ZE43*complexconjugate(UV13)) - UM22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(UV11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(UV12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(UV13)))', 
	 order = {'QED':1} ) 
 
GC_5858 = Coupling(name = 'GC_5858',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE41*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + ZE42*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + ZE43*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5859 = Coupling(name = 'GC_5859',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE51*complexconjugate(UV11) + ZE52*complexconjugate(UV12) + ZE53*complexconjugate(UV13)) - UM22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(UV11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(UV12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(UV13)))', 
	 order = {'QED':1} ) 
 
GC_5860 = Coupling(name = 'GC_5860',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE51*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + ZE52*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + ZE53*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5861 = Coupling(name = 'GC_5861',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE61*complexconjugate(UV11) + ZE62*complexconjugate(UV12) + ZE63*complexconjugate(UV13)) - UM22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(UV11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(UV12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(UV13)))', 
	 order = {'QED':1} ) 
 
GC_5862 = Coupling(name = 'GC_5862',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE61*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + ZE62*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + ZE63*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5863 = Coupling(name = 'GC_5863',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE11*complexconjugate(UV21) + ZE12*complexconjugate(UV22) + ZE13*complexconjugate(UV23)) - UM12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(UV21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(UV22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(UV23)))', 
	 order = {'QED':1} ) 
 
GC_5864 = Coupling(name = 'GC_5864',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE11*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + ZE12*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + ZE13*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5865 = Coupling(name = 'GC_5865',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE21*complexconjugate(UV21) + ZE22*complexconjugate(UV22) + ZE23*complexconjugate(UV23)) - UM12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(UV21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(UV22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(UV23)))', 
	 order = {'QED':1} ) 
 
GC_5866 = Coupling(name = 'GC_5866',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE21*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + ZE22*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + ZE23*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5867 = Coupling(name = 'GC_5867',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE31*complexconjugate(UV21) + ZE32*complexconjugate(UV22) + ZE33*complexconjugate(UV23)) - UM12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(UV21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(UV22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(UV23)))', 
	 order = {'QED':1} ) 
 
GC_5868 = Coupling(name = 'GC_5868',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE31*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + ZE32*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + ZE33*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5869 = Coupling(name = 'GC_5869',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE41*complexconjugate(UV21) + ZE42*complexconjugate(UV22) + ZE43*complexconjugate(UV23)) - UM12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(UV21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(UV22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(UV23)))', 
	 order = {'QED':1} ) 
 
GC_5870 = Coupling(name = 'GC_5870',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE41*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + ZE42*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + ZE43*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5871 = Coupling(name = 'GC_5871',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE51*complexconjugate(UV21) + ZE52*complexconjugate(UV22) + ZE53*complexconjugate(UV23)) - UM12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(UV21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(UV22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(UV23)))', 
	 order = {'QED':1} ) 
 
GC_5872 = Coupling(name = 'GC_5872',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE51*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + ZE52*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + ZE53*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5873 = Coupling(name = 'GC_5873',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE61*complexconjugate(UV21) + ZE62*complexconjugate(UV22) + ZE63*complexconjugate(UV23)) - UM12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(UV21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(UV22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(UV23)))', 
	 order = {'QED':1} ) 
 
GC_5874 = Coupling(name = 'GC_5874',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE61*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + ZE62*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + ZE63*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5875 = Coupling(name = 'GC_5875',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE11*complexconjugate(UV21) + ZE12*complexconjugate(UV22) + ZE13*complexconjugate(UV23)) - UM22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(UV21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(UV22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(UV23)))', 
	 order = {'QED':1} ) 
 
GC_5876 = Coupling(name = 'GC_5876',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE11*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + ZE12*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + ZE13*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5877 = Coupling(name = 'GC_5877',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE21*complexconjugate(UV21) + ZE22*complexconjugate(UV22) + ZE23*complexconjugate(UV23)) - UM22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(UV21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(UV22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(UV23)))', 
	 order = {'QED':1} ) 
 
GC_5878 = Coupling(name = 'GC_5878',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE21*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + ZE22*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + ZE23*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5879 = Coupling(name = 'GC_5879',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE31*complexconjugate(UV21) + ZE32*complexconjugate(UV22) + ZE33*complexconjugate(UV23)) - UM22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(UV21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(UV22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(UV23)))', 
	 order = {'QED':1} ) 
 
GC_5880 = Coupling(name = 'GC_5880',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE31*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + ZE32*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + ZE33*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5881 = Coupling(name = 'GC_5881',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE41*complexconjugate(UV21) + ZE42*complexconjugate(UV22) + ZE43*complexconjugate(UV23)) - UM22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(UV21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(UV22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(UV23)))', 
	 order = {'QED':1} ) 
 
GC_5882 = Coupling(name = 'GC_5882',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE41*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + ZE42*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + ZE43*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5883 = Coupling(name = 'GC_5883',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE51*complexconjugate(UV21) + ZE52*complexconjugate(UV22) + ZE53*complexconjugate(UV23)) - UM22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(UV21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(UV22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(UV23)))', 
	 order = {'QED':1} ) 
 
GC_5884 = Coupling(name = 'GC_5884',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE51*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + ZE52*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + ZE53*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5885 = Coupling(name = 'GC_5885',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE61*complexconjugate(UV21) + ZE62*complexconjugate(UV22) + ZE63*complexconjugate(UV23)) - UM22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(UV21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(UV22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(UV23)))', 
	 order = {'QED':1} ) 
 
GC_5886 = Coupling(name = 'GC_5886',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE61*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + ZE62*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + ZE63*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5887 = Coupling(name = 'GC_5887',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE11*complexconjugate(UV31) + ZE12*complexconjugate(UV32) + ZE13*complexconjugate(UV33)) - UM12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(UV31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(UV32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(UV33)))', 
	 order = {'QED':1} ) 
 
GC_5888 = Coupling(name = 'GC_5888',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE11*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + ZE12*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + ZE13*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5889 = Coupling(name = 'GC_5889',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE21*complexconjugate(UV31) + ZE22*complexconjugate(UV32) + ZE23*complexconjugate(UV33)) - UM12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(UV31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(UV32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(UV33)))', 
	 order = {'QED':1} ) 
 
GC_5890 = Coupling(name = 'GC_5890',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE21*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + ZE22*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + ZE23*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5891 = Coupling(name = 'GC_5891',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE31*complexconjugate(UV31) + ZE32*complexconjugate(UV32) + ZE33*complexconjugate(UV33)) - UM12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(UV31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(UV32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(UV33)))', 
	 order = {'QED':1} ) 
 
GC_5892 = Coupling(name = 'GC_5892',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE31*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + ZE32*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + ZE33*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5893 = Coupling(name = 'GC_5893',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE41*complexconjugate(UV31) + ZE42*complexconjugate(UV32) + ZE43*complexconjugate(UV33)) - UM12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(UV31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(UV32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(UV33)))', 
	 order = {'QED':1} ) 
 
GC_5894 = Coupling(name = 'GC_5894',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE41*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + ZE42*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + ZE43*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5895 = Coupling(name = 'GC_5895',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE51*complexconjugate(UV31) + ZE52*complexconjugate(UV32) + ZE53*complexconjugate(UV33)) - UM12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(UV31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(UV32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(UV33)))', 
	 order = {'QED':1} ) 
 
GC_5896 = Coupling(name = 'GC_5896',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE51*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + ZE52*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + ZE53*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5897 = Coupling(name = 'GC_5897',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE61*complexconjugate(UV31) + ZE62*complexconjugate(UV32) + ZE63*complexconjugate(UV33)) - UM12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(UV31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(UV32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(UV33)))', 
	 order = {'QED':1} ) 
 
GC_5898 = Coupling(name = 'GC_5898',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE61*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + ZE62*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + ZE63*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5899 = Coupling(name = 'GC_5899',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE11*complexconjugate(UV31) + ZE12*complexconjugate(UV32) + ZE13*complexconjugate(UV33)) - UM22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(UV31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(UV32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(UV33)))', 
	 order = {'QED':1} ) 
 
GC_5900 = Coupling(name = 'GC_5900',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE11*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + ZE12*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + ZE13*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5901 = Coupling(name = 'GC_5901',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE21*complexconjugate(UV31) + ZE22*complexconjugate(UV32) + ZE23*complexconjugate(UV33)) - UM22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(UV31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(UV32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(UV33)))', 
	 order = {'QED':1} ) 
 
GC_5902 = Coupling(name = 'GC_5902',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE21*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + ZE22*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + ZE23*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5903 = Coupling(name = 'GC_5903',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE31*complexconjugate(UV31) + ZE32*complexconjugate(UV32) + ZE33*complexconjugate(UV33)) - UM22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(UV31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(UV32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(UV33)))', 
	 order = {'QED':1} ) 
 
GC_5904 = Coupling(name = 'GC_5904',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE31*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + ZE32*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + ZE33*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5905 = Coupling(name = 'GC_5905',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE41*complexconjugate(UV31) + ZE42*complexconjugate(UV32) + ZE43*complexconjugate(UV33)) - UM22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(UV31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(UV32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(UV33)))', 
	 order = {'QED':1} ) 
 
GC_5906 = Coupling(name = 'GC_5906',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE41*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + ZE42*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + ZE43*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5907 = Coupling(name = 'GC_5907',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE51*complexconjugate(UV31) + ZE52*complexconjugate(UV32) + ZE53*complexconjugate(UV33)) - UM22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(UV31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(UV32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(UV33)))', 
	 order = {'QED':1} ) 
 
GC_5908 = Coupling(name = 'GC_5908',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE51*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + ZE52*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + ZE53*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5909 = Coupling(name = 'GC_5909',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE61*complexconjugate(UV31) + ZE62*complexconjugate(UV32) + ZE63*complexconjugate(UV33)) - UM22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(UV31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(UV32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(UV33)))', 
	 order = {'QED':1} ) 
 
GC_5910 = Coupling(name = 'GC_5910',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE61*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + ZE62*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + ZE63*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5911 = Coupling(name = 'GC_5911',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE11*complexconjugate(UV41) + ZE12*complexconjugate(UV42) + ZE13*complexconjugate(UV43)) - UM12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(UV41) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(UV42) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(UV43)))', 
	 order = {'QED':1} ) 
 
GC_5912 = Coupling(name = 'GC_5912',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE11*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + ZE12*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + ZE13*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5913 = Coupling(name = 'GC_5913',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE21*complexconjugate(UV41) + ZE22*complexconjugate(UV42) + ZE23*complexconjugate(UV43)) - UM12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(UV41) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(UV42) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(UV43)))', 
	 order = {'QED':1} ) 
 
GC_5914 = Coupling(name = 'GC_5914',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE21*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + ZE22*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + ZE23*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5915 = Coupling(name = 'GC_5915',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE31*complexconjugate(UV41) + ZE32*complexconjugate(UV42) + ZE33*complexconjugate(UV43)) - UM12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(UV41) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(UV42) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(UV43)))', 
	 order = {'QED':1} ) 
 
GC_5916 = Coupling(name = 'GC_5916',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE31*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + ZE32*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + ZE33*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5917 = Coupling(name = 'GC_5917',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE41*complexconjugate(UV41) + ZE42*complexconjugate(UV42) + ZE43*complexconjugate(UV43)) - UM12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(UV41) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(UV42) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(UV43)))', 
	 order = {'QED':1} ) 
 
GC_5918 = Coupling(name = 'GC_5918',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE41*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + ZE42*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + ZE43*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5919 = Coupling(name = 'GC_5919',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE51*complexconjugate(UV41) + ZE52*complexconjugate(UV42) + ZE53*complexconjugate(UV43)) - UM12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(UV41) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(UV42) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(UV43)))', 
	 order = {'QED':1} ) 
 
GC_5920 = Coupling(name = 'GC_5920',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE51*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + ZE52*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + ZE53*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5921 = Coupling(name = 'GC_5921',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE61*complexconjugate(UV41) + ZE62*complexconjugate(UV42) + ZE63*complexconjugate(UV43)) - UM12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(UV41) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(UV42) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(UV43)))', 
	 order = {'QED':1} ) 
 
GC_5922 = Coupling(name = 'GC_5922',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE61*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + ZE62*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + ZE63*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5923 = Coupling(name = 'GC_5923',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE11*complexconjugate(UV41) + ZE12*complexconjugate(UV42) + ZE13*complexconjugate(UV43)) - UM22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(UV41) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(UV42) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(UV43)))', 
	 order = {'QED':1} ) 
 
GC_5924 = Coupling(name = 'GC_5924',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE11*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + ZE12*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + ZE13*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5925 = Coupling(name = 'GC_5925',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE21*complexconjugate(UV41) + ZE22*complexconjugate(UV42) + ZE23*complexconjugate(UV43)) - UM22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(UV41) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(UV42) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(UV43)))', 
	 order = {'QED':1} ) 
 
GC_5926 = Coupling(name = 'GC_5926',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE21*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + ZE22*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + ZE23*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5927 = Coupling(name = 'GC_5927',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE31*complexconjugate(UV41) + ZE32*complexconjugate(UV42) + ZE33*complexconjugate(UV43)) - UM22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(UV41) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(UV42) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(UV43)))', 
	 order = {'QED':1} ) 
 
GC_5928 = Coupling(name = 'GC_5928',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE31*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + ZE32*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + ZE33*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5929 = Coupling(name = 'GC_5929',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE41*complexconjugate(UV41) + ZE42*complexconjugate(UV42) + ZE43*complexconjugate(UV43)) - UM22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(UV41) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(UV42) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(UV43)))', 
	 order = {'QED':1} ) 
 
GC_5930 = Coupling(name = 'GC_5930',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE41*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + ZE42*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + ZE43*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5931 = Coupling(name = 'GC_5931',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE51*complexconjugate(UV41) + ZE52*complexconjugate(UV42) + ZE53*complexconjugate(UV43)) - UM22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(UV41) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(UV42) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(UV43)))', 
	 order = {'QED':1} ) 
 
GC_5932 = Coupling(name = 'GC_5932',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE51*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + ZE52*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + ZE53*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5933 = Coupling(name = 'GC_5933',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE61*complexconjugate(UV41) + ZE62*complexconjugate(UV42) + ZE63*complexconjugate(UV43)) - UM22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(UV41) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(UV42) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(UV43)))', 
	 order = {'QED':1} ) 
 
GC_5934 = Coupling(name = 'GC_5934',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE61*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + ZE62*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + ZE63*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5935 = Coupling(name = 'GC_5935',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE11*complexconjugate(UV51) + ZE12*complexconjugate(UV52) + ZE13*complexconjugate(UV53)) - UM12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(UV51) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(UV52) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(UV53)))', 
	 order = {'QED':1} ) 
 
GC_5936 = Coupling(name = 'GC_5936',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE11*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + ZE12*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + ZE13*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5937 = Coupling(name = 'GC_5937',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE21*complexconjugate(UV51) + ZE22*complexconjugate(UV52) + ZE23*complexconjugate(UV53)) - UM12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(UV51) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(UV52) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(UV53)))', 
	 order = {'QED':1} ) 
 
GC_5938 = Coupling(name = 'GC_5938',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE21*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + ZE22*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + ZE23*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5939 = Coupling(name = 'GC_5939',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE31*complexconjugate(UV51) + ZE32*complexconjugate(UV52) + ZE33*complexconjugate(UV53)) - UM12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(UV51) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(UV52) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(UV53)))', 
	 order = {'QED':1} ) 
 
GC_5940 = Coupling(name = 'GC_5940',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE31*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + ZE32*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + ZE33*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5941 = Coupling(name = 'GC_5941',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE41*complexconjugate(UV51) + ZE42*complexconjugate(UV52) + ZE43*complexconjugate(UV53)) - UM12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(UV51) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(UV52) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(UV53)))', 
	 order = {'QED':1} ) 
 
GC_5942 = Coupling(name = 'GC_5942',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE41*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + ZE42*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + ZE43*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5943 = Coupling(name = 'GC_5943',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE51*complexconjugate(UV51) + ZE52*complexconjugate(UV52) + ZE53*complexconjugate(UV53)) - UM12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(UV51) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(UV52) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(UV53)))', 
	 order = {'QED':1} ) 
 
GC_5944 = Coupling(name = 'GC_5944',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE51*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + ZE52*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + ZE53*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5945 = Coupling(name = 'GC_5945',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE61*complexconjugate(UV51) + ZE62*complexconjugate(UV52) + ZE63*complexconjugate(UV53)) - UM12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(UV51) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(UV52) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(UV53)))', 
	 order = {'QED':1} ) 
 
GC_5946 = Coupling(name = 'GC_5946',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE61*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + ZE62*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + ZE63*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5947 = Coupling(name = 'GC_5947',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE11*complexconjugate(UV51) + ZE12*complexconjugate(UV52) + ZE13*complexconjugate(UV53)) - UM22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(UV51) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(UV52) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(UV53)))', 
	 order = {'QED':1} ) 
 
GC_5948 = Coupling(name = 'GC_5948',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE11*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + ZE12*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + ZE13*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5949 = Coupling(name = 'GC_5949',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE21*complexconjugate(UV51) + ZE22*complexconjugate(UV52) + ZE23*complexconjugate(UV53)) - UM22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(UV51) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(UV52) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(UV53)))', 
	 order = {'QED':1} ) 
 
GC_5950 = Coupling(name = 'GC_5950',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE21*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + ZE22*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + ZE23*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5951 = Coupling(name = 'GC_5951',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE31*complexconjugate(UV51) + ZE32*complexconjugate(UV52) + ZE33*complexconjugate(UV53)) - UM22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(UV51) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(UV52) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(UV53)))', 
	 order = {'QED':1} ) 
 
GC_5952 = Coupling(name = 'GC_5952',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE31*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + ZE32*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + ZE33*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5953 = Coupling(name = 'GC_5953',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE41*complexconjugate(UV51) + ZE42*complexconjugate(UV52) + ZE43*complexconjugate(UV53)) - UM22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(UV51) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(UV52) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(UV53)))', 
	 order = {'QED':1} ) 
 
GC_5954 = Coupling(name = 'GC_5954',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE41*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + ZE42*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + ZE43*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5955 = Coupling(name = 'GC_5955',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE51*complexconjugate(UV51) + ZE52*complexconjugate(UV52) + ZE53*complexconjugate(UV53)) - UM22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(UV51) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(UV52) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(UV53)))', 
	 order = {'QED':1} ) 
 
GC_5956 = Coupling(name = 'GC_5956',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE51*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + ZE52*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + ZE53*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5957 = Coupling(name = 'GC_5957',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE61*complexconjugate(UV51) + ZE62*complexconjugate(UV52) + ZE63*complexconjugate(UV53)) - UM22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(UV51) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(UV52) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(UV53)))', 
	 order = {'QED':1} ) 
 
GC_5958 = Coupling(name = 'GC_5958',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE61*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + ZE62*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + ZE63*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5959 = Coupling(name = 'GC_5959',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE11*complexconjugate(UV61) + ZE12*complexconjugate(UV62) + ZE13*complexconjugate(UV63)) - UM12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(UV61) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(UV62) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(UV63)))', 
	 order = {'QED':1} ) 
 
GC_5960 = Coupling(name = 'GC_5960',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE11*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + ZE12*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + ZE13*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5961 = Coupling(name = 'GC_5961',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE21*complexconjugate(UV61) + ZE22*complexconjugate(UV62) + ZE23*complexconjugate(UV63)) - UM12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(UV61) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(UV62) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(UV63)))', 
	 order = {'QED':1} ) 
 
GC_5962 = Coupling(name = 'GC_5962',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE21*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + ZE22*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + ZE23*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5963 = Coupling(name = 'GC_5963',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE31*complexconjugate(UV61) + ZE32*complexconjugate(UV62) + ZE33*complexconjugate(UV63)) - UM12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(UV61) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(UV62) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(UV63)))', 
	 order = {'QED':1} ) 
 
GC_5964 = Coupling(name = 'GC_5964',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE31*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + ZE32*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + ZE33*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5965 = Coupling(name = 'GC_5965',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE41*complexconjugate(UV61) + ZE42*complexconjugate(UV62) + ZE43*complexconjugate(UV63)) - UM12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(UV61) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(UV62) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(UV63)))', 
	 order = {'QED':1} ) 
 
GC_5966 = Coupling(name = 'GC_5966',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE41*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + ZE42*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + ZE43*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5967 = Coupling(name = 'GC_5967',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE51*complexconjugate(UV61) + ZE52*complexconjugate(UV62) + ZE53*complexconjugate(UV63)) - UM12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(UV61) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(UV62) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(UV63)))', 
	 order = {'QED':1} ) 
 
GC_5968 = Coupling(name = 'GC_5968',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE51*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + ZE52*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + ZE53*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5969 = Coupling(name = 'GC_5969',
	 value = '-1*complex(0,1)*(g2*UM11*(ZE61*complexconjugate(UV61) + ZE62*complexconjugate(UV62) + ZE63*complexconjugate(UV63)) - UM12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(UV61) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(UV62) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(UV63)))', 
	 order = {'QED':1} ) 
 
GC_5970 = Coupling(name = 'GC_5970',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZE61*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + ZE62*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + ZE63*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5971 = Coupling(name = 'GC_5971',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE11*complexconjugate(UV61) + ZE12*complexconjugate(UV62) + ZE13*complexconjugate(UV63)) - UM22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(UV61) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(UV62) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(UV63)))', 
	 order = {'QED':1} ) 
 
GC_5972 = Coupling(name = 'GC_5972',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE11*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + ZE12*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + ZE13*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5973 = Coupling(name = 'GC_5973',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE21*complexconjugate(UV61) + ZE22*complexconjugate(UV62) + ZE23*complexconjugate(UV63)) - UM22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(UV61) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(UV62) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(UV63)))', 
	 order = {'QED':1} ) 
 
GC_5974 = Coupling(name = 'GC_5974',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE21*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + ZE22*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + ZE23*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5975 = Coupling(name = 'GC_5975',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE31*complexconjugate(UV61) + ZE32*complexconjugate(UV62) + ZE33*complexconjugate(UV63)) - UM22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(UV61) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(UV62) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(UV63)))', 
	 order = {'QED':1} ) 
 
GC_5976 = Coupling(name = 'GC_5976',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE31*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + ZE32*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + ZE33*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5977 = Coupling(name = 'GC_5977',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE41*complexconjugate(UV61) + ZE42*complexconjugate(UV62) + ZE43*complexconjugate(UV63)) - UM22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(UV61) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(UV62) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(UV63)))', 
	 order = {'QED':1} ) 
 
GC_5978 = Coupling(name = 'GC_5978',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE41*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + ZE42*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + ZE43*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5979 = Coupling(name = 'GC_5979',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE51*complexconjugate(UV61) + ZE52*complexconjugate(UV62) + ZE53*complexconjugate(UV63)) - UM22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(UV61) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(UV62) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(UV63)))', 
	 order = {'QED':1} ) 
 
GC_5980 = Coupling(name = 'GC_5980',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE51*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + ZE52*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + ZE53*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5981 = Coupling(name = 'GC_5981',
	 value = '-1*complex(0,1)*(g2*UM21*(ZE61*complexconjugate(UV61) + ZE62*complexconjugate(UV62) + ZE63*complexconjugate(UV63)) - UM22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(UV61) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(UV62) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(UV63)))', 
	 order = {'QED':1} ) 
 
GC_5982 = Coupling(name = 'GC_5982',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZE61*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + ZE62*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + ZE63*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_5983 = Coupling(name = 'GC_5983',
	 value = '(-1*complex(0,1)*g2*(UM12*UP11*ZH11 + UM11*UP12*ZH12))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5984 = Coupling(name = 'GC_5984',
	 value = '(-1*complex(0,1)*g2*(ZH11*complexconjugate(UM12)*complexconjugate(UP11) + ZH12*complexconjugate(UM11)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5985 = Coupling(name = 'GC_5985',
	 value = '(-1*complex(0,1)*g2*(UM12*UP11*ZH21 + UM11*UP12*ZH22))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5986 = Coupling(name = 'GC_5986',
	 value = '(-1*complex(0,1)*g2*(ZH21*complexconjugate(UM12)*complexconjugate(UP11) + ZH22*complexconjugate(UM11)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5987 = Coupling(name = 'GC_5987',
	 value = '(-1*complex(0,1)*g2*(UM12*UP11*ZH31 + UM11*UP12*ZH32))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5988 = Coupling(name = 'GC_5988',
	 value = '(-1*complex(0,1)*g2*(ZH31*complexconjugate(UM12)*complexconjugate(UP11) + ZH32*complexconjugate(UM11)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5989 = Coupling(name = 'GC_5989',
	 value = '(-1*complex(0,1)*g2*(UM12*UP11*ZH41 + UM11*UP12*ZH42))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5990 = Coupling(name = 'GC_5990',
	 value = '(-1*complex(0,1)*g2*(ZH41*complexconjugate(UM12)*complexconjugate(UP11) + ZH42*complexconjugate(UM11)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5991 = Coupling(name = 'GC_5991',
	 value = '(-1*complex(0,1)*g2*(UM22*UP11*ZH11 + UM21*UP12*ZH12))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5992 = Coupling(name = 'GC_5992',
	 value = '(-1*complex(0,1)*g2*(ZH11*complexconjugate(UM12)*complexconjugate(UP21) + ZH12*complexconjugate(UM11)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5993 = Coupling(name = 'GC_5993',
	 value = '(-1*complex(0,1)*g2*(UM22*UP11*ZH21 + UM21*UP12*ZH22))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5994 = Coupling(name = 'GC_5994',
	 value = '(-1*complex(0,1)*g2*(ZH21*complexconjugate(UM12)*complexconjugate(UP21) + ZH22*complexconjugate(UM11)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5995 = Coupling(name = 'GC_5995',
	 value = '(-1*complex(0,1)*g2*(UM22*UP11*ZH31 + UM21*UP12*ZH32))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5996 = Coupling(name = 'GC_5996',
	 value = '(-1*complex(0,1)*g2*(ZH31*complexconjugate(UM12)*complexconjugate(UP21) + ZH32*complexconjugate(UM11)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5997 = Coupling(name = 'GC_5997',
	 value = '(-1*complex(0,1)*g2*(UM22*UP11*ZH41 + UM21*UP12*ZH42))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5998 = Coupling(name = 'GC_5998',
	 value = '(-1*complex(0,1)*g2*(ZH41*complexconjugate(UM12)*complexconjugate(UP21) + ZH42*complexconjugate(UM11)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5999 = Coupling(name = 'GC_5999',
	 value = '(-1*complex(0,1)*g2*(UM12*UP21*ZH11 + UM11*UP22*ZH12))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6000 = Coupling(name = 'GC_6000',
	 value = '(-1*complex(0,1)*g2*(ZH11*complexconjugate(UM22)*complexconjugate(UP11) + ZH12*complexconjugate(UM21)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6001 = Coupling(name = 'GC_6001',
	 value = '(-1*complex(0,1)*g2*(UM12*UP21*ZH21 + UM11*UP22*ZH22))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6002 = Coupling(name = 'GC_6002',
	 value = '(-1*complex(0,1)*g2*(ZH21*complexconjugate(UM22)*complexconjugate(UP11) + ZH22*complexconjugate(UM21)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6003 = Coupling(name = 'GC_6003',
	 value = '(-1*complex(0,1)*g2*(UM12*UP21*ZH31 + UM11*UP22*ZH32))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6004 = Coupling(name = 'GC_6004',
	 value = '(-1*complex(0,1)*g2*(ZH31*complexconjugate(UM22)*complexconjugate(UP11) + ZH32*complexconjugate(UM21)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6005 = Coupling(name = 'GC_6005',
	 value = '(-1*complex(0,1)*g2*(UM12*UP21*ZH41 + UM11*UP22*ZH42))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6006 = Coupling(name = 'GC_6006',
	 value = '(-1*complex(0,1)*g2*(ZH41*complexconjugate(UM22)*complexconjugate(UP11) + ZH42*complexconjugate(UM21)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6007 = Coupling(name = 'GC_6007',
	 value = '(-1*complex(0,1)*g2*(UM22*UP21*ZH11 + UM21*UP22*ZH12))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6008 = Coupling(name = 'GC_6008',
	 value = '(-1*complex(0,1)*g2*(ZH11*complexconjugate(UM22)*complexconjugate(UP21) + ZH12*complexconjugate(UM21)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6009 = Coupling(name = 'GC_6009',
	 value = '(-1*complex(0,1)*g2*(UM22*UP21*ZH21 + UM21*UP22*ZH22))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6010 = Coupling(name = 'GC_6010',
	 value = '(-1*complex(0,1)*g2*(ZH21*complexconjugate(UM22)*complexconjugate(UP21) + ZH22*complexconjugate(UM21)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6011 = Coupling(name = 'GC_6011',
	 value = '(-1*complex(0,1)*g2*(UM22*UP21*ZH31 + UM21*UP22*ZH32))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6012 = Coupling(name = 'GC_6012',
	 value = '(-1*complex(0,1)*g2*(ZH31*complexconjugate(UM22)*complexconjugate(UP21) + ZH32*complexconjugate(UM21)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6013 = Coupling(name = 'GC_6013',
	 value = '(-1*complex(0,1)*g2*(UM22*UP21*ZH41 + UM21*UP22*ZH42))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6014 = Coupling(name = 'GC_6014',
	 value = '(-1*complex(0,1)*g2*(ZH41*complexconjugate(UM22)*complexconjugate(UP21) + ZH42*complexconjugate(UM21)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6015 = Coupling(name = 'GC_6015',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU11) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU12) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU13))', 
	 order = {'QED':1} ) 
 
GC_6016 = Coupling(name = 'GC_6016',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZDL11*complexconjugate(ZU11) + ZDL12*complexconjugate(ZU12) + ZDL13*complexconjugate(ZU13)) - complexconjugate(UP12)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_6017 = Coupling(name = 'GC_6017',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU21) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU22) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU23))', 
	 order = {'QED':1} ) 
 
GC_6018 = Coupling(name = 'GC_6018',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZDL11*complexconjugate(ZU21) + ZDL12*complexconjugate(ZU22) + ZDL13*complexconjugate(ZU23)) - complexconjugate(UP12)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_6019 = Coupling(name = 'GC_6019',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU31) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU32) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU33))', 
	 order = {'QED':1} ) 
 
GC_6020 = Coupling(name = 'GC_6020',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZDL11*complexconjugate(ZU31) + ZDL12*complexconjugate(ZU32) + ZDL13*complexconjugate(ZU33)) - complexconjugate(UP12)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_6021 = Coupling(name = 'GC_6021',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU41) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU42) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU43))', 
	 order = {'QED':1} ) 
 
GC_6022 = Coupling(name = 'GC_6022',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZDL11*complexconjugate(ZU41) + ZDL12*complexconjugate(ZU42) + ZDL13*complexconjugate(ZU43)) - complexconjugate(UP12)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_6023 = Coupling(name = 'GC_6023',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU51) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU52) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU53))', 
	 order = {'QED':1} ) 
 
GC_6024 = Coupling(name = 'GC_6024',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZDL11*complexconjugate(ZU51) + ZDL12*complexconjugate(ZU52) + ZDL13*complexconjugate(ZU53)) - complexconjugate(UP12)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_6025 = Coupling(name = 'GC_6025',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU61) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU62) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU63))', 
	 order = {'QED':1} ) 
 
GC_6026 = Coupling(name = 'GC_6026',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZDL11*complexconjugate(ZU61) + ZDL12*complexconjugate(ZU62) + ZDL13*complexconjugate(ZU63)) - complexconjugate(UP12)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_6027 = Coupling(name = 'GC_6027',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU11) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU12) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU13))', 
	 order = {'QED':1} ) 
 
GC_6028 = Coupling(name = 'GC_6028',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZDL11*complexconjugate(ZU11) + ZDL12*complexconjugate(ZU12) + ZDL13*complexconjugate(ZU13)) - complexconjugate(UP22)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_6029 = Coupling(name = 'GC_6029',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU21) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU22) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU23))', 
	 order = {'QED':1} ) 
 
GC_6030 = Coupling(name = 'GC_6030',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZDL11*complexconjugate(ZU21) + ZDL12*complexconjugate(ZU22) + ZDL13*complexconjugate(ZU23)) - complexconjugate(UP22)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_6031 = Coupling(name = 'GC_6031',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU31) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU32) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU33))', 
	 order = {'QED':1} ) 
 
GC_6032 = Coupling(name = 'GC_6032',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZDL11*complexconjugate(ZU31) + ZDL12*complexconjugate(ZU32) + ZDL13*complexconjugate(ZU33)) - complexconjugate(UP22)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_6033 = Coupling(name = 'GC_6033',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU41) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU42) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU43))', 
	 order = {'QED':1} ) 
 
GC_6034 = Coupling(name = 'GC_6034',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZDL11*complexconjugate(ZU41) + ZDL12*complexconjugate(ZU42) + ZDL13*complexconjugate(ZU43)) - complexconjugate(UP22)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_6035 = Coupling(name = 'GC_6035',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU51) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU52) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU53))', 
	 order = {'QED':1} ) 
 
GC_6036 = Coupling(name = 'GC_6036',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZDL11*complexconjugate(ZU51) + ZDL12*complexconjugate(ZU52) + ZDL13*complexconjugate(ZU53)) - complexconjugate(UP22)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_6037 = Coupling(name = 'GC_6037',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU61) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU62) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU63))', 
	 order = {'QED':1} ) 
 
GC_6038 = Coupling(name = 'GC_6038',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZDL11*complexconjugate(ZU61) + ZDL12*complexconjugate(ZU62) + ZDL13*complexconjugate(ZU63)) - complexconjugate(UP22)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_6039 = Coupling(name = 'GC_6039',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU11) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU12) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU13))', 
	 order = {'QED':1} ) 
 
GC_6040 = Coupling(name = 'GC_6040',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZDL21*complexconjugate(ZU11) + ZDL22*complexconjugate(ZU12) + ZDL23*complexconjugate(ZU13)) - complexconjugate(UP12)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_6041 = Coupling(name = 'GC_6041',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU21) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU22) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU23))', 
	 order = {'QED':1} ) 
 
GC_6042 = Coupling(name = 'GC_6042',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZDL21*complexconjugate(ZU21) + ZDL22*complexconjugate(ZU22) + ZDL23*complexconjugate(ZU23)) - complexconjugate(UP12)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_6043 = Coupling(name = 'GC_6043',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU31) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU32) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU33))', 
	 order = {'QED':1} ) 
 
GC_6044 = Coupling(name = 'GC_6044',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZDL21*complexconjugate(ZU31) + ZDL22*complexconjugate(ZU32) + ZDL23*complexconjugate(ZU33)) - complexconjugate(UP12)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_6045 = Coupling(name = 'GC_6045',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU41) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU42) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU43))', 
	 order = {'QED':1} ) 
 
GC_6046 = Coupling(name = 'GC_6046',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZDL21*complexconjugate(ZU41) + ZDL22*complexconjugate(ZU42) + ZDL23*complexconjugate(ZU43)) - complexconjugate(UP12)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_6047 = Coupling(name = 'GC_6047',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU51) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU52) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU53))', 
	 order = {'QED':1} ) 
 
GC_6048 = Coupling(name = 'GC_6048',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZDL21*complexconjugate(ZU51) + ZDL22*complexconjugate(ZU52) + ZDL23*complexconjugate(ZU53)) - complexconjugate(UP12)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_6049 = Coupling(name = 'GC_6049',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU61) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU62) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU63))', 
	 order = {'QED':1} ) 
 
GC_6050 = Coupling(name = 'GC_6050',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZDL21*complexconjugate(ZU61) + ZDL22*complexconjugate(ZU62) + ZDL23*complexconjugate(ZU63)) - complexconjugate(UP12)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_6051 = Coupling(name = 'GC_6051',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU11) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU12) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU13))', 
	 order = {'QED':1} ) 
 
GC_6052 = Coupling(name = 'GC_6052',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZDL21*complexconjugate(ZU11) + ZDL22*complexconjugate(ZU12) + ZDL23*complexconjugate(ZU13)) - complexconjugate(UP22)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_6053 = Coupling(name = 'GC_6053',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU21) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU22) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU23))', 
	 order = {'QED':1} ) 
 
GC_6054 = Coupling(name = 'GC_6054',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZDL21*complexconjugate(ZU21) + ZDL22*complexconjugate(ZU22) + ZDL23*complexconjugate(ZU23)) - complexconjugate(UP22)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_6055 = Coupling(name = 'GC_6055',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU31) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU32) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU33))', 
	 order = {'QED':1} ) 
 
GC_6056 = Coupling(name = 'GC_6056',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZDL21*complexconjugate(ZU31) + ZDL22*complexconjugate(ZU32) + ZDL23*complexconjugate(ZU33)) - complexconjugate(UP22)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_6057 = Coupling(name = 'GC_6057',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU41) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU42) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU43))', 
	 order = {'QED':1} ) 
 
GC_6058 = Coupling(name = 'GC_6058',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZDL21*complexconjugate(ZU41) + ZDL22*complexconjugate(ZU42) + ZDL23*complexconjugate(ZU43)) - complexconjugate(UP22)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_6059 = Coupling(name = 'GC_6059',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU51) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU52) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU53))', 
	 order = {'QED':1} ) 
 
GC_6060 = Coupling(name = 'GC_6060',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZDL21*complexconjugate(ZU51) + ZDL22*complexconjugate(ZU52) + ZDL23*complexconjugate(ZU53)) - complexconjugate(UP22)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_6061 = Coupling(name = 'GC_6061',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU61) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU62) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU63))', 
	 order = {'QED':1} ) 
 
GC_6062 = Coupling(name = 'GC_6062',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZDL21*complexconjugate(ZU61) + ZDL22*complexconjugate(ZU62) + ZDL23*complexconjugate(ZU63)) - complexconjugate(UP22)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_6063 = Coupling(name = 'GC_6063',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU11) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU12) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU13))', 
	 order = {'QED':1} ) 
 
GC_6064 = Coupling(name = 'GC_6064',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZDL31*complexconjugate(ZU11) + ZDL32*complexconjugate(ZU12) + ZDL33*complexconjugate(ZU13)) - complexconjugate(UP12)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_6065 = Coupling(name = 'GC_6065',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU21) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU22) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU23))', 
	 order = {'QED':1} ) 
 
GC_6066 = Coupling(name = 'GC_6066',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZDL31*complexconjugate(ZU21) + ZDL32*complexconjugate(ZU22) + ZDL33*complexconjugate(ZU23)) - complexconjugate(UP12)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_6067 = Coupling(name = 'GC_6067',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU31) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU32) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU33))', 
	 order = {'QED':1} ) 
 
GC_6068 = Coupling(name = 'GC_6068',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZDL31*complexconjugate(ZU31) + ZDL32*complexconjugate(ZU32) + ZDL33*complexconjugate(ZU33)) - complexconjugate(UP12)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_6069 = Coupling(name = 'GC_6069',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU41) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU42) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU43))', 
	 order = {'QED':1} ) 
 
GC_6070 = Coupling(name = 'GC_6070',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZDL31*complexconjugate(ZU41) + ZDL32*complexconjugate(ZU42) + ZDL33*complexconjugate(ZU43)) - complexconjugate(UP12)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_6071 = Coupling(name = 'GC_6071',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU51) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU52) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU53))', 
	 order = {'QED':1} ) 
 
GC_6072 = Coupling(name = 'GC_6072',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZDL31*complexconjugate(ZU51) + ZDL32*complexconjugate(ZU52) + ZDL33*complexconjugate(ZU53)) - complexconjugate(UP12)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_6073 = Coupling(name = 'GC_6073',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU61) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU62) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU63))', 
	 order = {'QED':1} ) 
 
GC_6074 = Coupling(name = 'GC_6074',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZDL31*complexconjugate(ZU61) + ZDL32*complexconjugate(ZU62) + ZDL33*complexconjugate(ZU63)) - complexconjugate(UP12)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_6075 = Coupling(name = 'GC_6075',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU11) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU12) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU13))', 
	 order = {'QED':1} ) 
 
GC_6076 = Coupling(name = 'GC_6076',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZDL31*complexconjugate(ZU11) + ZDL32*complexconjugate(ZU12) + ZDL33*complexconjugate(ZU13)) - complexconjugate(UP22)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_6077 = Coupling(name = 'GC_6077',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU21) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU22) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU23))', 
	 order = {'QED':1} ) 
 
GC_6078 = Coupling(name = 'GC_6078',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZDL31*complexconjugate(ZU21) + ZDL32*complexconjugate(ZU22) + ZDL33*complexconjugate(ZU23)) - complexconjugate(UP22)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_6079 = Coupling(name = 'GC_6079',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU31) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU32) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU33))', 
	 order = {'QED':1} ) 
 
GC_6080 = Coupling(name = 'GC_6080',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZDL31*complexconjugate(ZU31) + ZDL32*complexconjugate(ZU32) + ZDL33*complexconjugate(ZU33)) - complexconjugate(UP22)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_6081 = Coupling(name = 'GC_6081',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU41) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU42) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU43))', 
	 order = {'QED':1} ) 
 
GC_6082 = Coupling(name = 'GC_6082',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZDL31*complexconjugate(ZU41) + ZDL32*complexconjugate(ZU42) + ZDL33*complexconjugate(ZU43)) - complexconjugate(UP22)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_6083 = Coupling(name = 'GC_6083',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU51) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU52) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU53))', 
	 order = {'QED':1} ) 
 
GC_6084 = Coupling(name = 'GC_6084',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZDL31*complexconjugate(ZU51) + ZDL32*complexconjugate(ZU52) + ZDL33*complexconjugate(ZU53)) - complexconjugate(UP22)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_6085 = Coupling(name = 'GC_6085',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU61) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU62) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU63))', 
	 order = {'QED':1} ) 
 
GC_6086 = Coupling(name = 'GC_6086',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZDL31*complexconjugate(ZU61) + ZDL32*complexconjugate(ZU62) + ZDL33*complexconjugate(ZU63)) - complexconjugate(UP22)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_6087 = Coupling(name = 'GC_6087',
	 value = '-((UM12*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVI11) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVI12) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVI13)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6088 = Coupling(name = 'GC_6088',
	 value = '(g2*complexconjugate(UP11)*(ZEL11*complexconjugate(ZVI11) + ZEL12*complexconjugate(ZVI12) + ZEL13*complexconjugate(ZVI13)) - complexconjugate(UP12)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6089 = Coupling(name = 'GC_6089',
	 value = '-((UM12*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVI21) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVI22) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVI23)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6090 = Coupling(name = 'GC_6090',
	 value = '(g2*complexconjugate(UP11)*(ZEL11*complexconjugate(ZVI21) + ZEL12*complexconjugate(ZVI22) + ZEL13*complexconjugate(ZVI23)) - complexconjugate(UP12)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6091 = Coupling(name = 'GC_6091',
	 value = '-((UM12*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVI31) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVI32) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVI33)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6092 = Coupling(name = 'GC_6092',
	 value = '(g2*complexconjugate(UP11)*(ZEL11*complexconjugate(ZVI31) + ZEL12*complexconjugate(ZVI32) + ZEL13*complexconjugate(ZVI33)) - complexconjugate(UP12)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6093 = Coupling(name = 'GC_6093',
	 value = '-((UM12*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVI41) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVI42) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVI43)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6094 = Coupling(name = 'GC_6094',
	 value = '(g2*complexconjugate(UP11)*(ZEL11*complexconjugate(ZVI41) + ZEL12*complexconjugate(ZVI42) + ZEL13*complexconjugate(ZVI43)) - complexconjugate(UP12)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6095 = Coupling(name = 'GC_6095',
	 value = '-((UM12*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVI51) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVI52) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVI53)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6096 = Coupling(name = 'GC_6096',
	 value = '(g2*complexconjugate(UP11)*(ZEL11*complexconjugate(ZVI51) + ZEL12*complexconjugate(ZVI52) + ZEL13*complexconjugate(ZVI53)) - complexconjugate(UP12)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6097 = Coupling(name = 'GC_6097',
	 value = '-((UM12*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVI61) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVI62) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVI63)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6098 = Coupling(name = 'GC_6098',
	 value = '(g2*complexconjugate(UP11)*(ZEL11*complexconjugate(ZVI61) + ZEL12*complexconjugate(ZVI62) + ZEL13*complexconjugate(ZVI63)) - complexconjugate(UP12)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6099 = Coupling(name = 'GC_6099',
	 value = '-((UM22*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVI11) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVI12) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVI13)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6100 = Coupling(name = 'GC_6100',
	 value = '(g2*complexconjugate(UP21)*(ZEL11*complexconjugate(ZVI11) + ZEL12*complexconjugate(ZVI12) + ZEL13*complexconjugate(ZVI13)) - complexconjugate(UP22)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6101 = Coupling(name = 'GC_6101',
	 value = '-((UM22*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVI21) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVI22) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVI23)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6102 = Coupling(name = 'GC_6102',
	 value = '(g2*complexconjugate(UP21)*(ZEL11*complexconjugate(ZVI21) + ZEL12*complexconjugate(ZVI22) + ZEL13*complexconjugate(ZVI23)) - complexconjugate(UP22)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6103 = Coupling(name = 'GC_6103',
	 value = '-((UM22*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVI31) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVI32) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVI33)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6104 = Coupling(name = 'GC_6104',
	 value = '(g2*complexconjugate(UP21)*(ZEL11*complexconjugate(ZVI31) + ZEL12*complexconjugate(ZVI32) + ZEL13*complexconjugate(ZVI33)) - complexconjugate(UP22)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6105 = Coupling(name = 'GC_6105',
	 value = '-((UM22*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVI41) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVI42) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVI43)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6106 = Coupling(name = 'GC_6106',
	 value = '(g2*complexconjugate(UP21)*(ZEL11*complexconjugate(ZVI41) + ZEL12*complexconjugate(ZVI42) + ZEL13*complexconjugate(ZVI43)) - complexconjugate(UP22)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6107 = Coupling(name = 'GC_6107',
	 value = '-((UM22*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVI51) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVI52) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVI53)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6108 = Coupling(name = 'GC_6108',
	 value = '(g2*complexconjugate(UP21)*(ZEL11*complexconjugate(ZVI51) + ZEL12*complexconjugate(ZVI52) + ZEL13*complexconjugate(ZVI53)) - complexconjugate(UP22)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6109 = Coupling(name = 'GC_6109',
	 value = '-((UM22*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVI61) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVI62) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVI63)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6110 = Coupling(name = 'GC_6110',
	 value = '(g2*complexconjugate(UP21)*(ZEL11*complexconjugate(ZVI61) + ZEL12*complexconjugate(ZVI62) + ZEL13*complexconjugate(ZVI63)) - complexconjugate(UP22)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6111 = Coupling(name = 'GC_6111',
	 value = '-((UM12*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVI11) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVI12) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVI13)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6112 = Coupling(name = 'GC_6112',
	 value = '(g2*complexconjugate(UP11)*(ZEL21*complexconjugate(ZVI11) + ZEL22*complexconjugate(ZVI12) + ZEL23*complexconjugate(ZVI13)) - complexconjugate(UP12)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6113 = Coupling(name = 'GC_6113',
	 value = '-((UM12*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVI21) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVI22) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVI23)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6114 = Coupling(name = 'GC_6114',
	 value = '(g2*complexconjugate(UP11)*(ZEL21*complexconjugate(ZVI21) + ZEL22*complexconjugate(ZVI22) + ZEL23*complexconjugate(ZVI23)) - complexconjugate(UP12)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6115 = Coupling(name = 'GC_6115',
	 value = '-((UM12*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVI31) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVI32) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVI33)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6116 = Coupling(name = 'GC_6116',
	 value = '(g2*complexconjugate(UP11)*(ZEL21*complexconjugate(ZVI31) + ZEL22*complexconjugate(ZVI32) + ZEL23*complexconjugate(ZVI33)) - complexconjugate(UP12)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6117 = Coupling(name = 'GC_6117',
	 value = '-((UM12*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVI41) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVI42) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVI43)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6118 = Coupling(name = 'GC_6118',
	 value = '(g2*complexconjugate(UP11)*(ZEL21*complexconjugate(ZVI41) + ZEL22*complexconjugate(ZVI42) + ZEL23*complexconjugate(ZVI43)) - complexconjugate(UP12)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6119 = Coupling(name = 'GC_6119',
	 value = '-((UM12*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVI51) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVI52) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVI53)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6120 = Coupling(name = 'GC_6120',
	 value = '(g2*complexconjugate(UP11)*(ZEL21*complexconjugate(ZVI51) + ZEL22*complexconjugate(ZVI52) + ZEL23*complexconjugate(ZVI53)) - complexconjugate(UP12)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6121 = Coupling(name = 'GC_6121',
	 value = '-((UM12*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVI61) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVI62) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVI63)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6122 = Coupling(name = 'GC_6122',
	 value = '(g2*complexconjugate(UP11)*(ZEL21*complexconjugate(ZVI61) + ZEL22*complexconjugate(ZVI62) + ZEL23*complexconjugate(ZVI63)) - complexconjugate(UP12)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6123 = Coupling(name = 'GC_6123',
	 value = '-((UM22*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVI11) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVI12) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVI13)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6124 = Coupling(name = 'GC_6124',
	 value = '(g2*complexconjugate(UP21)*(ZEL21*complexconjugate(ZVI11) + ZEL22*complexconjugate(ZVI12) + ZEL23*complexconjugate(ZVI13)) - complexconjugate(UP22)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6125 = Coupling(name = 'GC_6125',
	 value = '-((UM22*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVI21) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVI22) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVI23)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6126 = Coupling(name = 'GC_6126',
	 value = '(g2*complexconjugate(UP21)*(ZEL21*complexconjugate(ZVI21) + ZEL22*complexconjugate(ZVI22) + ZEL23*complexconjugate(ZVI23)) - complexconjugate(UP22)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6127 = Coupling(name = 'GC_6127',
	 value = '-((UM22*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVI31) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVI32) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVI33)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6128 = Coupling(name = 'GC_6128',
	 value = '(g2*complexconjugate(UP21)*(ZEL21*complexconjugate(ZVI31) + ZEL22*complexconjugate(ZVI32) + ZEL23*complexconjugate(ZVI33)) - complexconjugate(UP22)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6129 = Coupling(name = 'GC_6129',
	 value = '-((UM22*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVI41) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVI42) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVI43)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6130 = Coupling(name = 'GC_6130',
	 value = '(g2*complexconjugate(UP21)*(ZEL21*complexconjugate(ZVI41) + ZEL22*complexconjugate(ZVI42) + ZEL23*complexconjugate(ZVI43)) - complexconjugate(UP22)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6131 = Coupling(name = 'GC_6131',
	 value = '-((UM22*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVI51) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVI52) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVI53)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6132 = Coupling(name = 'GC_6132',
	 value = '(g2*complexconjugate(UP21)*(ZEL21*complexconjugate(ZVI51) + ZEL22*complexconjugate(ZVI52) + ZEL23*complexconjugate(ZVI53)) - complexconjugate(UP22)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6133 = Coupling(name = 'GC_6133',
	 value = '-((UM22*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVI61) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVI62) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVI63)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6134 = Coupling(name = 'GC_6134',
	 value = '(g2*complexconjugate(UP21)*(ZEL21*complexconjugate(ZVI61) + ZEL22*complexconjugate(ZVI62) + ZEL23*complexconjugate(ZVI63)) - complexconjugate(UP22)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6135 = Coupling(name = 'GC_6135',
	 value = '-((UM12*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVI11) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVI12) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVI13)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6136 = Coupling(name = 'GC_6136',
	 value = '(g2*complexconjugate(UP11)*(ZEL31*complexconjugate(ZVI11) + ZEL32*complexconjugate(ZVI12) + ZEL33*complexconjugate(ZVI13)) - complexconjugate(UP12)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6137 = Coupling(name = 'GC_6137',
	 value = '-((UM12*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVI21) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVI22) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVI23)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6138 = Coupling(name = 'GC_6138',
	 value = '(g2*complexconjugate(UP11)*(ZEL31*complexconjugate(ZVI21) + ZEL32*complexconjugate(ZVI22) + ZEL33*complexconjugate(ZVI23)) - complexconjugate(UP12)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6139 = Coupling(name = 'GC_6139',
	 value = '-((UM12*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVI31) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVI32) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVI33)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6140 = Coupling(name = 'GC_6140',
	 value = '(g2*complexconjugate(UP11)*(ZEL31*complexconjugate(ZVI31) + ZEL32*complexconjugate(ZVI32) + ZEL33*complexconjugate(ZVI33)) - complexconjugate(UP12)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6141 = Coupling(name = 'GC_6141',
	 value = '-((UM12*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVI41) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVI42) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVI43)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6142 = Coupling(name = 'GC_6142',
	 value = '(g2*complexconjugate(UP11)*(ZEL31*complexconjugate(ZVI41) + ZEL32*complexconjugate(ZVI42) + ZEL33*complexconjugate(ZVI43)) - complexconjugate(UP12)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6143 = Coupling(name = 'GC_6143',
	 value = '-((UM12*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVI51) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVI52) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVI53)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6144 = Coupling(name = 'GC_6144',
	 value = '(g2*complexconjugate(UP11)*(ZEL31*complexconjugate(ZVI51) + ZEL32*complexconjugate(ZVI52) + ZEL33*complexconjugate(ZVI53)) - complexconjugate(UP12)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6145 = Coupling(name = 'GC_6145',
	 value = '-((UM12*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVI61) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVI62) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVI63)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6146 = Coupling(name = 'GC_6146',
	 value = '(g2*complexconjugate(UP11)*(ZEL31*complexconjugate(ZVI61) + ZEL32*complexconjugate(ZVI62) + ZEL33*complexconjugate(ZVI63)) - complexconjugate(UP12)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6147 = Coupling(name = 'GC_6147',
	 value = '-((UM22*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVI11) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVI12) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVI13)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6148 = Coupling(name = 'GC_6148',
	 value = '(g2*complexconjugate(UP21)*(ZEL31*complexconjugate(ZVI11) + ZEL32*complexconjugate(ZVI12) + ZEL33*complexconjugate(ZVI13)) - complexconjugate(UP22)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6149 = Coupling(name = 'GC_6149',
	 value = '-((UM22*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVI21) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVI22) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVI23)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6150 = Coupling(name = 'GC_6150',
	 value = '(g2*complexconjugate(UP21)*(ZEL31*complexconjugate(ZVI21) + ZEL32*complexconjugate(ZVI22) + ZEL33*complexconjugate(ZVI23)) - complexconjugate(UP22)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6151 = Coupling(name = 'GC_6151',
	 value = '-((UM22*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVI31) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVI32) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVI33)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6152 = Coupling(name = 'GC_6152',
	 value = '(g2*complexconjugate(UP21)*(ZEL31*complexconjugate(ZVI31) + ZEL32*complexconjugate(ZVI32) + ZEL33*complexconjugate(ZVI33)) - complexconjugate(UP22)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6153 = Coupling(name = 'GC_6153',
	 value = '-((UM22*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVI41) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVI42) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVI43)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6154 = Coupling(name = 'GC_6154',
	 value = '(g2*complexconjugate(UP21)*(ZEL31*complexconjugate(ZVI41) + ZEL32*complexconjugate(ZVI42) + ZEL33*complexconjugate(ZVI43)) - complexconjugate(UP22)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6155 = Coupling(name = 'GC_6155',
	 value = '-((UM22*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVI51) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVI52) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVI53)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6156 = Coupling(name = 'GC_6156',
	 value = '(g2*complexconjugate(UP21)*(ZEL31*complexconjugate(ZVI51) + ZEL32*complexconjugate(ZVI52) + ZEL33*complexconjugate(ZVI53)) - complexconjugate(UP22)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6157 = Coupling(name = 'GC_6157',
	 value = '-((UM22*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVI61) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVI62) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVI63)))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_6158 = Coupling(name = 'GC_6158',
	 value = '(g2*complexconjugate(UP21)*(ZEL31*complexconjugate(ZVI61) + ZEL32*complexconjugate(ZVI62) + ZEL33*complexconjugate(ZVI63)) - complexconjugate(UP22)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6159 = Coupling(name = 'GC_6159',
	 value = '(1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVR11) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVR12) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVR13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6160 = Coupling(name = 'GC_6160',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZEL11*complexconjugate(ZVR11) + ZEL12*complexconjugate(ZVR12) + ZEL13*complexconjugate(ZVR13)) - complexconjugate(UP12)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6161 = Coupling(name = 'GC_6161',
	 value = '(1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVR21) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVR22) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVR23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6162 = Coupling(name = 'GC_6162',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZEL11*complexconjugate(ZVR21) + ZEL12*complexconjugate(ZVR22) + ZEL13*complexconjugate(ZVR23)) - complexconjugate(UP12)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6163 = Coupling(name = 'GC_6163',
	 value = '(1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVR31) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVR32) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVR33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6164 = Coupling(name = 'GC_6164',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZEL11*complexconjugate(ZVR31) + ZEL12*complexconjugate(ZVR32) + ZEL13*complexconjugate(ZVR33)) - complexconjugate(UP12)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6165 = Coupling(name = 'GC_6165',
	 value = '(1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVR41) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVR42) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVR43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6166 = Coupling(name = 'GC_6166',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZEL11*complexconjugate(ZVR41) + ZEL12*complexconjugate(ZVR42) + ZEL13*complexconjugate(ZVR43)) - complexconjugate(UP12)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6167 = Coupling(name = 'GC_6167',
	 value = '(1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVR51) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVR52) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVR53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6168 = Coupling(name = 'GC_6168',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZEL11*complexconjugate(ZVR51) + ZEL12*complexconjugate(ZVR52) + ZEL13*complexconjugate(ZVR53)) - complexconjugate(UP12)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6169 = Coupling(name = 'GC_6169',
	 value = '(1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVR61) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVR62) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVR63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6170 = Coupling(name = 'GC_6170',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZEL11*complexconjugate(ZVR61) + ZEL12*complexconjugate(ZVR62) + ZEL13*complexconjugate(ZVR63)) - complexconjugate(UP12)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6171 = Coupling(name = 'GC_6171',
	 value = '(1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVR11) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVR12) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVR13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6172 = Coupling(name = 'GC_6172',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZEL11*complexconjugate(ZVR11) + ZEL12*complexconjugate(ZVR12) + ZEL13*complexconjugate(ZVR13)) - complexconjugate(UP22)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6173 = Coupling(name = 'GC_6173',
	 value = '(1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVR21) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVR22) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVR23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6174 = Coupling(name = 'GC_6174',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZEL11*complexconjugate(ZVR21) + ZEL12*complexconjugate(ZVR22) + ZEL13*complexconjugate(ZVR23)) - complexconjugate(UP22)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6175 = Coupling(name = 'GC_6175',
	 value = '(1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVR31) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVR32) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVR33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6176 = Coupling(name = 'GC_6176',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZEL11*complexconjugate(ZVR31) + ZEL12*complexconjugate(ZVR32) + ZEL13*complexconjugate(ZVR33)) - complexconjugate(UP22)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6177 = Coupling(name = 'GC_6177',
	 value = '(1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVR41) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVR42) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVR43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6178 = Coupling(name = 'GC_6178',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZEL11*complexconjugate(ZVR41) + ZEL12*complexconjugate(ZVR42) + ZEL13*complexconjugate(ZVR43)) - complexconjugate(UP22)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6179 = Coupling(name = 'GC_6179',
	 value = '(1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVR51) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVR52) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVR53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6180 = Coupling(name = 'GC_6180',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZEL11*complexconjugate(ZVR51) + ZEL12*complexconjugate(ZVR52) + ZEL13*complexconjugate(ZVR53)) - complexconjugate(UP22)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6181 = Coupling(name = 'GC_6181',
	 value = '(1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZVR61) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZVR62) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZVR63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6182 = Coupling(name = 'GC_6182',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZEL11*complexconjugate(ZVR61) + ZEL12*complexconjugate(ZVR62) + ZEL13*complexconjugate(ZVR63)) - complexconjugate(UP22)*(ZEL11*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + ZEL12*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + ZEL13*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6183 = Coupling(name = 'GC_6183',
	 value = '(1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVR11) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVR12) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVR13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6184 = Coupling(name = 'GC_6184',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZEL21*complexconjugate(ZVR11) + ZEL22*complexconjugate(ZVR12) + ZEL23*complexconjugate(ZVR13)) - complexconjugate(UP12)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6185 = Coupling(name = 'GC_6185',
	 value = '(1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVR21) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVR22) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVR23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6186 = Coupling(name = 'GC_6186',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZEL21*complexconjugate(ZVR21) + ZEL22*complexconjugate(ZVR22) + ZEL23*complexconjugate(ZVR23)) - complexconjugate(UP12)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6187 = Coupling(name = 'GC_6187',
	 value = '(1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVR31) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVR32) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVR33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6188 = Coupling(name = 'GC_6188',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZEL21*complexconjugate(ZVR31) + ZEL22*complexconjugate(ZVR32) + ZEL23*complexconjugate(ZVR33)) - complexconjugate(UP12)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6189 = Coupling(name = 'GC_6189',
	 value = '(1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVR41) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVR42) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVR43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6190 = Coupling(name = 'GC_6190',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZEL21*complexconjugate(ZVR41) + ZEL22*complexconjugate(ZVR42) + ZEL23*complexconjugate(ZVR43)) - complexconjugate(UP12)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6191 = Coupling(name = 'GC_6191',
	 value = '(1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVR51) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVR52) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVR53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6192 = Coupling(name = 'GC_6192',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZEL21*complexconjugate(ZVR51) + ZEL22*complexconjugate(ZVR52) + ZEL23*complexconjugate(ZVR53)) - complexconjugate(UP12)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6193 = Coupling(name = 'GC_6193',
	 value = '(1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVR61) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVR62) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVR63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6194 = Coupling(name = 'GC_6194',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZEL21*complexconjugate(ZVR61) + ZEL22*complexconjugate(ZVR62) + ZEL23*complexconjugate(ZVR63)) - complexconjugate(UP12)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6195 = Coupling(name = 'GC_6195',
	 value = '(1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVR11) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVR12) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVR13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6196 = Coupling(name = 'GC_6196',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZEL21*complexconjugate(ZVR11) + ZEL22*complexconjugate(ZVR12) + ZEL23*complexconjugate(ZVR13)) - complexconjugate(UP22)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6197 = Coupling(name = 'GC_6197',
	 value = '(1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVR21) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVR22) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVR23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6198 = Coupling(name = 'GC_6198',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZEL21*complexconjugate(ZVR21) + ZEL22*complexconjugate(ZVR22) + ZEL23*complexconjugate(ZVR23)) - complexconjugate(UP22)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6199 = Coupling(name = 'GC_6199',
	 value = '(1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVR31) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVR32) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVR33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6200 = Coupling(name = 'GC_6200',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZEL21*complexconjugate(ZVR31) + ZEL22*complexconjugate(ZVR32) + ZEL23*complexconjugate(ZVR33)) - complexconjugate(UP22)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6201 = Coupling(name = 'GC_6201',
	 value = '(1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVR41) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVR42) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVR43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6202 = Coupling(name = 'GC_6202',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZEL21*complexconjugate(ZVR41) + ZEL22*complexconjugate(ZVR42) + ZEL23*complexconjugate(ZVR43)) - complexconjugate(UP22)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6203 = Coupling(name = 'GC_6203',
	 value = '(1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVR51) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVR52) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVR53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6204 = Coupling(name = 'GC_6204',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZEL21*complexconjugate(ZVR51) + ZEL22*complexconjugate(ZVR52) + ZEL23*complexconjugate(ZVR53)) - complexconjugate(UP22)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6205 = Coupling(name = 'GC_6205',
	 value = '(1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZVR61) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZVR62) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZVR63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6206 = Coupling(name = 'GC_6206',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZEL21*complexconjugate(ZVR61) + ZEL22*complexconjugate(ZVR62) + ZEL23*complexconjugate(ZVR63)) - complexconjugate(UP22)*(ZEL21*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + ZEL22*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + ZEL23*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6207 = Coupling(name = 'GC_6207',
	 value = '(1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVR11) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVR12) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVR13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6208 = Coupling(name = 'GC_6208',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZEL31*complexconjugate(ZVR11) + ZEL32*complexconjugate(ZVR12) + ZEL33*complexconjugate(ZVR13)) - complexconjugate(UP12)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6209 = Coupling(name = 'GC_6209',
	 value = '(1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVR21) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVR22) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVR23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6210 = Coupling(name = 'GC_6210',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZEL31*complexconjugate(ZVR21) + ZEL32*complexconjugate(ZVR22) + ZEL33*complexconjugate(ZVR23)) - complexconjugate(UP12)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6211 = Coupling(name = 'GC_6211',
	 value = '(1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVR31) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVR32) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVR33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6212 = Coupling(name = 'GC_6212',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZEL31*complexconjugate(ZVR31) + ZEL32*complexconjugate(ZVR32) + ZEL33*complexconjugate(ZVR33)) - complexconjugate(UP12)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6213 = Coupling(name = 'GC_6213',
	 value = '(1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVR41) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVR42) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVR43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6214 = Coupling(name = 'GC_6214',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZEL31*complexconjugate(ZVR41) + ZEL32*complexconjugate(ZVR42) + ZEL33*complexconjugate(ZVR43)) - complexconjugate(UP12)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6215 = Coupling(name = 'GC_6215',
	 value = '(1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVR51) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVR52) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVR53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6216 = Coupling(name = 'GC_6216',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZEL31*complexconjugate(ZVR51) + ZEL32*complexconjugate(ZVR52) + ZEL33*complexconjugate(ZVR53)) - complexconjugate(UP12)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6217 = Coupling(name = 'GC_6217',
	 value = '(1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVR61) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVR62) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVR63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6218 = Coupling(name = 'GC_6218',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP11)*(ZEL31*complexconjugate(ZVR61) + ZEL32*complexconjugate(ZVR62) + ZEL33*complexconjugate(ZVR63)) - complexconjugate(UP12)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6219 = Coupling(name = 'GC_6219',
	 value = '(1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVR11) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVR12) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVR13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6220 = Coupling(name = 'GC_6220',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZEL31*complexconjugate(ZVR11) + ZEL32*complexconjugate(ZVR12) + ZEL33*complexconjugate(ZVR13)) - complexconjugate(UP22)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6221 = Coupling(name = 'GC_6221',
	 value = '(1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVR21) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVR22) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVR23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6222 = Coupling(name = 'GC_6222',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZEL31*complexconjugate(ZVR21) + ZEL32*complexconjugate(ZVR22) + ZEL33*complexconjugate(ZVR23)) - complexconjugate(UP22)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6223 = Coupling(name = 'GC_6223',
	 value = '(1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVR31) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVR32) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVR33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6224 = Coupling(name = 'GC_6224',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZEL31*complexconjugate(ZVR31) + ZEL32*complexconjugate(ZVR32) + ZEL33*complexconjugate(ZVR33)) - complexconjugate(UP22)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6225 = Coupling(name = 'GC_6225',
	 value = '(1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVR41) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVR42) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVR43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6226 = Coupling(name = 'GC_6226',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZEL31*complexconjugate(ZVR41) + ZEL32*complexconjugate(ZVR42) + ZEL33*complexconjugate(ZVR43)) - complexconjugate(UP22)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6227 = Coupling(name = 'GC_6227',
	 value = '(1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVR51) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVR52) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVR53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6228 = Coupling(name = 'GC_6228',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZEL31*complexconjugate(ZVR51) + ZEL32*complexconjugate(ZVR52) + ZEL33*complexconjugate(ZVR53)) - complexconjugate(UP22)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6229 = Coupling(name = 'GC_6229',
	 value = '(1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZVR61) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZVR62) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZVR63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6230 = Coupling(name = 'GC_6230',
	 value = '(-1*complex(0,1)*(g2*complexconjugate(UP21)*(ZEL31*complexconjugate(ZVR61) + ZEL32*complexconjugate(ZVR62) + ZEL33*complexconjugate(ZVR63)) - complexconjugate(UP22)*(ZEL31*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + ZEL32*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + ZEL33*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6231 = Coupling(name = 'GC_6231',
	 value = '1./2.*complex(0,1)*(-(g2*ZH11*ZN12*ZN13) - g1*ZH12*ZN11*ZN14 + 2*g2*ZH12*ZN12*ZN14 + gYB*ZH11*ZN13*ZN15 - 2*gYB*ZH12*ZN14*ZN15 + ZH11*ZN13*(g1*ZN11 - g2*ZN12 + gYB*ZN15) + 2*gBY*ZH13*ZN11*ZN16 + 4*gBL*ZH13*ZN15*ZN16 - 2*gBY*ZH14*ZN11*ZN17 - 4*gBL*ZH14*ZN15*ZN17 + ZN11*(g1*ZH11*ZN13 - g1*ZH12*ZN14 + 2*gBY*ZH13*ZN16 - 2*gBY*ZH14*ZN17))', 
	 order = {'QED':1} ) 
 
GC_6232 = Coupling(name = 'GC_6232',
	 value = '1./2.*complex(0,1)*(2*ZH11*complexconjugate(ZN13)*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)) - 2*ZH12*complexconjugate(ZN14)*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)) + 2*(2*ZH13*(gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN16) - 2*ZH14*(gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN17)))', 
	 order = {'QED':1} ) 
 
GC_6233 = Coupling(name = 'GC_6233',
	 value = '1./2.*complex(0,1)*(-(g2*ZH21*ZN12*ZN13) - g1*ZH22*ZN11*ZN14 + 2*g2*ZH22*ZN12*ZN14 + gYB*ZH21*ZN13*ZN15 - 2*gYB*ZH22*ZN14*ZN15 + ZH21*ZN13*(g1*ZN11 - g2*ZN12 + gYB*ZN15) + 2*gBY*ZH23*ZN11*ZN16 + 4*gBL*ZH23*ZN15*ZN16 - 2*gBY*ZH24*ZN11*ZN17 - 4*gBL*ZH24*ZN15*ZN17 + ZN11*(g1*ZH21*ZN13 - g1*ZH22*ZN14 + 2*gBY*ZH23*ZN16 - 2*gBY*ZH24*ZN17))', 
	 order = {'QED':1} ) 
 
GC_6234 = Coupling(name = 'GC_6234',
	 value = '1./2.*complex(0,1)*(2*ZH21*complexconjugate(ZN13)*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)) - 2*ZH22*complexconjugate(ZN14)*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)) + 2*(2*ZH23*(gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN16) - 2*ZH24*(gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN17)))', 
	 order = {'QED':1} ) 
 
GC_6235 = Coupling(name = 'GC_6235',
	 value = '1./2.*complex(0,1)*(-(g2*ZH31*ZN12*ZN13) - g1*ZH32*ZN11*ZN14 + 2*g2*ZH32*ZN12*ZN14 + gYB*ZH31*ZN13*ZN15 - 2*gYB*ZH32*ZN14*ZN15 + ZH31*ZN13*(g1*ZN11 - g2*ZN12 + gYB*ZN15) + 2*gBY*ZH33*ZN11*ZN16 + 4*gBL*ZH33*ZN15*ZN16 - 2*gBY*ZH34*ZN11*ZN17 - 4*gBL*ZH34*ZN15*ZN17 + ZN11*(g1*ZH31*ZN13 - g1*ZH32*ZN14 + 2*gBY*ZH33*ZN16 - 2*gBY*ZH34*ZN17))', 
	 order = {'QED':1} ) 
 
GC_6236 = Coupling(name = 'GC_6236',
	 value = '1./2.*complex(0,1)*(2*ZH31*complexconjugate(ZN13)*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)) - 2*ZH32*complexconjugate(ZN14)*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)) + 2*(2*ZH33*(gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN16) - 2*ZH34*(gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN17)))', 
	 order = {'QED':1} ) 
 
GC_6237 = Coupling(name = 'GC_6237',
	 value = '1./2.*complex(0,1)*(-(g2*ZH41*ZN12*ZN13) - g1*ZH42*ZN11*ZN14 + 2*g2*ZH42*ZN12*ZN14 + gYB*ZH41*ZN13*ZN15 - 2*gYB*ZH42*ZN14*ZN15 + ZH41*ZN13*(g1*ZN11 - g2*ZN12 + gYB*ZN15) + 2*gBY*ZH43*ZN11*ZN16 + 4*gBL*ZH43*ZN15*ZN16 - 2*gBY*ZH44*ZN11*ZN17 - 4*gBL*ZH44*ZN15*ZN17 + ZN11*(g1*ZH41*ZN13 - g1*ZH42*ZN14 + 2*gBY*ZH43*ZN16 - 2*gBY*ZH44*ZN17))', 
	 order = {'QED':1} ) 
 
GC_6238 = Coupling(name = 'GC_6238',
	 value = '1./2.*complex(0,1)*(2*ZH41*complexconjugate(ZN13)*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)) - 2*ZH42*complexconjugate(ZN14)*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)) + 2*(2*ZH43*(gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN16) - 2*ZH44*(gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN17)))', 
	 order = {'QED':1} ) 
 
GC_6239 = Coupling(name = 'GC_6239',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN14*ZN21) + 2*gBY*ZH13*ZN16*ZN21 - 2*gBY*ZH14*ZN17*ZN21 + g2*ZH12*ZN14*ZN22 - g2*ZH11*ZN12*ZN23 + gYB*ZH11*ZN15*ZN23 + g2*ZH12*ZN12*ZN24 - gYB*ZH12*ZN15*ZN24 - gYB*ZH12*ZN14*ZN25 + 2*gBL*ZH13*ZN16*ZN25 - 2*gBL*ZH14*ZN17*ZN25 + ZH11*ZN13*(g1*ZN21 - g2*ZN22 + gYB*ZN25) + 2*gBL*ZH13*ZN15*ZN26 - 2*gBL*ZH14*ZN15*ZN27 + ZN11*(g1*ZH11*ZN23 - g1*ZH12*ZN24 + 2*gBY*ZH13*ZN26 - 2*gBY*ZH14*ZN27))', 
	 order = {'QED':1} ) 
 
GC_6240 = Coupling(name = 'GC_6240',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN23) + complexconjugate(ZN13)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))) - ZH12*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN24) + complexconjugate(ZN14)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))) + 2*(ZH13*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN26)) - ZH14*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN27))))', 
	 order = {'QED':1} ) 
 
GC_6241 = Coupling(name = 'GC_6241',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN14*ZN21) + 2*gBY*ZH23*ZN16*ZN21 - 2*gBY*ZH24*ZN17*ZN21 + g2*ZH22*ZN14*ZN22 - g2*ZH21*ZN12*ZN23 + gYB*ZH21*ZN15*ZN23 + g2*ZH22*ZN12*ZN24 - gYB*ZH22*ZN15*ZN24 - gYB*ZH22*ZN14*ZN25 + 2*gBL*ZH23*ZN16*ZN25 - 2*gBL*ZH24*ZN17*ZN25 + ZH21*ZN13*(g1*ZN21 - g2*ZN22 + gYB*ZN25) + 2*gBL*ZH23*ZN15*ZN26 - 2*gBL*ZH24*ZN15*ZN27 + ZN11*(g1*ZH21*ZN23 - g1*ZH22*ZN24 + 2*gBY*ZH23*ZN26 - 2*gBY*ZH24*ZN27))', 
	 order = {'QED':1} ) 
 
GC_6242 = Coupling(name = 'GC_6242',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN23) + complexconjugate(ZN13)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))) - ZH22*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN24) + complexconjugate(ZN14)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))) + 2*(ZH23*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN26)) - ZH24*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN27))))', 
	 order = {'QED':1} ) 
 
GC_6243 = Coupling(name = 'GC_6243',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN14*ZN21) + 2*gBY*ZH33*ZN16*ZN21 - 2*gBY*ZH34*ZN17*ZN21 + g2*ZH32*ZN14*ZN22 - g2*ZH31*ZN12*ZN23 + gYB*ZH31*ZN15*ZN23 + g2*ZH32*ZN12*ZN24 - gYB*ZH32*ZN15*ZN24 - gYB*ZH32*ZN14*ZN25 + 2*gBL*ZH33*ZN16*ZN25 - 2*gBL*ZH34*ZN17*ZN25 + ZH31*ZN13*(g1*ZN21 - g2*ZN22 + gYB*ZN25) + 2*gBL*ZH33*ZN15*ZN26 - 2*gBL*ZH34*ZN15*ZN27 + ZN11*(g1*ZH31*ZN23 - g1*ZH32*ZN24 + 2*gBY*ZH33*ZN26 - 2*gBY*ZH34*ZN27))', 
	 order = {'QED':1} ) 
 
GC_6244 = Coupling(name = 'GC_6244',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN23) + complexconjugate(ZN13)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))) - ZH32*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN24) + complexconjugate(ZN14)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))) + 2*(ZH33*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN26)) - ZH34*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN27))))', 
	 order = {'QED':1} ) 
 
GC_6245 = Coupling(name = 'GC_6245',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN14*ZN21) + 2*gBY*ZH43*ZN16*ZN21 - 2*gBY*ZH44*ZN17*ZN21 + g2*ZH42*ZN14*ZN22 - g2*ZH41*ZN12*ZN23 + gYB*ZH41*ZN15*ZN23 + g2*ZH42*ZN12*ZN24 - gYB*ZH42*ZN15*ZN24 - gYB*ZH42*ZN14*ZN25 + 2*gBL*ZH43*ZN16*ZN25 - 2*gBL*ZH44*ZN17*ZN25 + ZH41*ZN13*(g1*ZN21 - g2*ZN22 + gYB*ZN25) + 2*gBL*ZH43*ZN15*ZN26 - 2*gBL*ZH44*ZN15*ZN27 + ZN11*(g1*ZH41*ZN23 - g1*ZH42*ZN24 + 2*gBY*ZH43*ZN26 - 2*gBY*ZH44*ZN27))', 
	 order = {'QED':1} ) 
 
GC_6246 = Coupling(name = 'GC_6246',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN23) + complexconjugate(ZN13)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))) - ZH42*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN24) + complexconjugate(ZN14)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))) + 2*(ZH43*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN26)) - ZH44*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN27))))', 
	 order = {'QED':1} ) 
 
GC_6247 = Coupling(name = 'GC_6247',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN14*ZN31) + 2*gBY*ZH13*ZN16*ZN31 - 2*gBY*ZH14*ZN17*ZN31 + g2*ZH12*ZN14*ZN32 - g2*ZH11*ZN12*ZN33 + gYB*ZH11*ZN15*ZN33 + g2*ZH12*ZN12*ZN34 - gYB*ZH12*ZN15*ZN34 - gYB*ZH12*ZN14*ZN35 + 2*gBL*ZH13*ZN16*ZN35 - 2*gBL*ZH14*ZN17*ZN35 + ZH11*ZN13*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBL*ZH13*ZN15*ZN36 - 2*gBL*ZH14*ZN15*ZN37 + ZN11*(g1*ZH11*ZN33 - g1*ZH12*ZN34 + 2*gBY*ZH13*ZN36 - 2*gBY*ZH14*ZN37))', 
	 order = {'QED':1} ) 
 
GC_6248 = Coupling(name = 'GC_6248',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN33) + complexconjugate(ZN13)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) - ZH12*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN34) + complexconjugate(ZN14)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) + 2*(ZH13*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN36)) - ZH14*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN37))))', 
	 order = {'QED':1} ) 
 
GC_6249 = Coupling(name = 'GC_6249',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN14*ZN31) + 2*gBY*ZH23*ZN16*ZN31 - 2*gBY*ZH24*ZN17*ZN31 + g2*ZH22*ZN14*ZN32 - g2*ZH21*ZN12*ZN33 + gYB*ZH21*ZN15*ZN33 + g2*ZH22*ZN12*ZN34 - gYB*ZH22*ZN15*ZN34 - gYB*ZH22*ZN14*ZN35 + 2*gBL*ZH23*ZN16*ZN35 - 2*gBL*ZH24*ZN17*ZN35 + ZH21*ZN13*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBL*ZH23*ZN15*ZN36 - 2*gBL*ZH24*ZN15*ZN37 + ZN11*(g1*ZH21*ZN33 - g1*ZH22*ZN34 + 2*gBY*ZH23*ZN36 - 2*gBY*ZH24*ZN37))', 
	 order = {'QED':1} ) 
 
GC_6250 = Coupling(name = 'GC_6250',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN33) + complexconjugate(ZN13)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) - ZH22*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN34) + complexconjugate(ZN14)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) + 2*(ZH23*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN36)) - ZH24*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN37))))', 
	 order = {'QED':1} ) 
 
GC_6251 = Coupling(name = 'GC_6251',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN14*ZN31) + 2*gBY*ZH33*ZN16*ZN31 - 2*gBY*ZH34*ZN17*ZN31 + g2*ZH32*ZN14*ZN32 - g2*ZH31*ZN12*ZN33 + gYB*ZH31*ZN15*ZN33 + g2*ZH32*ZN12*ZN34 - gYB*ZH32*ZN15*ZN34 - gYB*ZH32*ZN14*ZN35 + 2*gBL*ZH33*ZN16*ZN35 - 2*gBL*ZH34*ZN17*ZN35 + ZH31*ZN13*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBL*ZH33*ZN15*ZN36 - 2*gBL*ZH34*ZN15*ZN37 + ZN11*(g1*ZH31*ZN33 - g1*ZH32*ZN34 + 2*gBY*ZH33*ZN36 - 2*gBY*ZH34*ZN37))', 
	 order = {'QED':1} ) 
 
GC_6252 = Coupling(name = 'GC_6252',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN33) + complexconjugate(ZN13)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) - ZH32*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN34) + complexconjugate(ZN14)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) + 2*(ZH33*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN36)) - ZH34*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN37))))', 
	 order = {'QED':1} ) 
 
GC_6253 = Coupling(name = 'GC_6253',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN14*ZN31) + 2*gBY*ZH43*ZN16*ZN31 - 2*gBY*ZH44*ZN17*ZN31 + g2*ZH42*ZN14*ZN32 - g2*ZH41*ZN12*ZN33 + gYB*ZH41*ZN15*ZN33 + g2*ZH42*ZN12*ZN34 - gYB*ZH42*ZN15*ZN34 - gYB*ZH42*ZN14*ZN35 + 2*gBL*ZH43*ZN16*ZN35 - 2*gBL*ZH44*ZN17*ZN35 + ZH41*ZN13*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBL*ZH43*ZN15*ZN36 - 2*gBL*ZH44*ZN15*ZN37 + ZN11*(g1*ZH41*ZN33 - g1*ZH42*ZN34 + 2*gBY*ZH43*ZN36 - 2*gBY*ZH44*ZN37))', 
	 order = {'QED':1} ) 
 
GC_6254 = Coupling(name = 'GC_6254',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN33) + complexconjugate(ZN13)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) - ZH42*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN34) + complexconjugate(ZN14)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) + 2*(ZH43*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN36)) - ZH44*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN37))))', 
	 order = {'QED':1} ) 
 
GC_6255 = Coupling(name = 'GC_6255',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN14*ZN41) + 2*gBY*ZH13*ZN16*ZN41 - 2*gBY*ZH14*ZN17*ZN41 + g2*ZH12*ZN14*ZN42 - g2*ZH11*ZN12*ZN43 + gYB*ZH11*ZN15*ZN43 + g2*ZH12*ZN12*ZN44 - gYB*ZH12*ZN15*ZN44 - gYB*ZH12*ZN14*ZN45 + 2*gBL*ZH13*ZN16*ZN45 - 2*gBL*ZH14*ZN17*ZN45 + ZH11*ZN13*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZH13*ZN15*ZN46 - 2*gBL*ZH14*ZN15*ZN47 + ZN11*(g1*ZH11*ZN43 - g1*ZH12*ZN44 + 2*gBY*ZH13*ZN46 - 2*gBY*ZH14*ZN47))', 
	 order = {'QED':1} ) 
 
GC_6256 = Coupling(name = 'GC_6256',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN43) + complexconjugate(ZN13)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - ZH12*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN44) + complexconjugate(ZN14)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) + 2*(ZH13*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN46)) - ZH14*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN47))))', 
	 order = {'QED':1} ) 
 
GC_6257 = Coupling(name = 'GC_6257',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN14*ZN41) + 2*gBY*ZH23*ZN16*ZN41 - 2*gBY*ZH24*ZN17*ZN41 + g2*ZH22*ZN14*ZN42 - g2*ZH21*ZN12*ZN43 + gYB*ZH21*ZN15*ZN43 + g2*ZH22*ZN12*ZN44 - gYB*ZH22*ZN15*ZN44 - gYB*ZH22*ZN14*ZN45 + 2*gBL*ZH23*ZN16*ZN45 - 2*gBL*ZH24*ZN17*ZN45 + ZH21*ZN13*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZH23*ZN15*ZN46 - 2*gBL*ZH24*ZN15*ZN47 + ZN11*(g1*ZH21*ZN43 - g1*ZH22*ZN44 + 2*gBY*ZH23*ZN46 - 2*gBY*ZH24*ZN47))', 
	 order = {'QED':1} ) 
 
GC_6258 = Coupling(name = 'GC_6258',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN43) + complexconjugate(ZN13)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - ZH22*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN44) + complexconjugate(ZN14)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) + 2*(ZH23*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN46)) - ZH24*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN47))))', 
	 order = {'QED':1} ) 
 
GC_6259 = Coupling(name = 'GC_6259',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN14*ZN41) + 2*gBY*ZH33*ZN16*ZN41 - 2*gBY*ZH34*ZN17*ZN41 + g2*ZH32*ZN14*ZN42 - g2*ZH31*ZN12*ZN43 + gYB*ZH31*ZN15*ZN43 + g2*ZH32*ZN12*ZN44 - gYB*ZH32*ZN15*ZN44 - gYB*ZH32*ZN14*ZN45 + 2*gBL*ZH33*ZN16*ZN45 - 2*gBL*ZH34*ZN17*ZN45 + ZH31*ZN13*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZH33*ZN15*ZN46 - 2*gBL*ZH34*ZN15*ZN47 + ZN11*(g1*ZH31*ZN43 - g1*ZH32*ZN44 + 2*gBY*ZH33*ZN46 - 2*gBY*ZH34*ZN47))', 
	 order = {'QED':1} ) 
 
GC_6260 = Coupling(name = 'GC_6260',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN43) + complexconjugate(ZN13)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - ZH32*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN44) + complexconjugate(ZN14)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) + 2*(ZH33*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN46)) - ZH34*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN47))))', 
	 order = {'QED':1} ) 
 
GC_6261 = Coupling(name = 'GC_6261',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN14*ZN41) + 2*gBY*ZH43*ZN16*ZN41 - 2*gBY*ZH44*ZN17*ZN41 + g2*ZH42*ZN14*ZN42 - g2*ZH41*ZN12*ZN43 + gYB*ZH41*ZN15*ZN43 + g2*ZH42*ZN12*ZN44 - gYB*ZH42*ZN15*ZN44 - gYB*ZH42*ZN14*ZN45 + 2*gBL*ZH43*ZN16*ZN45 - 2*gBL*ZH44*ZN17*ZN45 + ZH41*ZN13*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZH43*ZN15*ZN46 - 2*gBL*ZH44*ZN15*ZN47 + ZN11*(g1*ZH41*ZN43 - g1*ZH42*ZN44 + 2*gBY*ZH43*ZN46 - 2*gBY*ZH44*ZN47))', 
	 order = {'QED':1} ) 
 
GC_6262 = Coupling(name = 'GC_6262',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN43) + complexconjugate(ZN13)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - ZH42*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN44) + complexconjugate(ZN14)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) + 2*(ZH43*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN46)) - ZH44*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN47))))', 
	 order = {'QED':1} ) 
 
GC_6263 = Coupling(name = 'GC_6263',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN14*ZN51) + 2*gBY*ZH13*ZN16*ZN51 - 2*gBY*ZH14*ZN17*ZN51 + g2*ZH12*ZN14*ZN52 - g2*ZH11*ZN12*ZN53 + gYB*ZH11*ZN15*ZN53 + g2*ZH12*ZN12*ZN54 - gYB*ZH12*ZN15*ZN54 - gYB*ZH12*ZN14*ZN55 + 2*gBL*ZH13*ZN16*ZN55 - 2*gBL*ZH14*ZN17*ZN55 + ZH11*ZN13*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZH13*ZN15*ZN56 - 2*gBL*ZH14*ZN15*ZN57 + ZN11*(g1*ZH11*ZN53 - g1*ZH12*ZN54 + 2*gBY*ZH13*ZN56 - 2*gBY*ZH14*ZN57))', 
	 order = {'QED':1} ) 
 
GC_6264 = Coupling(name = 'GC_6264',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN53) + complexconjugate(ZN13)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - ZH12*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN54) + complexconjugate(ZN14)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) + 2*(ZH13*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN56)) - ZH14*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN57))))', 
	 order = {'QED':1} ) 
 
GC_6265 = Coupling(name = 'GC_6265',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN14*ZN51) + 2*gBY*ZH23*ZN16*ZN51 - 2*gBY*ZH24*ZN17*ZN51 + g2*ZH22*ZN14*ZN52 - g2*ZH21*ZN12*ZN53 + gYB*ZH21*ZN15*ZN53 + g2*ZH22*ZN12*ZN54 - gYB*ZH22*ZN15*ZN54 - gYB*ZH22*ZN14*ZN55 + 2*gBL*ZH23*ZN16*ZN55 - 2*gBL*ZH24*ZN17*ZN55 + ZH21*ZN13*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZH23*ZN15*ZN56 - 2*gBL*ZH24*ZN15*ZN57 + ZN11*(g1*ZH21*ZN53 - g1*ZH22*ZN54 + 2*gBY*ZH23*ZN56 - 2*gBY*ZH24*ZN57))', 
	 order = {'QED':1} ) 
 
GC_6266 = Coupling(name = 'GC_6266',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN53) + complexconjugate(ZN13)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - ZH22*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN54) + complexconjugate(ZN14)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) + 2*(ZH23*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN56)) - ZH24*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN57))))', 
	 order = {'QED':1} ) 
 
GC_6267 = Coupling(name = 'GC_6267',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN14*ZN51) + 2*gBY*ZH33*ZN16*ZN51 - 2*gBY*ZH34*ZN17*ZN51 + g2*ZH32*ZN14*ZN52 - g2*ZH31*ZN12*ZN53 + gYB*ZH31*ZN15*ZN53 + g2*ZH32*ZN12*ZN54 - gYB*ZH32*ZN15*ZN54 - gYB*ZH32*ZN14*ZN55 + 2*gBL*ZH33*ZN16*ZN55 - 2*gBL*ZH34*ZN17*ZN55 + ZH31*ZN13*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZH33*ZN15*ZN56 - 2*gBL*ZH34*ZN15*ZN57 + ZN11*(g1*ZH31*ZN53 - g1*ZH32*ZN54 + 2*gBY*ZH33*ZN56 - 2*gBY*ZH34*ZN57))', 
	 order = {'QED':1} ) 
 
GC_6268 = Coupling(name = 'GC_6268',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN53) + complexconjugate(ZN13)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - ZH32*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN54) + complexconjugate(ZN14)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) + 2*(ZH33*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN56)) - ZH34*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN57))))', 
	 order = {'QED':1} ) 
 
GC_6269 = Coupling(name = 'GC_6269',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN14*ZN51) + 2*gBY*ZH43*ZN16*ZN51 - 2*gBY*ZH44*ZN17*ZN51 + g2*ZH42*ZN14*ZN52 - g2*ZH41*ZN12*ZN53 + gYB*ZH41*ZN15*ZN53 + g2*ZH42*ZN12*ZN54 - gYB*ZH42*ZN15*ZN54 - gYB*ZH42*ZN14*ZN55 + 2*gBL*ZH43*ZN16*ZN55 - 2*gBL*ZH44*ZN17*ZN55 + ZH41*ZN13*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZH43*ZN15*ZN56 - 2*gBL*ZH44*ZN15*ZN57 + ZN11*(g1*ZH41*ZN53 - g1*ZH42*ZN54 + 2*gBY*ZH43*ZN56 - 2*gBY*ZH44*ZN57))', 
	 order = {'QED':1} ) 
 
GC_6270 = Coupling(name = 'GC_6270',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN53) + complexconjugate(ZN13)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - ZH42*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN54) + complexconjugate(ZN14)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) + 2*(ZH43*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN56)) - ZH44*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN57))))', 
	 order = {'QED':1} ) 
 
GC_6271 = Coupling(name = 'GC_6271',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN14*ZN61) + 2*gBY*ZH13*ZN16*ZN61 - 2*gBY*ZH14*ZN17*ZN61 + g2*ZH12*ZN14*ZN62 - g2*ZH11*ZN12*ZN63 + gYB*ZH11*ZN15*ZN63 + g2*ZH12*ZN12*ZN64 - gYB*ZH12*ZN15*ZN64 - gYB*ZH12*ZN14*ZN65 + 2*gBL*ZH13*ZN16*ZN65 - 2*gBL*ZH14*ZN17*ZN65 + ZH11*ZN13*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZH13*ZN15*ZN66 - 2*gBL*ZH14*ZN15*ZN67 + ZN11*(g1*ZH11*ZN63 - g1*ZH12*ZN64 + 2*gBY*ZH13*ZN66 - 2*gBY*ZH14*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6272 = Coupling(name = 'GC_6272',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN63) + complexconjugate(ZN13)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - ZH12*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN64) + complexconjugate(ZN14)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) + 2*(ZH13*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN66)) - ZH14*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN67))))', 
	 order = {'QED':1} ) 
 
GC_6273 = Coupling(name = 'GC_6273',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN14*ZN61) + 2*gBY*ZH23*ZN16*ZN61 - 2*gBY*ZH24*ZN17*ZN61 + g2*ZH22*ZN14*ZN62 - g2*ZH21*ZN12*ZN63 + gYB*ZH21*ZN15*ZN63 + g2*ZH22*ZN12*ZN64 - gYB*ZH22*ZN15*ZN64 - gYB*ZH22*ZN14*ZN65 + 2*gBL*ZH23*ZN16*ZN65 - 2*gBL*ZH24*ZN17*ZN65 + ZH21*ZN13*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZH23*ZN15*ZN66 - 2*gBL*ZH24*ZN15*ZN67 + ZN11*(g1*ZH21*ZN63 - g1*ZH22*ZN64 + 2*gBY*ZH23*ZN66 - 2*gBY*ZH24*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6274 = Coupling(name = 'GC_6274',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN63) + complexconjugate(ZN13)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - ZH22*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN64) + complexconjugate(ZN14)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) + 2*(ZH23*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN66)) - ZH24*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN67))))', 
	 order = {'QED':1} ) 
 
GC_6275 = Coupling(name = 'GC_6275',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN14*ZN61) + 2*gBY*ZH33*ZN16*ZN61 - 2*gBY*ZH34*ZN17*ZN61 + g2*ZH32*ZN14*ZN62 - g2*ZH31*ZN12*ZN63 + gYB*ZH31*ZN15*ZN63 + g2*ZH32*ZN12*ZN64 - gYB*ZH32*ZN15*ZN64 - gYB*ZH32*ZN14*ZN65 + 2*gBL*ZH33*ZN16*ZN65 - 2*gBL*ZH34*ZN17*ZN65 + ZH31*ZN13*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZH33*ZN15*ZN66 - 2*gBL*ZH34*ZN15*ZN67 + ZN11*(g1*ZH31*ZN63 - g1*ZH32*ZN64 + 2*gBY*ZH33*ZN66 - 2*gBY*ZH34*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6276 = Coupling(name = 'GC_6276',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN63) + complexconjugate(ZN13)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - ZH32*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN64) + complexconjugate(ZN14)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) + 2*(ZH33*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN66)) - ZH34*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN67))))', 
	 order = {'QED':1} ) 
 
GC_6277 = Coupling(name = 'GC_6277',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN14*ZN61) + 2*gBY*ZH43*ZN16*ZN61 - 2*gBY*ZH44*ZN17*ZN61 + g2*ZH42*ZN14*ZN62 - g2*ZH41*ZN12*ZN63 + gYB*ZH41*ZN15*ZN63 + g2*ZH42*ZN12*ZN64 - gYB*ZH42*ZN15*ZN64 - gYB*ZH42*ZN14*ZN65 + 2*gBL*ZH43*ZN16*ZN65 - 2*gBL*ZH44*ZN17*ZN65 + ZH41*ZN13*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZH43*ZN15*ZN66 - 2*gBL*ZH44*ZN15*ZN67 + ZN11*(g1*ZH41*ZN63 - g1*ZH42*ZN64 + 2*gBY*ZH43*ZN66 - 2*gBY*ZH44*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6278 = Coupling(name = 'GC_6278',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN63) + complexconjugate(ZN13)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - ZH42*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN64) + complexconjugate(ZN14)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) + 2*(ZH43*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN66)) - ZH44*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN67))))', 
	 order = {'QED':1} ) 
 
GC_6279 = Coupling(name = 'GC_6279',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN14*ZN71) + 2*gBY*ZH13*ZN16*ZN71 - 2*gBY*ZH14*ZN17*ZN71 + g2*ZH12*ZN14*ZN72 - g2*ZH11*ZN12*ZN73 + gYB*ZH11*ZN15*ZN73 + g2*ZH12*ZN12*ZN74 - gYB*ZH12*ZN15*ZN74 - gYB*ZH12*ZN14*ZN75 + 2*gBL*ZH13*ZN16*ZN75 - 2*gBL*ZH14*ZN17*ZN75 + ZH11*ZN13*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH13*ZN15*ZN76 - 2*gBL*ZH14*ZN15*ZN77 + ZN11*(g1*ZH11*ZN73 - g1*ZH12*ZN74 + 2*gBY*ZH13*ZN76 - 2*gBY*ZH14*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6280 = Coupling(name = 'GC_6280',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN73) + complexconjugate(ZN13)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH12*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN74) + complexconjugate(ZN14)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH13*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN76)) - ZH14*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6281 = Coupling(name = 'GC_6281',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN14*ZN71) + 2*gBY*ZH23*ZN16*ZN71 - 2*gBY*ZH24*ZN17*ZN71 + g2*ZH22*ZN14*ZN72 - g2*ZH21*ZN12*ZN73 + gYB*ZH21*ZN15*ZN73 + g2*ZH22*ZN12*ZN74 - gYB*ZH22*ZN15*ZN74 - gYB*ZH22*ZN14*ZN75 + 2*gBL*ZH23*ZN16*ZN75 - 2*gBL*ZH24*ZN17*ZN75 + ZH21*ZN13*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH23*ZN15*ZN76 - 2*gBL*ZH24*ZN15*ZN77 + ZN11*(g1*ZH21*ZN73 - g1*ZH22*ZN74 + 2*gBY*ZH23*ZN76 - 2*gBY*ZH24*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6282 = Coupling(name = 'GC_6282',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN73) + complexconjugate(ZN13)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH22*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN74) + complexconjugate(ZN14)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH23*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN76)) - ZH24*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6283 = Coupling(name = 'GC_6283',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN14*ZN71) + 2*gBY*ZH33*ZN16*ZN71 - 2*gBY*ZH34*ZN17*ZN71 + g2*ZH32*ZN14*ZN72 - g2*ZH31*ZN12*ZN73 + gYB*ZH31*ZN15*ZN73 + g2*ZH32*ZN12*ZN74 - gYB*ZH32*ZN15*ZN74 - gYB*ZH32*ZN14*ZN75 + 2*gBL*ZH33*ZN16*ZN75 - 2*gBL*ZH34*ZN17*ZN75 + ZH31*ZN13*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH33*ZN15*ZN76 - 2*gBL*ZH34*ZN15*ZN77 + ZN11*(g1*ZH31*ZN73 - g1*ZH32*ZN74 + 2*gBY*ZH33*ZN76 - 2*gBY*ZH34*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6284 = Coupling(name = 'GC_6284',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN73) + complexconjugate(ZN13)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH32*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN74) + complexconjugate(ZN14)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH33*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN76)) - ZH34*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6285 = Coupling(name = 'GC_6285',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN14*ZN71) + 2*gBY*ZH43*ZN16*ZN71 - 2*gBY*ZH44*ZN17*ZN71 + g2*ZH42*ZN14*ZN72 - g2*ZH41*ZN12*ZN73 + gYB*ZH41*ZN15*ZN73 + g2*ZH42*ZN12*ZN74 - gYB*ZH42*ZN15*ZN74 - gYB*ZH42*ZN14*ZN75 + 2*gBL*ZH43*ZN16*ZN75 - 2*gBL*ZH44*ZN17*ZN75 + ZH41*ZN13*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH43*ZN15*ZN76 - 2*gBL*ZH44*ZN15*ZN77 + ZN11*(g1*ZH41*ZN73 - g1*ZH42*ZN74 + 2*gBY*ZH43*ZN76 - 2*gBY*ZH44*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6286 = Coupling(name = 'GC_6286',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN73) + complexconjugate(ZN13)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH42*((g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15))*complexconjugate(ZN74) + complexconjugate(ZN14)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH43*(complexconjugate(ZN16)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN76)) - ZH44*(complexconjugate(ZN17)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6287 = Coupling(name = 'GC_6287',
	 value = '1./2.*complex(0,1)*(-(g2*ZH11*ZN22*ZN23) - g1*ZH12*ZN21*ZN24 + 2*g2*ZH12*ZN22*ZN24 + gYB*ZH11*ZN23*ZN25 - 2*gYB*ZH12*ZN24*ZN25 + ZH11*ZN23*(g1*ZN21 - g2*ZN22 + gYB*ZN25) + 2*gBY*ZH13*ZN21*ZN26 + 4*gBL*ZH13*ZN25*ZN26 - 2*gBY*ZH14*ZN21*ZN27 - 4*gBL*ZH14*ZN25*ZN27 + ZN21*(g1*ZH11*ZN23 - g1*ZH12*ZN24 + 2*gBY*ZH13*ZN26 - 2*gBY*ZH14*ZN27))', 
	 order = {'QED':1} ) 
 
GC_6288 = Coupling(name = 'GC_6288',
	 value = '1./2.*complex(0,1)*(2*ZH11*complexconjugate(ZN23)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)) - 2*ZH12*complexconjugate(ZN24)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)) + 2*(2*ZH13*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN26) - 2*ZH14*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN27)))', 
	 order = {'QED':1} ) 
 
GC_6289 = Coupling(name = 'GC_6289',
	 value = '1./2.*complex(0,1)*(-(g2*ZH21*ZN22*ZN23) - g1*ZH22*ZN21*ZN24 + 2*g2*ZH22*ZN22*ZN24 + gYB*ZH21*ZN23*ZN25 - 2*gYB*ZH22*ZN24*ZN25 + ZH21*ZN23*(g1*ZN21 - g2*ZN22 + gYB*ZN25) + 2*gBY*ZH23*ZN21*ZN26 + 4*gBL*ZH23*ZN25*ZN26 - 2*gBY*ZH24*ZN21*ZN27 - 4*gBL*ZH24*ZN25*ZN27 + ZN21*(g1*ZH21*ZN23 - g1*ZH22*ZN24 + 2*gBY*ZH23*ZN26 - 2*gBY*ZH24*ZN27))', 
	 order = {'QED':1} ) 
 
GC_6290 = Coupling(name = 'GC_6290',
	 value = '1./2.*complex(0,1)*(2*ZH21*complexconjugate(ZN23)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)) - 2*ZH22*complexconjugate(ZN24)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)) + 2*(2*ZH23*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN26) - 2*ZH24*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN27)))', 
	 order = {'QED':1} ) 
 
GC_6291 = Coupling(name = 'GC_6291',
	 value = '1./2.*complex(0,1)*(-(g2*ZH31*ZN22*ZN23) - g1*ZH32*ZN21*ZN24 + 2*g2*ZH32*ZN22*ZN24 + gYB*ZH31*ZN23*ZN25 - 2*gYB*ZH32*ZN24*ZN25 + ZH31*ZN23*(g1*ZN21 - g2*ZN22 + gYB*ZN25) + 2*gBY*ZH33*ZN21*ZN26 + 4*gBL*ZH33*ZN25*ZN26 - 2*gBY*ZH34*ZN21*ZN27 - 4*gBL*ZH34*ZN25*ZN27 + ZN21*(g1*ZH31*ZN23 - g1*ZH32*ZN24 + 2*gBY*ZH33*ZN26 - 2*gBY*ZH34*ZN27))', 
	 order = {'QED':1} ) 
 
GC_6292 = Coupling(name = 'GC_6292',
	 value = '1./2.*complex(0,1)*(2*ZH31*complexconjugate(ZN23)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)) - 2*ZH32*complexconjugate(ZN24)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)) + 2*(2*ZH33*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN26) - 2*ZH34*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN27)))', 
	 order = {'QED':1} ) 
 
GC_6293 = Coupling(name = 'GC_6293',
	 value = '1./2.*complex(0,1)*(-(g2*ZH41*ZN22*ZN23) - g1*ZH42*ZN21*ZN24 + 2*g2*ZH42*ZN22*ZN24 + gYB*ZH41*ZN23*ZN25 - 2*gYB*ZH42*ZN24*ZN25 + ZH41*ZN23*(g1*ZN21 - g2*ZN22 + gYB*ZN25) + 2*gBY*ZH43*ZN21*ZN26 + 4*gBL*ZH43*ZN25*ZN26 - 2*gBY*ZH44*ZN21*ZN27 - 4*gBL*ZH44*ZN25*ZN27 + ZN21*(g1*ZH41*ZN23 - g1*ZH42*ZN24 + 2*gBY*ZH43*ZN26 - 2*gBY*ZH44*ZN27))', 
	 order = {'QED':1} ) 
 
GC_6294 = Coupling(name = 'GC_6294',
	 value = '1./2.*complex(0,1)*(2*ZH41*complexconjugate(ZN23)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)) - 2*ZH42*complexconjugate(ZN24)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)) + 2*(2*ZH43*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN26) - 2*ZH44*(gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN27)))', 
	 order = {'QED':1} ) 
 
GC_6295 = Coupling(name = 'GC_6295',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN24*ZN31) + 2*gBY*ZH13*ZN26*ZN31 - 2*gBY*ZH14*ZN27*ZN31 + g2*ZH12*ZN24*ZN32 - g2*ZH11*ZN22*ZN33 + gYB*ZH11*ZN25*ZN33 + g2*ZH12*ZN22*ZN34 - gYB*ZH12*ZN25*ZN34 - gYB*ZH12*ZN24*ZN35 + 2*gBL*ZH13*ZN26*ZN35 - 2*gBL*ZH14*ZN27*ZN35 + ZH11*ZN23*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBL*ZH13*ZN25*ZN36 - 2*gBL*ZH14*ZN25*ZN37 + ZN21*(g1*ZH11*ZN33 - g1*ZH12*ZN34 + 2*gBY*ZH13*ZN36 - 2*gBY*ZH14*ZN37))', 
	 order = {'QED':1} ) 
 
GC_6296 = Coupling(name = 'GC_6296',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN33) + complexconjugate(ZN23)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) - ZH12*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN34) + complexconjugate(ZN24)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) + 2*(ZH13*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN36)) - ZH14*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN37))))', 
	 order = {'QED':1} ) 
 
GC_6297 = Coupling(name = 'GC_6297',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN24*ZN31) + 2*gBY*ZH23*ZN26*ZN31 - 2*gBY*ZH24*ZN27*ZN31 + g2*ZH22*ZN24*ZN32 - g2*ZH21*ZN22*ZN33 + gYB*ZH21*ZN25*ZN33 + g2*ZH22*ZN22*ZN34 - gYB*ZH22*ZN25*ZN34 - gYB*ZH22*ZN24*ZN35 + 2*gBL*ZH23*ZN26*ZN35 - 2*gBL*ZH24*ZN27*ZN35 + ZH21*ZN23*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBL*ZH23*ZN25*ZN36 - 2*gBL*ZH24*ZN25*ZN37 + ZN21*(g1*ZH21*ZN33 - g1*ZH22*ZN34 + 2*gBY*ZH23*ZN36 - 2*gBY*ZH24*ZN37))', 
	 order = {'QED':1} ) 
 
GC_6298 = Coupling(name = 'GC_6298',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN33) + complexconjugate(ZN23)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) - ZH22*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN34) + complexconjugate(ZN24)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) + 2*(ZH23*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN36)) - ZH24*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN37))))', 
	 order = {'QED':1} ) 
 
GC_6299 = Coupling(name = 'GC_6299',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN24*ZN31) + 2*gBY*ZH33*ZN26*ZN31 - 2*gBY*ZH34*ZN27*ZN31 + g2*ZH32*ZN24*ZN32 - g2*ZH31*ZN22*ZN33 + gYB*ZH31*ZN25*ZN33 + g2*ZH32*ZN22*ZN34 - gYB*ZH32*ZN25*ZN34 - gYB*ZH32*ZN24*ZN35 + 2*gBL*ZH33*ZN26*ZN35 - 2*gBL*ZH34*ZN27*ZN35 + ZH31*ZN23*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBL*ZH33*ZN25*ZN36 - 2*gBL*ZH34*ZN25*ZN37 + ZN21*(g1*ZH31*ZN33 - g1*ZH32*ZN34 + 2*gBY*ZH33*ZN36 - 2*gBY*ZH34*ZN37))', 
	 order = {'QED':1} ) 
 
GC_6300 = Coupling(name = 'GC_6300',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN33) + complexconjugate(ZN23)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) - ZH32*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN34) + complexconjugate(ZN24)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) + 2*(ZH33*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN36)) - ZH34*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN37))))', 
	 order = {'QED':1} ) 
 
GC_6301 = Coupling(name = 'GC_6301',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN24*ZN31) + 2*gBY*ZH43*ZN26*ZN31 - 2*gBY*ZH44*ZN27*ZN31 + g2*ZH42*ZN24*ZN32 - g2*ZH41*ZN22*ZN33 + gYB*ZH41*ZN25*ZN33 + g2*ZH42*ZN22*ZN34 - gYB*ZH42*ZN25*ZN34 - gYB*ZH42*ZN24*ZN35 + 2*gBL*ZH43*ZN26*ZN35 - 2*gBL*ZH44*ZN27*ZN35 + ZH41*ZN23*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBL*ZH43*ZN25*ZN36 - 2*gBL*ZH44*ZN25*ZN37 + ZN21*(g1*ZH41*ZN33 - g1*ZH42*ZN34 + 2*gBY*ZH43*ZN36 - 2*gBY*ZH44*ZN37))', 
	 order = {'QED':1} ) 
 
GC_6302 = Coupling(name = 'GC_6302',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN33) + complexconjugate(ZN23)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) - ZH42*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN34) + complexconjugate(ZN24)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))) + 2*(ZH43*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN36)) - ZH44*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN37))))', 
	 order = {'QED':1} ) 
 
GC_6303 = Coupling(name = 'GC_6303',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN24*ZN41) + 2*gBY*ZH13*ZN26*ZN41 - 2*gBY*ZH14*ZN27*ZN41 + g2*ZH12*ZN24*ZN42 - g2*ZH11*ZN22*ZN43 + gYB*ZH11*ZN25*ZN43 + g2*ZH12*ZN22*ZN44 - gYB*ZH12*ZN25*ZN44 - gYB*ZH12*ZN24*ZN45 + 2*gBL*ZH13*ZN26*ZN45 - 2*gBL*ZH14*ZN27*ZN45 + ZH11*ZN23*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZH13*ZN25*ZN46 - 2*gBL*ZH14*ZN25*ZN47 + ZN21*(g1*ZH11*ZN43 - g1*ZH12*ZN44 + 2*gBY*ZH13*ZN46 - 2*gBY*ZH14*ZN47))', 
	 order = {'QED':1} ) 
 
GC_6304 = Coupling(name = 'GC_6304',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN43) + complexconjugate(ZN23)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - ZH12*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN44) + complexconjugate(ZN24)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) + 2*(ZH13*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN46)) - ZH14*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN47))))', 
	 order = {'QED':1} ) 
 
GC_6305 = Coupling(name = 'GC_6305',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN24*ZN41) + 2*gBY*ZH23*ZN26*ZN41 - 2*gBY*ZH24*ZN27*ZN41 + g2*ZH22*ZN24*ZN42 - g2*ZH21*ZN22*ZN43 + gYB*ZH21*ZN25*ZN43 + g2*ZH22*ZN22*ZN44 - gYB*ZH22*ZN25*ZN44 - gYB*ZH22*ZN24*ZN45 + 2*gBL*ZH23*ZN26*ZN45 - 2*gBL*ZH24*ZN27*ZN45 + ZH21*ZN23*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZH23*ZN25*ZN46 - 2*gBL*ZH24*ZN25*ZN47 + ZN21*(g1*ZH21*ZN43 - g1*ZH22*ZN44 + 2*gBY*ZH23*ZN46 - 2*gBY*ZH24*ZN47))', 
	 order = {'QED':1} ) 
 
GC_6306 = Coupling(name = 'GC_6306',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN43) + complexconjugate(ZN23)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - ZH22*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN44) + complexconjugate(ZN24)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) + 2*(ZH23*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN46)) - ZH24*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN47))))', 
	 order = {'QED':1} ) 
 
GC_6307 = Coupling(name = 'GC_6307',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN24*ZN41) + 2*gBY*ZH33*ZN26*ZN41 - 2*gBY*ZH34*ZN27*ZN41 + g2*ZH32*ZN24*ZN42 - g2*ZH31*ZN22*ZN43 + gYB*ZH31*ZN25*ZN43 + g2*ZH32*ZN22*ZN44 - gYB*ZH32*ZN25*ZN44 - gYB*ZH32*ZN24*ZN45 + 2*gBL*ZH33*ZN26*ZN45 - 2*gBL*ZH34*ZN27*ZN45 + ZH31*ZN23*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZH33*ZN25*ZN46 - 2*gBL*ZH34*ZN25*ZN47 + ZN21*(g1*ZH31*ZN43 - g1*ZH32*ZN44 + 2*gBY*ZH33*ZN46 - 2*gBY*ZH34*ZN47))', 
	 order = {'QED':1} ) 
 
GC_6308 = Coupling(name = 'GC_6308',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN43) + complexconjugate(ZN23)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - ZH32*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN44) + complexconjugate(ZN24)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) + 2*(ZH33*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN46)) - ZH34*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN47))))', 
	 order = {'QED':1} ) 
 
GC_6309 = Coupling(name = 'GC_6309',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN24*ZN41) + 2*gBY*ZH43*ZN26*ZN41 - 2*gBY*ZH44*ZN27*ZN41 + g2*ZH42*ZN24*ZN42 - g2*ZH41*ZN22*ZN43 + gYB*ZH41*ZN25*ZN43 + g2*ZH42*ZN22*ZN44 - gYB*ZH42*ZN25*ZN44 - gYB*ZH42*ZN24*ZN45 + 2*gBL*ZH43*ZN26*ZN45 - 2*gBL*ZH44*ZN27*ZN45 + ZH41*ZN23*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZH43*ZN25*ZN46 - 2*gBL*ZH44*ZN25*ZN47 + ZN21*(g1*ZH41*ZN43 - g1*ZH42*ZN44 + 2*gBY*ZH43*ZN46 - 2*gBY*ZH44*ZN47))', 
	 order = {'QED':1} ) 
 
GC_6310 = Coupling(name = 'GC_6310',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN43) + complexconjugate(ZN23)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - ZH42*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN44) + complexconjugate(ZN24)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) + 2*(ZH43*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN46)) - ZH44*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN47))))', 
	 order = {'QED':1} ) 
 
GC_6311 = Coupling(name = 'GC_6311',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN24*ZN51) + 2*gBY*ZH13*ZN26*ZN51 - 2*gBY*ZH14*ZN27*ZN51 + g2*ZH12*ZN24*ZN52 - g2*ZH11*ZN22*ZN53 + gYB*ZH11*ZN25*ZN53 + g2*ZH12*ZN22*ZN54 - gYB*ZH12*ZN25*ZN54 - gYB*ZH12*ZN24*ZN55 + 2*gBL*ZH13*ZN26*ZN55 - 2*gBL*ZH14*ZN27*ZN55 + ZH11*ZN23*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZH13*ZN25*ZN56 - 2*gBL*ZH14*ZN25*ZN57 + ZN21*(g1*ZH11*ZN53 - g1*ZH12*ZN54 + 2*gBY*ZH13*ZN56 - 2*gBY*ZH14*ZN57))', 
	 order = {'QED':1} ) 
 
GC_6312 = Coupling(name = 'GC_6312',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN53) + complexconjugate(ZN23)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - ZH12*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN54) + complexconjugate(ZN24)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) + 2*(ZH13*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN56)) - ZH14*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN57))))', 
	 order = {'QED':1} ) 
 
GC_6313 = Coupling(name = 'GC_6313',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN24*ZN51) + 2*gBY*ZH23*ZN26*ZN51 - 2*gBY*ZH24*ZN27*ZN51 + g2*ZH22*ZN24*ZN52 - g2*ZH21*ZN22*ZN53 + gYB*ZH21*ZN25*ZN53 + g2*ZH22*ZN22*ZN54 - gYB*ZH22*ZN25*ZN54 - gYB*ZH22*ZN24*ZN55 + 2*gBL*ZH23*ZN26*ZN55 - 2*gBL*ZH24*ZN27*ZN55 + ZH21*ZN23*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZH23*ZN25*ZN56 - 2*gBL*ZH24*ZN25*ZN57 + ZN21*(g1*ZH21*ZN53 - g1*ZH22*ZN54 + 2*gBY*ZH23*ZN56 - 2*gBY*ZH24*ZN57))', 
	 order = {'QED':1} ) 
 
GC_6314 = Coupling(name = 'GC_6314',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN53) + complexconjugate(ZN23)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - ZH22*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN54) + complexconjugate(ZN24)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) + 2*(ZH23*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN56)) - ZH24*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN57))))', 
	 order = {'QED':1} ) 
 
GC_6315 = Coupling(name = 'GC_6315',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN24*ZN51) + 2*gBY*ZH33*ZN26*ZN51 - 2*gBY*ZH34*ZN27*ZN51 + g2*ZH32*ZN24*ZN52 - g2*ZH31*ZN22*ZN53 + gYB*ZH31*ZN25*ZN53 + g2*ZH32*ZN22*ZN54 - gYB*ZH32*ZN25*ZN54 - gYB*ZH32*ZN24*ZN55 + 2*gBL*ZH33*ZN26*ZN55 - 2*gBL*ZH34*ZN27*ZN55 + ZH31*ZN23*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZH33*ZN25*ZN56 - 2*gBL*ZH34*ZN25*ZN57 + ZN21*(g1*ZH31*ZN53 - g1*ZH32*ZN54 + 2*gBY*ZH33*ZN56 - 2*gBY*ZH34*ZN57))', 
	 order = {'QED':1} ) 
 
GC_6316 = Coupling(name = 'GC_6316',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN53) + complexconjugate(ZN23)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - ZH32*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN54) + complexconjugate(ZN24)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) + 2*(ZH33*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN56)) - ZH34*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN57))))', 
	 order = {'QED':1} ) 
 
GC_6317 = Coupling(name = 'GC_6317',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN24*ZN51) + 2*gBY*ZH43*ZN26*ZN51 - 2*gBY*ZH44*ZN27*ZN51 + g2*ZH42*ZN24*ZN52 - g2*ZH41*ZN22*ZN53 + gYB*ZH41*ZN25*ZN53 + g2*ZH42*ZN22*ZN54 - gYB*ZH42*ZN25*ZN54 - gYB*ZH42*ZN24*ZN55 + 2*gBL*ZH43*ZN26*ZN55 - 2*gBL*ZH44*ZN27*ZN55 + ZH41*ZN23*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZH43*ZN25*ZN56 - 2*gBL*ZH44*ZN25*ZN57 + ZN21*(g1*ZH41*ZN53 - g1*ZH42*ZN54 + 2*gBY*ZH43*ZN56 - 2*gBY*ZH44*ZN57))', 
	 order = {'QED':1} ) 
 
GC_6318 = Coupling(name = 'GC_6318',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN53) + complexconjugate(ZN23)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - ZH42*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN54) + complexconjugate(ZN24)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) + 2*(ZH43*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN56)) - ZH44*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN57))))', 
	 order = {'QED':1} ) 
 
GC_6319 = Coupling(name = 'GC_6319',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN24*ZN61) + 2*gBY*ZH13*ZN26*ZN61 - 2*gBY*ZH14*ZN27*ZN61 + g2*ZH12*ZN24*ZN62 - g2*ZH11*ZN22*ZN63 + gYB*ZH11*ZN25*ZN63 + g2*ZH12*ZN22*ZN64 - gYB*ZH12*ZN25*ZN64 - gYB*ZH12*ZN24*ZN65 + 2*gBL*ZH13*ZN26*ZN65 - 2*gBL*ZH14*ZN27*ZN65 + ZH11*ZN23*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZH13*ZN25*ZN66 - 2*gBL*ZH14*ZN25*ZN67 + ZN21*(g1*ZH11*ZN63 - g1*ZH12*ZN64 + 2*gBY*ZH13*ZN66 - 2*gBY*ZH14*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6320 = Coupling(name = 'GC_6320',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN63) + complexconjugate(ZN23)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - ZH12*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN64) + complexconjugate(ZN24)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) + 2*(ZH13*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN66)) - ZH14*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN67))))', 
	 order = {'QED':1} ) 
 
GC_6321 = Coupling(name = 'GC_6321',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN24*ZN61) + 2*gBY*ZH23*ZN26*ZN61 - 2*gBY*ZH24*ZN27*ZN61 + g2*ZH22*ZN24*ZN62 - g2*ZH21*ZN22*ZN63 + gYB*ZH21*ZN25*ZN63 + g2*ZH22*ZN22*ZN64 - gYB*ZH22*ZN25*ZN64 - gYB*ZH22*ZN24*ZN65 + 2*gBL*ZH23*ZN26*ZN65 - 2*gBL*ZH24*ZN27*ZN65 + ZH21*ZN23*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZH23*ZN25*ZN66 - 2*gBL*ZH24*ZN25*ZN67 + ZN21*(g1*ZH21*ZN63 - g1*ZH22*ZN64 + 2*gBY*ZH23*ZN66 - 2*gBY*ZH24*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6322 = Coupling(name = 'GC_6322',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN63) + complexconjugate(ZN23)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - ZH22*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN64) + complexconjugate(ZN24)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) + 2*(ZH23*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN66)) - ZH24*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN67))))', 
	 order = {'QED':1} ) 
 
GC_6323 = Coupling(name = 'GC_6323',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN24*ZN61) + 2*gBY*ZH33*ZN26*ZN61 - 2*gBY*ZH34*ZN27*ZN61 + g2*ZH32*ZN24*ZN62 - g2*ZH31*ZN22*ZN63 + gYB*ZH31*ZN25*ZN63 + g2*ZH32*ZN22*ZN64 - gYB*ZH32*ZN25*ZN64 - gYB*ZH32*ZN24*ZN65 + 2*gBL*ZH33*ZN26*ZN65 - 2*gBL*ZH34*ZN27*ZN65 + ZH31*ZN23*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZH33*ZN25*ZN66 - 2*gBL*ZH34*ZN25*ZN67 + ZN21*(g1*ZH31*ZN63 - g1*ZH32*ZN64 + 2*gBY*ZH33*ZN66 - 2*gBY*ZH34*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6324 = Coupling(name = 'GC_6324',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN63) + complexconjugate(ZN23)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - ZH32*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN64) + complexconjugate(ZN24)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) + 2*(ZH33*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN66)) - ZH34*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN67))))', 
	 order = {'QED':1} ) 
 
GC_6325 = Coupling(name = 'GC_6325',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN24*ZN61) + 2*gBY*ZH43*ZN26*ZN61 - 2*gBY*ZH44*ZN27*ZN61 + g2*ZH42*ZN24*ZN62 - g2*ZH41*ZN22*ZN63 + gYB*ZH41*ZN25*ZN63 + g2*ZH42*ZN22*ZN64 - gYB*ZH42*ZN25*ZN64 - gYB*ZH42*ZN24*ZN65 + 2*gBL*ZH43*ZN26*ZN65 - 2*gBL*ZH44*ZN27*ZN65 + ZH41*ZN23*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZH43*ZN25*ZN66 - 2*gBL*ZH44*ZN25*ZN67 + ZN21*(g1*ZH41*ZN63 - g1*ZH42*ZN64 + 2*gBY*ZH43*ZN66 - 2*gBY*ZH44*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6326 = Coupling(name = 'GC_6326',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN63) + complexconjugate(ZN23)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - ZH42*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN64) + complexconjugate(ZN24)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) + 2*(ZH43*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN66)) - ZH44*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN67))))', 
	 order = {'QED':1} ) 
 
GC_6327 = Coupling(name = 'GC_6327',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN24*ZN71) + 2*gBY*ZH13*ZN26*ZN71 - 2*gBY*ZH14*ZN27*ZN71 + g2*ZH12*ZN24*ZN72 - g2*ZH11*ZN22*ZN73 + gYB*ZH11*ZN25*ZN73 + g2*ZH12*ZN22*ZN74 - gYB*ZH12*ZN25*ZN74 - gYB*ZH12*ZN24*ZN75 + 2*gBL*ZH13*ZN26*ZN75 - 2*gBL*ZH14*ZN27*ZN75 + ZH11*ZN23*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH13*ZN25*ZN76 - 2*gBL*ZH14*ZN25*ZN77 + ZN21*(g1*ZH11*ZN73 - g1*ZH12*ZN74 + 2*gBY*ZH13*ZN76 - 2*gBY*ZH14*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6328 = Coupling(name = 'GC_6328',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN73) + complexconjugate(ZN23)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH12*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN74) + complexconjugate(ZN24)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH13*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN76)) - ZH14*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6329 = Coupling(name = 'GC_6329',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN24*ZN71) + 2*gBY*ZH23*ZN26*ZN71 - 2*gBY*ZH24*ZN27*ZN71 + g2*ZH22*ZN24*ZN72 - g2*ZH21*ZN22*ZN73 + gYB*ZH21*ZN25*ZN73 + g2*ZH22*ZN22*ZN74 - gYB*ZH22*ZN25*ZN74 - gYB*ZH22*ZN24*ZN75 + 2*gBL*ZH23*ZN26*ZN75 - 2*gBL*ZH24*ZN27*ZN75 + ZH21*ZN23*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH23*ZN25*ZN76 - 2*gBL*ZH24*ZN25*ZN77 + ZN21*(g1*ZH21*ZN73 - g1*ZH22*ZN74 + 2*gBY*ZH23*ZN76 - 2*gBY*ZH24*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6330 = Coupling(name = 'GC_6330',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN73) + complexconjugate(ZN23)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH22*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN74) + complexconjugate(ZN24)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH23*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN76)) - ZH24*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6331 = Coupling(name = 'GC_6331',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN24*ZN71) + 2*gBY*ZH33*ZN26*ZN71 - 2*gBY*ZH34*ZN27*ZN71 + g2*ZH32*ZN24*ZN72 - g2*ZH31*ZN22*ZN73 + gYB*ZH31*ZN25*ZN73 + g2*ZH32*ZN22*ZN74 - gYB*ZH32*ZN25*ZN74 - gYB*ZH32*ZN24*ZN75 + 2*gBL*ZH33*ZN26*ZN75 - 2*gBL*ZH34*ZN27*ZN75 + ZH31*ZN23*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH33*ZN25*ZN76 - 2*gBL*ZH34*ZN25*ZN77 + ZN21*(g1*ZH31*ZN73 - g1*ZH32*ZN74 + 2*gBY*ZH33*ZN76 - 2*gBY*ZH34*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6332 = Coupling(name = 'GC_6332',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN73) + complexconjugate(ZN23)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH32*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN74) + complexconjugate(ZN24)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH33*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN76)) - ZH34*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6333 = Coupling(name = 'GC_6333',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN24*ZN71) + 2*gBY*ZH43*ZN26*ZN71 - 2*gBY*ZH44*ZN27*ZN71 + g2*ZH42*ZN24*ZN72 - g2*ZH41*ZN22*ZN73 + gYB*ZH41*ZN25*ZN73 + g2*ZH42*ZN22*ZN74 - gYB*ZH42*ZN25*ZN74 - gYB*ZH42*ZN24*ZN75 + 2*gBL*ZH43*ZN26*ZN75 - 2*gBL*ZH44*ZN27*ZN75 + ZH41*ZN23*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH43*ZN25*ZN76 - 2*gBL*ZH44*ZN25*ZN77 + ZN21*(g1*ZH41*ZN73 - g1*ZH42*ZN74 + 2*gBY*ZH43*ZN76 - 2*gBY*ZH44*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6334 = Coupling(name = 'GC_6334',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN73) + complexconjugate(ZN23)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH42*((g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25))*complexconjugate(ZN74) + complexconjugate(ZN24)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH43*(complexconjugate(ZN26)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN76)) - ZH44*(complexconjugate(ZN27)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6335 = Coupling(name = 'GC_6335',
	 value = '1./2.*complex(0,1)*(-(g2*ZH11*ZN32*ZN33) - g1*ZH12*ZN31*ZN34 + 2*g2*ZH12*ZN32*ZN34 + gYB*ZH11*ZN33*ZN35 - 2*gYB*ZH12*ZN34*ZN35 + ZH11*ZN33*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBY*ZH13*ZN31*ZN36 + 4*gBL*ZH13*ZN35*ZN36 - 2*gBY*ZH14*ZN31*ZN37 - 4*gBL*ZH14*ZN35*ZN37 + ZN31*(g1*ZH11*ZN33 - g1*ZH12*ZN34 + 2*gBY*ZH13*ZN36 - 2*gBY*ZH14*ZN37))', 
	 order = {'QED':1} ) 
 
GC_6336 = Coupling(name = 'GC_6336',
	 value = '1./2.*complex(0,1)*(2*ZH11*complexconjugate(ZN33)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)) - 2*ZH12*complexconjugate(ZN34)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)) + 2*(2*ZH13*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN36) - 2*ZH14*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN37)))', 
	 order = {'QED':1} ) 
 
GC_6337 = Coupling(name = 'GC_6337',
	 value = '1./2.*complex(0,1)*(-(g2*ZH21*ZN32*ZN33) - g1*ZH22*ZN31*ZN34 + 2*g2*ZH22*ZN32*ZN34 + gYB*ZH21*ZN33*ZN35 - 2*gYB*ZH22*ZN34*ZN35 + ZH21*ZN33*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBY*ZH23*ZN31*ZN36 + 4*gBL*ZH23*ZN35*ZN36 - 2*gBY*ZH24*ZN31*ZN37 - 4*gBL*ZH24*ZN35*ZN37 + ZN31*(g1*ZH21*ZN33 - g1*ZH22*ZN34 + 2*gBY*ZH23*ZN36 - 2*gBY*ZH24*ZN37))', 
	 order = {'QED':1} ) 
 
GC_6338 = Coupling(name = 'GC_6338',
	 value = '1./2.*complex(0,1)*(2*ZH21*complexconjugate(ZN33)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)) - 2*ZH22*complexconjugate(ZN34)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)) + 2*(2*ZH23*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN36) - 2*ZH24*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN37)))', 
	 order = {'QED':1} ) 
 
GC_6339 = Coupling(name = 'GC_6339',
	 value = '1./2.*complex(0,1)*(-(g2*ZH31*ZN32*ZN33) - g1*ZH32*ZN31*ZN34 + 2*g2*ZH32*ZN32*ZN34 + gYB*ZH31*ZN33*ZN35 - 2*gYB*ZH32*ZN34*ZN35 + ZH31*ZN33*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBY*ZH33*ZN31*ZN36 + 4*gBL*ZH33*ZN35*ZN36 - 2*gBY*ZH34*ZN31*ZN37 - 4*gBL*ZH34*ZN35*ZN37 + ZN31*(g1*ZH31*ZN33 - g1*ZH32*ZN34 + 2*gBY*ZH33*ZN36 - 2*gBY*ZH34*ZN37))', 
	 order = {'QED':1} ) 
 
GC_6340 = Coupling(name = 'GC_6340',
	 value = '1./2.*complex(0,1)*(2*ZH31*complexconjugate(ZN33)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)) - 2*ZH32*complexconjugate(ZN34)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)) + 2*(2*ZH33*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN36) - 2*ZH34*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN37)))', 
	 order = {'QED':1} ) 
 
GC_6341 = Coupling(name = 'GC_6341',
	 value = '1./2.*complex(0,1)*(-(g2*ZH41*ZN32*ZN33) - g1*ZH42*ZN31*ZN34 + 2*g2*ZH42*ZN32*ZN34 + gYB*ZH41*ZN33*ZN35 - 2*gYB*ZH42*ZN34*ZN35 + ZH41*ZN33*(g1*ZN31 - g2*ZN32 + gYB*ZN35) + 2*gBY*ZH43*ZN31*ZN36 + 4*gBL*ZH43*ZN35*ZN36 - 2*gBY*ZH44*ZN31*ZN37 - 4*gBL*ZH44*ZN35*ZN37 + ZN31*(g1*ZH41*ZN33 - g1*ZH42*ZN34 + 2*gBY*ZH43*ZN36 - 2*gBY*ZH44*ZN37))', 
	 order = {'QED':1} ) 
 
GC_6342 = Coupling(name = 'GC_6342',
	 value = '1./2.*complex(0,1)*(2*ZH41*complexconjugate(ZN33)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)) - 2*ZH42*complexconjugate(ZN34)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)) + 2*(2*ZH43*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN36) - 2*ZH44*(gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN37)))', 
	 order = {'QED':1} ) 
 
GC_6343 = Coupling(name = 'GC_6343',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN34*ZN41) + 2*gBY*ZH13*ZN36*ZN41 - 2*gBY*ZH14*ZN37*ZN41 + g2*ZH12*ZN34*ZN42 - g2*ZH11*ZN32*ZN43 + gYB*ZH11*ZN35*ZN43 + g2*ZH12*ZN32*ZN44 - gYB*ZH12*ZN35*ZN44 - gYB*ZH12*ZN34*ZN45 + 2*gBL*ZH13*ZN36*ZN45 - 2*gBL*ZH14*ZN37*ZN45 + ZH11*ZN33*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZH13*ZN35*ZN46 - 2*gBL*ZH14*ZN35*ZN47 + ZN31*(g1*ZH11*ZN43 - g1*ZH12*ZN44 + 2*gBY*ZH13*ZN46 - 2*gBY*ZH14*ZN47))', 
	 order = {'QED':1} ) 
 
GC_6344 = Coupling(name = 'GC_6344',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN43) + complexconjugate(ZN33)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - ZH12*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN44) + complexconjugate(ZN34)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) + 2*(ZH13*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN46)) - ZH14*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN47))))', 
	 order = {'QED':1} ) 
 
GC_6345 = Coupling(name = 'GC_6345',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN34*ZN41) + 2*gBY*ZH23*ZN36*ZN41 - 2*gBY*ZH24*ZN37*ZN41 + g2*ZH22*ZN34*ZN42 - g2*ZH21*ZN32*ZN43 + gYB*ZH21*ZN35*ZN43 + g2*ZH22*ZN32*ZN44 - gYB*ZH22*ZN35*ZN44 - gYB*ZH22*ZN34*ZN45 + 2*gBL*ZH23*ZN36*ZN45 - 2*gBL*ZH24*ZN37*ZN45 + ZH21*ZN33*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZH23*ZN35*ZN46 - 2*gBL*ZH24*ZN35*ZN47 + ZN31*(g1*ZH21*ZN43 - g1*ZH22*ZN44 + 2*gBY*ZH23*ZN46 - 2*gBY*ZH24*ZN47))', 
	 order = {'QED':1} ) 
 
GC_6346 = Coupling(name = 'GC_6346',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN43) + complexconjugate(ZN33)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - ZH22*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN44) + complexconjugate(ZN34)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) + 2*(ZH23*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN46)) - ZH24*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN47))))', 
	 order = {'QED':1} ) 
 
GC_6347 = Coupling(name = 'GC_6347',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN34*ZN41) + 2*gBY*ZH33*ZN36*ZN41 - 2*gBY*ZH34*ZN37*ZN41 + g2*ZH32*ZN34*ZN42 - g2*ZH31*ZN32*ZN43 + gYB*ZH31*ZN35*ZN43 + g2*ZH32*ZN32*ZN44 - gYB*ZH32*ZN35*ZN44 - gYB*ZH32*ZN34*ZN45 + 2*gBL*ZH33*ZN36*ZN45 - 2*gBL*ZH34*ZN37*ZN45 + ZH31*ZN33*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZH33*ZN35*ZN46 - 2*gBL*ZH34*ZN35*ZN47 + ZN31*(g1*ZH31*ZN43 - g1*ZH32*ZN44 + 2*gBY*ZH33*ZN46 - 2*gBY*ZH34*ZN47))', 
	 order = {'QED':1} ) 
 
GC_6348 = Coupling(name = 'GC_6348',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN43) + complexconjugate(ZN33)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - ZH32*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN44) + complexconjugate(ZN34)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) + 2*(ZH33*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN46)) - ZH34*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN47))))', 
	 order = {'QED':1} ) 
 
GC_6349 = Coupling(name = 'GC_6349',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN34*ZN41) + 2*gBY*ZH43*ZN36*ZN41 - 2*gBY*ZH44*ZN37*ZN41 + g2*ZH42*ZN34*ZN42 - g2*ZH41*ZN32*ZN43 + gYB*ZH41*ZN35*ZN43 + g2*ZH42*ZN32*ZN44 - gYB*ZH42*ZN35*ZN44 - gYB*ZH42*ZN34*ZN45 + 2*gBL*ZH43*ZN36*ZN45 - 2*gBL*ZH44*ZN37*ZN45 + ZH41*ZN33*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBL*ZH43*ZN35*ZN46 - 2*gBL*ZH44*ZN35*ZN47 + ZN31*(g1*ZH41*ZN43 - g1*ZH42*ZN44 + 2*gBY*ZH43*ZN46 - 2*gBY*ZH44*ZN47))', 
	 order = {'QED':1} ) 
 
GC_6350 = Coupling(name = 'GC_6350',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN43) + complexconjugate(ZN33)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) - ZH42*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN44) + complexconjugate(ZN34)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))) + 2*(ZH43*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN46)) - ZH44*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN47))))', 
	 order = {'QED':1} ) 
 
GC_6351 = Coupling(name = 'GC_6351',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN34*ZN51) + 2*gBY*ZH13*ZN36*ZN51 - 2*gBY*ZH14*ZN37*ZN51 + g2*ZH12*ZN34*ZN52 - g2*ZH11*ZN32*ZN53 + gYB*ZH11*ZN35*ZN53 + g2*ZH12*ZN32*ZN54 - gYB*ZH12*ZN35*ZN54 - gYB*ZH12*ZN34*ZN55 + 2*gBL*ZH13*ZN36*ZN55 - 2*gBL*ZH14*ZN37*ZN55 + ZH11*ZN33*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZH13*ZN35*ZN56 - 2*gBL*ZH14*ZN35*ZN57 + ZN31*(g1*ZH11*ZN53 - g1*ZH12*ZN54 + 2*gBY*ZH13*ZN56 - 2*gBY*ZH14*ZN57))', 
	 order = {'QED':1} ) 
 
GC_6352 = Coupling(name = 'GC_6352',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN53) + complexconjugate(ZN33)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - ZH12*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN54) + complexconjugate(ZN34)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) + 2*(ZH13*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN56)) - ZH14*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN57))))', 
	 order = {'QED':1} ) 
 
GC_6353 = Coupling(name = 'GC_6353',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN34*ZN51) + 2*gBY*ZH23*ZN36*ZN51 - 2*gBY*ZH24*ZN37*ZN51 + g2*ZH22*ZN34*ZN52 - g2*ZH21*ZN32*ZN53 + gYB*ZH21*ZN35*ZN53 + g2*ZH22*ZN32*ZN54 - gYB*ZH22*ZN35*ZN54 - gYB*ZH22*ZN34*ZN55 + 2*gBL*ZH23*ZN36*ZN55 - 2*gBL*ZH24*ZN37*ZN55 + ZH21*ZN33*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZH23*ZN35*ZN56 - 2*gBL*ZH24*ZN35*ZN57 + ZN31*(g1*ZH21*ZN53 - g1*ZH22*ZN54 + 2*gBY*ZH23*ZN56 - 2*gBY*ZH24*ZN57))', 
	 order = {'QED':1} ) 
 
GC_6354 = Coupling(name = 'GC_6354',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN53) + complexconjugate(ZN33)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - ZH22*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN54) + complexconjugate(ZN34)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) + 2*(ZH23*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN56)) - ZH24*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN57))))', 
	 order = {'QED':1} ) 
 
GC_6355 = Coupling(name = 'GC_6355',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN34*ZN51) + 2*gBY*ZH33*ZN36*ZN51 - 2*gBY*ZH34*ZN37*ZN51 + g2*ZH32*ZN34*ZN52 - g2*ZH31*ZN32*ZN53 + gYB*ZH31*ZN35*ZN53 + g2*ZH32*ZN32*ZN54 - gYB*ZH32*ZN35*ZN54 - gYB*ZH32*ZN34*ZN55 + 2*gBL*ZH33*ZN36*ZN55 - 2*gBL*ZH34*ZN37*ZN55 + ZH31*ZN33*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZH33*ZN35*ZN56 - 2*gBL*ZH34*ZN35*ZN57 + ZN31*(g1*ZH31*ZN53 - g1*ZH32*ZN54 + 2*gBY*ZH33*ZN56 - 2*gBY*ZH34*ZN57))', 
	 order = {'QED':1} ) 
 
GC_6356 = Coupling(name = 'GC_6356',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN53) + complexconjugate(ZN33)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - ZH32*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN54) + complexconjugate(ZN34)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) + 2*(ZH33*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN56)) - ZH34*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN57))))', 
	 order = {'QED':1} ) 
 
GC_6357 = Coupling(name = 'GC_6357',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN34*ZN51) + 2*gBY*ZH43*ZN36*ZN51 - 2*gBY*ZH44*ZN37*ZN51 + g2*ZH42*ZN34*ZN52 - g2*ZH41*ZN32*ZN53 + gYB*ZH41*ZN35*ZN53 + g2*ZH42*ZN32*ZN54 - gYB*ZH42*ZN35*ZN54 - gYB*ZH42*ZN34*ZN55 + 2*gBL*ZH43*ZN36*ZN55 - 2*gBL*ZH44*ZN37*ZN55 + ZH41*ZN33*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZH43*ZN35*ZN56 - 2*gBL*ZH44*ZN35*ZN57 + ZN31*(g1*ZH41*ZN53 - g1*ZH42*ZN54 + 2*gBY*ZH43*ZN56 - 2*gBY*ZH44*ZN57))', 
	 order = {'QED':1} ) 
 
GC_6358 = Coupling(name = 'GC_6358',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN53) + complexconjugate(ZN33)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - ZH42*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN54) + complexconjugate(ZN34)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) + 2*(ZH43*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN56)) - ZH44*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN57))))', 
	 order = {'QED':1} ) 
 
GC_6359 = Coupling(name = 'GC_6359',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN34*ZN61) + 2*gBY*ZH13*ZN36*ZN61 - 2*gBY*ZH14*ZN37*ZN61 + g2*ZH12*ZN34*ZN62 - g2*ZH11*ZN32*ZN63 + gYB*ZH11*ZN35*ZN63 + g2*ZH12*ZN32*ZN64 - gYB*ZH12*ZN35*ZN64 - gYB*ZH12*ZN34*ZN65 + 2*gBL*ZH13*ZN36*ZN65 - 2*gBL*ZH14*ZN37*ZN65 + ZH11*ZN33*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZH13*ZN35*ZN66 - 2*gBL*ZH14*ZN35*ZN67 + ZN31*(g1*ZH11*ZN63 - g1*ZH12*ZN64 + 2*gBY*ZH13*ZN66 - 2*gBY*ZH14*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6360 = Coupling(name = 'GC_6360',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN63) + complexconjugate(ZN33)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - ZH12*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN64) + complexconjugate(ZN34)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) + 2*(ZH13*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN66)) - ZH14*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN67))))', 
	 order = {'QED':1} ) 
 
GC_6361 = Coupling(name = 'GC_6361',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN34*ZN61) + 2*gBY*ZH23*ZN36*ZN61 - 2*gBY*ZH24*ZN37*ZN61 + g2*ZH22*ZN34*ZN62 - g2*ZH21*ZN32*ZN63 + gYB*ZH21*ZN35*ZN63 + g2*ZH22*ZN32*ZN64 - gYB*ZH22*ZN35*ZN64 - gYB*ZH22*ZN34*ZN65 + 2*gBL*ZH23*ZN36*ZN65 - 2*gBL*ZH24*ZN37*ZN65 + ZH21*ZN33*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZH23*ZN35*ZN66 - 2*gBL*ZH24*ZN35*ZN67 + ZN31*(g1*ZH21*ZN63 - g1*ZH22*ZN64 + 2*gBY*ZH23*ZN66 - 2*gBY*ZH24*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6362 = Coupling(name = 'GC_6362',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN63) + complexconjugate(ZN33)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - ZH22*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN64) + complexconjugate(ZN34)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) + 2*(ZH23*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN66)) - ZH24*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN67))))', 
	 order = {'QED':1} ) 
 
GC_6363 = Coupling(name = 'GC_6363',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN34*ZN61) + 2*gBY*ZH33*ZN36*ZN61 - 2*gBY*ZH34*ZN37*ZN61 + g2*ZH32*ZN34*ZN62 - g2*ZH31*ZN32*ZN63 + gYB*ZH31*ZN35*ZN63 + g2*ZH32*ZN32*ZN64 - gYB*ZH32*ZN35*ZN64 - gYB*ZH32*ZN34*ZN65 + 2*gBL*ZH33*ZN36*ZN65 - 2*gBL*ZH34*ZN37*ZN65 + ZH31*ZN33*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZH33*ZN35*ZN66 - 2*gBL*ZH34*ZN35*ZN67 + ZN31*(g1*ZH31*ZN63 - g1*ZH32*ZN64 + 2*gBY*ZH33*ZN66 - 2*gBY*ZH34*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6364 = Coupling(name = 'GC_6364',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN63) + complexconjugate(ZN33)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - ZH32*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN64) + complexconjugate(ZN34)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) + 2*(ZH33*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN66)) - ZH34*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN67))))', 
	 order = {'QED':1} ) 
 
GC_6365 = Coupling(name = 'GC_6365',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN34*ZN61) + 2*gBY*ZH43*ZN36*ZN61 - 2*gBY*ZH44*ZN37*ZN61 + g2*ZH42*ZN34*ZN62 - g2*ZH41*ZN32*ZN63 + gYB*ZH41*ZN35*ZN63 + g2*ZH42*ZN32*ZN64 - gYB*ZH42*ZN35*ZN64 - gYB*ZH42*ZN34*ZN65 + 2*gBL*ZH43*ZN36*ZN65 - 2*gBL*ZH44*ZN37*ZN65 + ZH41*ZN33*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZH43*ZN35*ZN66 - 2*gBL*ZH44*ZN35*ZN67 + ZN31*(g1*ZH41*ZN63 - g1*ZH42*ZN64 + 2*gBY*ZH43*ZN66 - 2*gBY*ZH44*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6366 = Coupling(name = 'GC_6366',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN63) + complexconjugate(ZN33)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - ZH42*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN64) + complexconjugate(ZN34)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) + 2*(ZH43*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN66)) - ZH44*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN67))))', 
	 order = {'QED':1} ) 
 
GC_6367 = Coupling(name = 'GC_6367',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN34*ZN71) + 2*gBY*ZH13*ZN36*ZN71 - 2*gBY*ZH14*ZN37*ZN71 + g2*ZH12*ZN34*ZN72 - g2*ZH11*ZN32*ZN73 + gYB*ZH11*ZN35*ZN73 + g2*ZH12*ZN32*ZN74 - gYB*ZH12*ZN35*ZN74 - gYB*ZH12*ZN34*ZN75 + 2*gBL*ZH13*ZN36*ZN75 - 2*gBL*ZH14*ZN37*ZN75 + ZH11*ZN33*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH13*ZN35*ZN76 - 2*gBL*ZH14*ZN35*ZN77 + ZN31*(g1*ZH11*ZN73 - g1*ZH12*ZN74 + 2*gBY*ZH13*ZN76 - 2*gBY*ZH14*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6368 = Coupling(name = 'GC_6368',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN73) + complexconjugate(ZN33)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH12*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN74) + complexconjugate(ZN34)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH13*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN76)) - ZH14*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6369 = Coupling(name = 'GC_6369',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN34*ZN71) + 2*gBY*ZH23*ZN36*ZN71 - 2*gBY*ZH24*ZN37*ZN71 + g2*ZH22*ZN34*ZN72 - g2*ZH21*ZN32*ZN73 + gYB*ZH21*ZN35*ZN73 + g2*ZH22*ZN32*ZN74 - gYB*ZH22*ZN35*ZN74 - gYB*ZH22*ZN34*ZN75 + 2*gBL*ZH23*ZN36*ZN75 - 2*gBL*ZH24*ZN37*ZN75 + ZH21*ZN33*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH23*ZN35*ZN76 - 2*gBL*ZH24*ZN35*ZN77 + ZN31*(g1*ZH21*ZN73 - g1*ZH22*ZN74 + 2*gBY*ZH23*ZN76 - 2*gBY*ZH24*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6370 = Coupling(name = 'GC_6370',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN73) + complexconjugate(ZN33)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH22*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN74) + complexconjugate(ZN34)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH23*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN76)) - ZH24*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6371 = Coupling(name = 'GC_6371',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN34*ZN71) + 2*gBY*ZH33*ZN36*ZN71 - 2*gBY*ZH34*ZN37*ZN71 + g2*ZH32*ZN34*ZN72 - g2*ZH31*ZN32*ZN73 + gYB*ZH31*ZN35*ZN73 + g2*ZH32*ZN32*ZN74 - gYB*ZH32*ZN35*ZN74 - gYB*ZH32*ZN34*ZN75 + 2*gBL*ZH33*ZN36*ZN75 - 2*gBL*ZH34*ZN37*ZN75 + ZH31*ZN33*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH33*ZN35*ZN76 - 2*gBL*ZH34*ZN35*ZN77 + ZN31*(g1*ZH31*ZN73 - g1*ZH32*ZN74 + 2*gBY*ZH33*ZN76 - 2*gBY*ZH34*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6372 = Coupling(name = 'GC_6372',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN73) + complexconjugate(ZN33)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH32*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN74) + complexconjugate(ZN34)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH33*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN76)) - ZH34*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6373 = Coupling(name = 'GC_6373',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN34*ZN71) + 2*gBY*ZH43*ZN36*ZN71 - 2*gBY*ZH44*ZN37*ZN71 + g2*ZH42*ZN34*ZN72 - g2*ZH41*ZN32*ZN73 + gYB*ZH41*ZN35*ZN73 + g2*ZH42*ZN32*ZN74 - gYB*ZH42*ZN35*ZN74 - gYB*ZH42*ZN34*ZN75 + 2*gBL*ZH43*ZN36*ZN75 - 2*gBL*ZH44*ZN37*ZN75 + ZH41*ZN33*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH43*ZN35*ZN76 - 2*gBL*ZH44*ZN35*ZN77 + ZN31*(g1*ZH41*ZN73 - g1*ZH42*ZN74 + 2*gBY*ZH43*ZN76 - 2*gBY*ZH44*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6374 = Coupling(name = 'GC_6374',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN73) + complexconjugate(ZN33)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH42*((g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35))*complexconjugate(ZN74) + complexconjugate(ZN34)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH43*(complexconjugate(ZN36)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN76)) - ZH44*(complexconjugate(ZN37)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6375 = Coupling(name = 'GC_6375',
	 value = '1./2.*complex(0,1)*(-(g2*ZH11*ZN42*ZN43) - g1*ZH12*ZN41*ZN44 + 2*g2*ZH12*ZN42*ZN44 + gYB*ZH11*ZN43*ZN45 - 2*gYB*ZH12*ZN44*ZN45 + ZH11*ZN43*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBY*ZH13*ZN41*ZN46 + 4*gBL*ZH13*ZN45*ZN46 - 2*gBY*ZH14*ZN41*ZN47 - 4*gBL*ZH14*ZN45*ZN47 + ZN41*(g1*ZH11*ZN43 - g1*ZH12*ZN44 + 2*gBY*ZH13*ZN46 - 2*gBY*ZH14*ZN47))', 
	 order = {'QED':1} ) 
 
GC_6376 = Coupling(name = 'GC_6376',
	 value = '1./2.*complex(0,1)*(2*ZH11*complexconjugate(ZN43)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)) - 2*ZH12*complexconjugate(ZN44)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)) + 2*(2*ZH13*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN46) - 2*ZH14*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN47)))', 
	 order = {'QED':1} ) 
 
GC_6377 = Coupling(name = 'GC_6377',
	 value = '1./2.*complex(0,1)*(-(g2*ZH21*ZN42*ZN43) - g1*ZH22*ZN41*ZN44 + 2*g2*ZH22*ZN42*ZN44 + gYB*ZH21*ZN43*ZN45 - 2*gYB*ZH22*ZN44*ZN45 + ZH21*ZN43*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBY*ZH23*ZN41*ZN46 + 4*gBL*ZH23*ZN45*ZN46 - 2*gBY*ZH24*ZN41*ZN47 - 4*gBL*ZH24*ZN45*ZN47 + ZN41*(g1*ZH21*ZN43 - g1*ZH22*ZN44 + 2*gBY*ZH23*ZN46 - 2*gBY*ZH24*ZN47))', 
	 order = {'QED':1} ) 
 
GC_6378 = Coupling(name = 'GC_6378',
	 value = '1./2.*complex(0,1)*(2*ZH21*complexconjugate(ZN43)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)) - 2*ZH22*complexconjugate(ZN44)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)) + 2*(2*ZH23*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN46) - 2*ZH24*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN47)))', 
	 order = {'QED':1} ) 
 
GC_6379 = Coupling(name = 'GC_6379',
	 value = '1./2.*complex(0,1)*(-(g2*ZH31*ZN42*ZN43) - g1*ZH32*ZN41*ZN44 + 2*g2*ZH32*ZN42*ZN44 + gYB*ZH31*ZN43*ZN45 - 2*gYB*ZH32*ZN44*ZN45 + ZH31*ZN43*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBY*ZH33*ZN41*ZN46 + 4*gBL*ZH33*ZN45*ZN46 - 2*gBY*ZH34*ZN41*ZN47 - 4*gBL*ZH34*ZN45*ZN47 + ZN41*(g1*ZH31*ZN43 - g1*ZH32*ZN44 + 2*gBY*ZH33*ZN46 - 2*gBY*ZH34*ZN47))', 
	 order = {'QED':1} ) 
 
GC_6380 = Coupling(name = 'GC_6380',
	 value = '1./2.*complex(0,1)*(2*ZH31*complexconjugate(ZN43)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)) - 2*ZH32*complexconjugate(ZN44)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)) + 2*(2*ZH33*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN46) - 2*ZH34*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN47)))', 
	 order = {'QED':1} ) 
 
GC_6381 = Coupling(name = 'GC_6381',
	 value = '1./2.*complex(0,1)*(-(g2*ZH41*ZN42*ZN43) - g1*ZH42*ZN41*ZN44 + 2*g2*ZH42*ZN42*ZN44 + gYB*ZH41*ZN43*ZN45 - 2*gYB*ZH42*ZN44*ZN45 + ZH41*ZN43*(g1*ZN41 - g2*ZN42 + gYB*ZN45) + 2*gBY*ZH43*ZN41*ZN46 + 4*gBL*ZH43*ZN45*ZN46 - 2*gBY*ZH44*ZN41*ZN47 - 4*gBL*ZH44*ZN45*ZN47 + ZN41*(g1*ZH41*ZN43 - g1*ZH42*ZN44 + 2*gBY*ZH43*ZN46 - 2*gBY*ZH44*ZN47))', 
	 order = {'QED':1} ) 
 
GC_6382 = Coupling(name = 'GC_6382',
	 value = '1./2.*complex(0,1)*(2*ZH41*complexconjugate(ZN43)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)) - 2*ZH42*complexconjugate(ZN44)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)) + 2*(2*ZH43*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN46) - 2*ZH44*(gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN47)))', 
	 order = {'QED':1} ) 
 
GC_6383 = Coupling(name = 'GC_6383',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN44*ZN51) + 2*gBY*ZH13*ZN46*ZN51 - 2*gBY*ZH14*ZN47*ZN51 + g2*ZH12*ZN44*ZN52 - g2*ZH11*ZN42*ZN53 + gYB*ZH11*ZN45*ZN53 + g2*ZH12*ZN42*ZN54 - gYB*ZH12*ZN45*ZN54 - gYB*ZH12*ZN44*ZN55 + 2*gBL*ZH13*ZN46*ZN55 - 2*gBL*ZH14*ZN47*ZN55 + ZH11*ZN43*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZH13*ZN45*ZN56 - 2*gBL*ZH14*ZN45*ZN57 + ZN41*(g1*ZH11*ZN53 - g1*ZH12*ZN54 + 2*gBY*ZH13*ZN56 - 2*gBY*ZH14*ZN57))', 
	 order = {'QED':1} ) 
 
GC_6384 = Coupling(name = 'GC_6384',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN53) + complexconjugate(ZN43)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - ZH12*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN54) + complexconjugate(ZN44)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) + 2*(ZH13*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN56)) - ZH14*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN57))))', 
	 order = {'QED':1} ) 
 
GC_6385 = Coupling(name = 'GC_6385',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN44*ZN51) + 2*gBY*ZH23*ZN46*ZN51 - 2*gBY*ZH24*ZN47*ZN51 + g2*ZH22*ZN44*ZN52 - g2*ZH21*ZN42*ZN53 + gYB*ZH21*ZN45*ZN53 + g2*ZH22*ZN42*ZN54 - gYB*ZH22*ZN45*ZN54 - gYB*ZH22*ZN44*ZN55 + 2*gBL*ZH23*ZN46*ZN55 - 2*gBL*ZH24*ZN47*ZN55 + ZH21*ZN43*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZH23*ZN45*ZN56 - 2*gBL*ZH24*ZN45*ZN57 + ZN41*(g1*ZH21*ZN53 - g1*ZH22*ZN54 + 2*gBY*ZH23*ZN56 - 2*gBY*ZH24*ZN57))', 
	 order = {'QED':1} ) 
 
GC_6386 = Coupling(name = 'GC_6386',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN53) + complexconjugate(ZN43)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - ZH22*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN54) + complexconjugate(ZN44)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) + 2*(ZH23*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN56)) - ZH24*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN57))))', 
	 order = {'QED':1} ) 
 
GC_6387 = Coupling(name = 'GC_6387',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN44*ZN51) + 2*gBY*ZH33*ZN46*ZN51 - 2*gBY*ZH34*ZN47*ZN51 + g2*ZH32*ZN44*ZN52 - g2*ZH31*ZN42*ZN53 + gYB*ZH31*ZN45*ZN53 + g2*ZH32*ZN42*ZN54 - gYB*ZH32*ZN45*ZN54 - gYB*ZH32*ZN44*ZN55 + 2*gBL*ZH33*ZN46*ZN55 - 2*gBL*ZH34*ZN47*ZN55 + ZH31*ZN43*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZH33*ZN45*ZN56 - 2*gBL*ZH34*ZN45*ZN57 + ZN41*(g1*ZH31*ZN53 - g1*ZH32*ZN54 + 2*gBY*ZH33*ZN56 - 2*gBY*ZH34*ZN57))', 
	 order = {'QED':1} ) 
 
GC_6388 = Coupling(name = 'GC_6388',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN53) + complexconjugate(ZN43)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - ZH32*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN54) + complexconjugate(ZN44)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) + 2*(ZH33*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN56)) - ZH34*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN57))))', 
	 order = {'QED':1} ) 
 
GC_6389 = Coupling(name = 'GC_6389',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN44*ZN51) + 2*gBY*ZH43*ZN46*ZN51 - 2*gBY*ZH44*ZN47*ZN51 + g2*ZH42*ZN44*ZN52 - g2*ZH41*ZN42*ZN53 + gYB*ZH41*ZN45*ZN53 + g2*ZH42*ZN42*ZN54 - gYB*ZH42*ZN45*ZN54 - gYB*ZH42*ZN44*ZN55 + 2*gBL*ZH43*ZN46*ZN55 - 2*gBL*ZH44*ZN47*ZN55 + ZH41*ZN43*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBL*ZH43*ZN45*ZN56 - 2*gBL*ZH44*ZN45*ZN57 + ZN41*(g1*ZH41*ZN53 - g1*ZH42*ZN54 + 2*gBY*ZH43*ZN56 - 2*gBY*ZH44*ZN57))', 
	 order = {'QED':1} ) 
 
GC_6390 = Coupling(name = 'GC_6390',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN53) + complexconjugate(ZN43)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) - ZH42*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN54) + complexconjugate(ZN44)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))) + 2*(ZH43*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN56)) - ZH44*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN57))))', 
	 order = {'QED':1} ) 
 
GC_6391 = Coupling(name = 'GC_6391',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN44*ZN61) + 2*gBY*ZH13*ZN46*ZN61 - 2*gBY*ZH14*ZN47*ZN61 + g2*ZH12*ZN44*ZN62 - g2*ZH11*ZN42*ZN63 + gYB*ZH11*ZN45*ZN63 + g2*ZH12*ZN42*ZN64 - gYB*ZH12*ZN45*ZN64 - gYB*ZH12*ZN44*ZN65 + 2*gBL*ZH13*ZN46*ZN65 - 2*gBL*ZH14*ZN47*ZN65 + ZH11*ZN43*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZH13*ZN45*ZN66 - 2*gBL*ZH14*ZN45*ZN67 + ZN41*(g1*ZH11*ZN63 - g1*ZH12*ZN64 + 2*gBY*ZH13*ZN66 - 2*gBY*ZH14*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6392 = Coupling(name = 'GC_6392',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN63) + complexconjugate(ZN43)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - ZH12*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN64) + complexconjugate(ZN44)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) + 2*(ZH13*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN66)) - ZH14*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN67))))', 
	 order = {'QED':1} ) 
 
GC_6393 = Coupling(name = 'GC_6393',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN44*ZN61) + 2*gBY*ZH23*ZN46*ZN61 - 2*gBY*ZH24*ZN47*ZN61 + g2*ZH22*ZN44*ZN62 - g2*ZH21*ZN42*ZN63 + gYB*ZH21*ZN45*ZN63 + g2*ZH22*ZN42*ZN64 - gYB*ZH22*ZN45*ZN64 - gYB*ZH22*ZN44*ZN65 + 2*gBL*ZH23*ZN46*ZN65 - 2*gBL*ZH24*ZN47*ZN65 + ZH21*ZN43*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZH23*ZN45*ZN66 - 2*gBL*ZH24*ZN45*ZN67 + ZN41*(g1*ZH21*ZN63 - g1*ZH22*ZN64 + 2*gBY*ZH23*ZN66 - 2*gBY*ZH24*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6394 = Coupling(name = 'GC_6394',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN63) + complexconjugate(ZN43)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - ZH22*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN64) + complexconjugate(ZN44)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) + 2*(ZH23*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN66)) - ZH24*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN67))))', 
	 order = {'QED':1} ) 
 
GC_6395 = Coupling(name = 'GC_6395',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN44*ZN61) + 2*gBY*ZH33*ZN46*ZN61 - 2*gBY*ZH34*ZN47*ZN61 + g2*ZH32*ZN44*ZN62 - g2*ZH31*ZN42*ZN63 + gYB*ZH31*ZN45*ZN63 + g2*ZH32*ZN42*ZN64 - gYB*ZH32*ZN45*ZN64 - gYB*ZH32*ZN44*ZN65 + 2*gBL*ZH33*ZN46*ZN65 - 2*gBL*ZH34*ZN47*ZN65 + ZH31*ZN43*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZH33*ZN45*ZN66 - 2*gBL*ZH34*ZN45*ZN67 + ZN41*(g1*ZH31*ZN63 - g1*ZH32*ZN64 + 2*gBY*ZH33*ZN66 - 2*gBY*ZH34*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6396 = Coupling(name = 'GC_6396',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN63) + complexconjugate(ZN43)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - ZH32*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN64) + complexconjugate(ZN44)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) + 2*(ZH33*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN66)) - ZH34*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN67))))', 
	 order = {'QED':1} ) 
 
GC_6397 = Coupling(name = 'GC_6397',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN44*ZN61) + 2*gBY*ZH43*ZN46*ZN61 - 2*gBY*ZH44*ZN47*ZN61 + g2*ZH42*ZN44*ZN62 - g2*ZH41*ZN42*ZN63 + gYB*ZH41*ZN45*ZN63 + g2*ZH42*ZN42*ZN64 - gYB*ZH42*ZN45*ZN64 - gYB*ZH42*ZN44*ZN65 + 2*gBL*ZH43*ZN46*ZN65 - 2*gBL*ZH44*ZN47*ZN65 + ZH41*ZN43*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZH43*ZN45*ZN66 - 2*gBL*ZH44*ZN45*ZN67 + ZN41*(g1*ZH41*ZN63 - g1*ZH42*ZN64 + 2*gBY*ZH43*ZN66 - 2*gBY*ZH44*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6398 = Coupling(name = 'GC_6398',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN63) + complexconjugate(ZN43)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - ZH42*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN64) + complexconjugate(ZN44)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) + 2*(ZH43*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN66)) - ZH44*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN67))))', 
	 order = {'QED':1} ) 
 
GC_6399 = Coupling(name = 'GC_6399',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN44*ZN71) + 2*gBY*ZH13*ZN46*ZN71 - 2*gBY*ZH14*ZN47*ZN71 + g2*ZH12*ZN44*ZN72 - g2*ZH11*ZN42*ZN73 + gYB*ZH11*ZN45*ZN73 + g2*ZH12*ZN42*ZN74 - gYB*ZH12*ZN45*ZN74 - gYB*ZH12*ZN44*ZN75 + 2*gBL*ZH13*ZN46*ZN75 - 2*gBL*ZH14*ZN47*ZN75 + ZH11*ZN43*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH13*ZN45*ZN76 - 2*gBL*ZH14*ZN45*ZN77 + ZN41*(g1*ZH11*ZN73 - g1*ZH12*ZN74 + 2*gBY*ZH13*ZN76 - 2*gBY*ZH14*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6400 = Coupling(name = 'GC_6400',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN73) + complexconjugate(ZN43)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH12*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN74) + complexconjugate(ZN44)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH13*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN76)) - ZH14*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6401 = Coupling(name = 'GC_6401',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN44*ZN71) + 2*gBY*ZH23*ZN46*ZN71 - 2*gBY*ZH24*ZN47*ZN71 + g2*ZH22*ZN44*ZN72 - g2*ZH21*ZN42*ZN73 + gYB*ZH21*ZN45*ZN73 + g2*ZH22*ZN42*ZN74 - gYB*ZH22*ZN45*ZN74 - gYB*ZH22*ZN44*ZN75 + 2*gBL*ZH23*ZN46*ZN75 - 2*gBL*ZH24*ZN47*ZN75 + ZH21*ZN43*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH23*ZN45*ZN76 - 2*gBL*ZH24*ZN45*ZN77 + ZN41*(g1*ZH21*ZN73 - g1*ZH22*ZN74 + 2*gBY*ZH23*ZN76 - 2*gBY*ZH24*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6402 = Coupling(name = 'GC_6402',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN73) + complexconjugate(ZN43)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH22*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN74) + complexconjugate(ZN44)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH23*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN76)) - ZH24*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6403 = Coupling(name = 'GC_6403',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN44*ZN71) + 2*gBY*ZH33*ZN46*ZN71 - 2*gBY*ZH34*ZN47*ZN71 + g2*ZH32*ZN44*ZN72 - g2*ZH31*ZN42*ZN73 + gYB*ZH31*ZN45*ZN73 + g2*ZH32*ZN42*ZN74 - gYB*ZH32*ZN45*ZN74 - gYB*ZH32*ZN44*ZN75 + 2*gBL*ZH33*ZN46*ZN75 - 2*gBL*ZH34*ZN47*ZN75 + ZH31*ZN43*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH33*ZN45*ZN76 - 2*gBL*ZH34*ZN45*ZN77 + ZN41*(g1*ZH31*ZN73 - g1*ZH32*ZN74 + 2*gBY*ZH33*ZN76 - 2*gBY*ZH34*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6404 = Coupling(name = 'GC_6404',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN73) + complexconjugate(ZN43)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH32*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN74) + complexconjugate(ZN44)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH33*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN76)) - ZH34*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6405 = Coupling(name = 'GC_6405',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN44*ZN71) + 2*gBY*ZH43*ZN46*ZN71 - 2*gBY*ZH44*ZN47*ZN71 + g2*ZH42*ZN44*ZN72 - g2*ZH41*ZN42*ZN73 + gYB*ZH41*ZN45*ZN73 + g2*ZH42*ZN42*ZN74 - gYB*ZH42*ZN45*ZN74 - gYB*ZH42*ZN44*ZN75 + 2*gBL*ZH43*ZN46*ZN75 - 2*gBL*ZH44*ZN47*ZN75 + ZH41*ZN43*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH43*ZN45*ZN76 - 2*gBL*ZH44*ZN45*ZN77 + ZN41*(g1*ZH41*ZN73 - g1*ZH42*ZN74 + 2*gBY*ZH43*ZN76 - 2*gBY*ZH44*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6406 = Coupling(name = 'GC_6406',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN73) + complexconjugate(ZN43)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH42*((g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45))*complexconjugate(ZN74) + complexconjugate(ZN44)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH43*(complexconjugate(ZN46)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN76)) - ZH44*(complexconjugate(ZN47)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6407 = Coupling(name = 'GC_6407',
	 value = '1./2.*complex(0,1)*(-(g2*ZH11*ZN52*ZN53) - g1*ZH12*ZN51*ZN54 + 2*g2*ZH12*ZN52*ZN54 + gYB*ZH11*ZN53*ZN55 - 2*gYB*ZH12*ZN54*ZN55 + ZH11*ZN53*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBY*ZH13*ZN51*ZN56 + 4*gBL*ZH13*ZN55*ZN56 - 2*gBY*ZH14*ZN51*ZN57 - 4*gBL*ZH14*ZN55*ZN57 + ZN51*(g1*ZH11*ZN53 - g1*ZH12*ZN54 + 2*gBY*ZH13*ZN56 - 2*gBY*ZH14*ZN57))', 
	 order = {'QED':1} ) 
 
GC_6408 = Coupling(name = 'GC_6408',
	 value = '1./2.*complex(0,1)*(2*ZH11*complexconjugate(ZN53)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)) - 2*ZH12*complexconjugate(ZN54)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)) + 2*(2*ZH13*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN56) - 2*ZH14*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN57)))', 
	 order = {'QED':1} ) 
 
GC_6409 = Coupling(name = 'GC_6409',
	 value = '1./2.*complex(0,1)*(-(g2*ZH21*ZN52*ZN53) - g1*ZH22*ZN51*ZN54 + 2*g2*ZH22*ZN52*ZN54 + gYB*ZH21*ZN53*ZN55 - 2*gYB*ZH22*ZN54*ZN55 + ZH21*ZN53*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBY*ZH23*ZN51*ZN56 + 4*gBL*ZH23*ZN55*ZN56 - 2*gBY*ZH24*ZN51*ZN57 - 4*gBL*ZH24*ZN55*ZN57 + ZN51*(g1*ZH21*ZN53 - g1*ZH22*ZN54 + 2*gBY*ZH23*ZN56 - 2*gBY*ZH24*ZN57))', 
	 order = {'QED':1} ) 
 
GC_6410 = Coupling(name = 'GC_6410',
	 value = '1./2.*complex(0,1)*(2*ZH21*complexconjugate(ZN53)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)) - 2*ZH22*complexconjugate(ZN54)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)) + 2*(2*ZH23*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN56) - 2*ZH24*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN57)))', 
	 order = {'QED':1} ) 
 
GC_6411 = Coupling(name = 'GC_6411',
	 value = '1./2.*complex(0,1)*(-(g2*ZH31*ZN52*ZN53) - g1*ZH32*ZN51*ZN54 + 2*g2*ZH32*ZN52*ZN54 + gYB*ZH31*ZN53*ZN55 - 2*gYB*ZH32*ZN54*ZN55 + ZH31*ZN53*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBY*ZH33*ZN51*ZN56 + 4*gBL*ZH33*ZN55*ZN56 - 2*gBY*ZH34*ZN51*ZN57 - 4*gBL*ZH34*ZN55*ZN57 + ZN51*(g1*ZH31*ZN53 - g1*ZH32*ZN54 + 2*gBY*ZH33*ZN56 - 2*gBY*ZH34*ZN57))', 
	 order = {'QED':1} ) 
 
GC_6412 = Coupling(name = 'GC_6412',
	 value = '1./2.*complex(0,1)*(2*ZH31*complexconjugate(ZN53)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)) - 2*ZH32*complexconjugate(ZN54)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)) + 2*(2*ZH33*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN56) - 2*ZH34*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN57)))', 
	 order = {'QED':1} ) 
 
GC_6413 = Coupling(name = 'GC_6413',
	 value = '1./2.*complex(0,1)*(-(g2*ZH41*ZN52*ZN53) - g1*ZH42*ZN51*ZN54 + 2*g2*ZH42*ZN52*ZN54 + gYB*ZH41*ZN53*ZN55 - 2*gYB*ZH42*ZN54*ZN55 + ZH41*ZN53*(g1*ZN51 - g2*ZN52 + gYB*ZN55) + 2*gBY*ZH43*ZN51*ZN56 + 4*gBL*ZH43*ZN55*ZN56 - 2*gBY*ZH44*ZN51*ZN57 - 4*gBL*ZH44*ZN55*ZN57 + ZN51*(g1*ZH41*ZN53 - g1*ZH42*ZN54 + 2*gBY*ZH43*ZN56 - 2*gBY*ZH44*ZN57))', 
	 order = {'QED':1} ) 
 
GC_6414 = Coupling(name = 'GC_6414',
	 value = '1./2.*complex(0,1)*(2*ZH41*complexconjugate(ZN53)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)) - 2*ZH42*complexconjugate(ZN54)*(g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)) + 2*(2*ZH43*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN56) - 2*ZH44*(gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN57)))', 
	 order = {'QED':1} ) 
 
GC_6415 = Coupling(name = 'GC_6415',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN54*ZN61) + 2*gBY*ZH13*ZN56*ZN61 - 2*gBY*ZH14*ZN57*ZN61 + g2*ZH12*ZN54*ZN62 - g2*ZH11*ZN52*ZN63 + gYB*ZH11*ZN55*ZN63 + g2*ZH12*ZN52*ZN64 - gYB*ZH12*ZN55*ZN64 - gYB*ZH12*ZN54*ZN65 + 2*gBL*ZH13*ZN56*ZN65 - 2*gBL*ZH14*ZN57*ZN65 + ZH11*ZN53*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZH13*ZN55*ZN66 - 2*gBL*ZH14*ZN55*ZN67 + ZN51*(g1*ZH11*ZN63 - g1*ZH12*ZN64 + 2*gBY*ZH13*ZN66 - 2*gBY*ZH14*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6416 = Coupling(name = 'GC_6416',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN63) + complexconjugate(ZN53)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - ZH12*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN64) + complexconjugate(ZN54)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) + 2*(ZH13*(complexconjugate(ZN56)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN66)) - ZH14*(complexconjugate(ZN57)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN67))))', 
	 order = {'QED':1} ) 
 
GC_6417 = Coupling(name = 'GC_6417',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN54*ZN61) + 2*gBY*ZH23*ZN56*ZN61 - 2*gBY*ZH24*ZN57*ZN61 + g2*ZH22*ZN54*ZN62 - g2*ZH21*ZN52*ZN63 + gYB*ZH21*ZN55*ZN63 + g2*ZH22*ZN52*ZN64 - gYB*ZH22*ZN55*ZN64 - gYB*ZH22*ZN54*ZN65 + 2*gBL*ZH23*ZN56*ZN65 - 2*gBL*ZH24*ZN57*ZN65 + ZH21*ZN53*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZH23*ZN55*ZN66 - 2*gBL*ZH24*ZN55*ZN67 + ZN51*(g1*ZH21*ZN63 - g1*ZH22*ZN64 + 2*gBY*ZH23*ZN66 - 2*gBY*ZH24*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6418 = Coupling(name = 'GC_6418',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN63) + complexconjugate(ZN53)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - ZH22*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN64) + complexconjugate(ZN54)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) + 2*(ZH23*(complexconjugate(ZN56)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN66)) - ZH24*(complexconjugate(ZN57)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN67))))', 
	 order = {'QED':1} ) 
 
GC_6419 = Coupling(name = 'GC_6419',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN54*ZN61) + 2*gBY*ZH33*ZN56*ZN61 - 2*gBY*ZH34*ZN57*ZN61 + g2*ZH32*ZN54*ZN62 - g2*ZH31*ZN52*ZN63 + gYB*ZH31*ZN55*ZN63 + g2*ZH32*ZN52*ZN64 - gYB*ZH32*ZN55*ZN64 - gYB*ZH32*ZN54*ZN65 + 2*gBL*ZH33*ZN56*ZN65 - 2*gBL*ZH34*ZN57*ZN65 + ZH31*ZN53*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZH33*ZN55*ZN66 - 2*gBL*ZH34*ZN55*ZN67 + ZN51*(g1*ZH31*ZN63 - g1*ZH32*ZN64 + 2*gBY*ZH33*ZN66 - 2*gBY*ZH34*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6420 = Coupling(name = 'GC_6420',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN63) + complexconjugate(ZN53)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - ZH32*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN64) + complexconjugate(ZN54)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) + 2*(ZH33*(complexconjugate(ZN56)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN66)) - ZH34*(complexconjugate(ZN57)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN67))))', 
	 order = {'QED':1} ) 
 
GC_6421 = Coupling(name = 'GC_6421',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN54*ZN61) + 2*gBY*ZH43*ZN56*ZN61 - 2*gBY*ZH44*ZN57*ZN61 + g2*ZH42*ZN54*ZN62 - g2*ZH41*ZN52*ZN63 + gYB*ZH41*ZN55*ZN63 + g2*ZH42*ZN52*ZN64 - gYB*ZH42*ZN55*ZN64 - gYB*ZH42*ZN54*ZN65 + 2*gBL*ZH43*ZN56*ZN65 - 2*gBL*ZH44*ZN57*ZN65 + ZH41*ZN53*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBL*ZH43*ZN55*ZN66 - 2*gBL*ZH44*ZN55*ZN67 + ZN51*(g1*ZH41*ZN63 - g1*ZH42*ZN64 + 2*gBY*ZH43*ZN66 - 2*gBY*ZH44*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6422 = Coupling(name = 'GC_6422',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN63) + complexconjugate(ZN53)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) - ZH42*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN64) + complexconjugate(ZN54)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))) + 2*(ZH43*(complexconjugate(ZN56)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN66)) - ZH44*(complexconjugate(ZN57)*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN67))))', 
	 order = {'QED':1} ) 
 
GC_6423 = Coupling(name = 'GC_6423',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN54*ZN71) + 2*gBY*ZH13*ZN56*ZN71 - 2*gBY*ZH14*ZN57*ZN71 + g2*ZH12*ZN54*ZN72 - g2*ZH11*ZN52*ZN73 + gYB*ZH11*ZN55*ZN73 + g2*ZH12*ZN52*ZN74 - gYB*ZH12*ZN55*ZN74 - gYB*ZH12*ZN54*ZN75 + 2*gBL*ZH13*ZN56*ZN75 - 2*gBL*ZH14*ZN57*ZN75 + ZH11*ZN53*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH13*ZN55*ZN76 - 2*gBL*ZH14*ZN55*ZN77 + ZN51*(g1*ZH11*ZN73 - g1*ZH12*ZN74 + 2*gBY*ZH13*ZN76 - 2*gBY*ZH14*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6424 = Coupling(name = 'GC_6424',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN73) + complexconjugate(ZN53)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH12*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN74) + complexconjugate(ZN54)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH13*(complexconjugate(ZN56)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN76)) - ZH14*(complexconjugate(ZN57)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6425 = Coupling(name = 'GC_6425',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN54*ZN71) + 2*gBY*ZH23*ZN56*ZN71 - 2*gBY*ZH24*ZN57*ZN71 + g2*ZH22*ZN54*ZN72 - g2*ZH21*ZN52*ZN73 + gYB*ZH21*ZN55*ZN73 + g2*ZH22*ZN52*ZN74 - gYB*ZH22*ZN55*ZN74 - gYB*ZH22*ZN54*ZN75 + 2*gBL*ZH23*ZN56*ZN75 - 2*gBL*ZH24*ZN57*ZN75 + ZH21*ZN53*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH23*ZN55*ZN76 - 2*gBL*ZH24*ZN55*ZN77 + ZN51*(g1*ZH21*ZN73 - g1*ZH22*ZN74 + 2*gBY*ZH23*ZN76 - 2*gBY*ZH24*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6426 = Coupling(name = 'GC_6426',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN73) + complexconjugate(ZN53)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH22*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN74) + complexconjugate(ZN54)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH23*(complexconjugate(ZN56)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN76)) - ZH24*(complexconjugate(ZN57)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6427 = Coupling(name = 'GC_6427',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN54*ZN71) + 2*gBY*ZH33*ZN56*ZN71 - 2*gBY*ZH34*ZN57*ZN71 + g2*ZH32*ZN54*ZN72 - g2*ZH31*ZN52*ZN73 + gYB*ZH31*ZN55*ZN73 + g2*ZH32*ZN52*ZN74 - gYB*ZH32*ZN55*ZN74 - gYB*ZH32*ZN54*ZN75 + 2*gBL*ZH33*ZN56*ZN75 - 2*gBL*ZH34*ZN57*ZN75 + ZH31*ZN53*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH33*ZN55*ZN76 - 2*gBL*ZH34*ZN55*ZN77 + ZN51*(g1*ZH31*ZN73 - g1*ZH32*ZN74 + 2*gBY*ZH33*ZN76 - 2*gBY*ZH34*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6428 = Coupling(name = 'GC_6428',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN73) + complexconjugate(ZN53)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH32*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN74) + complexconjugate(ZN54)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH33*(complexconjugate(ZN56)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN76)) - ZH34*(complexconjugate(ZN57)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6429 = Coupling(name = 'GC_6429',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN54*ZN71) + 2*gBY*ZH43*ZN56*ZN71 - 2*gBY*ZH44*ZN57*ZN71 + g2*ZH42*ZN54*ZN72 - g2*ZH41*ZN52*ZN73 + gYB*ZH41*ZN55*ZN73 + g2*ZH42*ZN52*ZN74 - gYB*ZH42*ZN55*ZN74 - gYB*ZH42*ZN54*ZN75 + 2*gBL*ZH43*ZN56*ZN75 - 2*gBL*ZH44*ZN57*ZN75 + ZH41*ZN53*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH43*ZN55*ZN76 - 2*gBL*ZH44*ZN55*ZN77 + ZN51*(g1*ZH41*ZN73 - g1*ZH42*ZN74 + 2*gBY*ZH43*ZN76 - 2*gBY*ZH44*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6430 = Coupling(name = 'GC_6430',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN73) + complexconjugate(ZN53)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH42*((g1*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55))*complexconjugate(ZN74) + complexconjugate(ZN54)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH43*(complexconjugate(ZN56)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN76)) - ZH44*(complexconjugate(ZN57)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6431 = Coupling(name = 'GC_6431',
	 value = '1./2.*complex(0,1)*(-(g2*ZH11*ZN62*ZN63) - g1*ZH12*ZN61*ZN64 + 2*g2*ZH12*ZN62*ZN64 + gYB*ZH11*ZN63*ZN65 - 2*gYB*ZH12*ZN64*ZN65 + ZH11*ZN63*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBY*ZH13*ZN61*ZN66 + 4*gBL*ZH13*ZN65*ZN66 - 2*gBY*ZH14*ZN61*ZN67 - 4*gBL*ZH14*ZN65*ZN67 + ZN61*(g1*ZH11*ZN63 - g1*ZH12*ZN64 + 2*gBY*ZH13*ZN66 - 2*gBY*ZH14*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6432 = Coupling(name = 'GC_6432',
	 value = '1./2.*complex(0,1)*(2*ZH11*complexconjugate(ZN63)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)) - 2*ZH12*complexconjugate(ZN64)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)) + 2*(2*ZH13*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN66) - 2*ZH14*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN67)))', 
	 order = {'QED':1} ) 
 
GC_6433 = Coupling(name = 'GC_6433',
	 value = '1./2.*complex(0,1)*(-(g2*ZH21*ZN62*ZN63) - g1*ZH22*ZN61*ZN64 + 2*g2*ZH22*ZN62*ZN64 + gYB*ZH21*ZN63*ZN65 - 2*gYB*ZH22*ZN64*ZN65 + ZH21*ZN63*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBY*ZH23*ZN61*ZN66 + 4*gBL*ZH23*ZN65*ZN66 - 2*gBY*ZH24*ZN61*ZN67 - 4*gBL*ZH24*ZN65*ZN67 + ZN61*(g1*ZH21*ZN63 - g1*ZH22*ZN64 + 2*gBY*ZH23*ZN66 - 2*gBY*ZH24*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6434 = Coupling(name = 'GC_6434',
	 value = '1./2.*complex(0,1)*(2*ZH21*complexconjugate(ZN63)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)) - 2*ZH22*complexconjugate(ZN64)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)) + 2*(2*ZH23*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN66) - 2*ZH24*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN67)))', 
	 order = {'QED':1} ) 
 
GC_6435 = Coupling(name = 'GC_6435',
	 value = '1./2.*complex(0,1)*(-(g2*ZH31*ZN62*ZN63) - g1*ZH32*ZN61*ZN64 + 2*g2*ZH32*ZN62*ZN64 + gYB*ZH31*ZN63*ZN65 - 2*gYB*ZH32*ZN64*ZN65 + ZH31*ZN63*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBY*ZH33*ZN61*ZN66 + 4*gBL*ZH33*ZN65*ZN66 - 2*gBY*ZH34*ZN61*ZN67 - 4*gBL*ZH34*ZN65*ZN67 + ZN61*(g1*ZH31*ZN63 - g1*ZH32*ZN64 + 2*gBY*ZH33*ZN66 - 2*gBY*ZH34*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6436 = Coupling(name = 'GC_6436',
	 value = '1./2.*complex(0,1)*(2*ZH31*complexconjugate(ZN63)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)) - 2*ZH32*complexconjugate(ZN64)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)) + 2*(2*ZH33*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN66) - 2*ZH34*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN67)))', 
	 order = {'QED':1} ) 
 
GC_6437 = Coupling(name = 'GC_6437',
	 value = '1./2.*complex(0,1)*(-(g2*ZH41*ZN62*ZN63) - g1*ZH42*ZN61*ZN64 + 2*g2*ZH42*ZN62*ZN64 + gYB*ZH41*ZN63*ZN65 - 2*gYB*ZH42*ZN64*ZN65 + ZH41*ZN63*(g1*ZN61 - g2*ZN62 + gYB*ZN65) + 2*gBY*ZH43*ZN61*ZN66 + 4*gBL*ZH43*ZN65*ZN66 - 2*gBY*ZH44*ZN61*ZN67 - 4*gBL*ZH44*ZN65*ZN67 + ZN61*(g1*ZH41*ZN63 - g1*ZH42*ZN64 + 2*gBY*ZH43*ZN66 - 2*gBY*ZH44*ZN67))', 
	 order = {'QED':1} ) 
 
GC_6438 = Coupling(name = 'GC_6438',
	 value = '1./2.*complex(0,1)*(2*ZH41*complexconjugate(ZN63)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)) - 2*ZH42*complexconjugate(ZN64)*(g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)) + 2*(2*ZH43*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN66) - 2*ZH44*(gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN67)))', 
	 order = {'QED':1} ) 
 
GC_6439 = Coupling(name = 'GC_6439',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN64*ZN71) + 2*gBY*ZH13*ZN66*ZN71 - 2*gBY*ZH14*ZN67*ZN71 + g2*ZH12*ZN64*ZN72 - g2*ZH11*ZN62*ZN73 + gYB*ZH11*ZN65*ZN73 + g2*ZH12*ZN62*ZN74 - gYB*ZH12*ZN65*ZN74 - gYB*ZH12*ZN64*ZN75 + 2*gBL*ZH13*ZN66*ZN75 - 2*gBL*ZH14*ZN67*ZN75 + ZH11*ZN63*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH13*ZN65*ZN76 - 2*gBL*ZH14*ZN65*ZN77 + ZN61*(g1*ZH11*ZN73 - g1*ZH12*ZN74 + 2*gBY*ZH13*ZN76 - 2*gBY*ZH14*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6440 = Coupling(name = 'GC_6440',
	 value = '1./2.*complex(0,1)*(ZH11*((g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))*complexconjugate(ZN73) + complexconjugate(ZN63)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH12*((g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))*complexconjugate(ZN74) + complexconjugate(ZN64)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH13*(complexconjugate(ZN66)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN76)) - ZH14*(complexconjugate(ZN67)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6441 = Coupling(name = 'GC_6441',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN64*ZN71) + 2*gBY*ZH23*ZN66*ZN71 - 2*gBY*ZH24*ZN67*ZN71 + g2*ZH22*ZN64*ZN72 - g2*ZH21*ZN62*ZN73 + gYB*ZH21*ZN65*ZN73 + g2*ZH22*ZN62*ZN74 - gYB*ZH22*ZN65*ZN74 - gYB*ZH22*ZN64*ZN75 + 2*gBL*ZH23*ZN66*ZN75 - 2*gBL*ZH24*ZN67*ZN75 + ZH21*ZN63*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH23*ZN65*ZN76 - 2*gBL*ZH24*ZN65*ZN77 + ZN61*(g1*ZH21*ZN73 - g1*ZH22*ZN74 + 2*gBY*ZH23*ZN76 - 2*gBY*ZH24*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6442 = Coupling(name = 'GC_6442',
	 value = '1./2.*complex(0,1)*(ZH21*((g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))*complexconjugate(ZN73) + complexconjugate(ZN63)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH22*((g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))*complexconjugate(ZN74) + complexconjugate(ZN64)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH23*(complexconjugate(ZN66)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN76)) - ZH24*(complexconjugate(ZN67)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6443 = Coupling(name = 'GC_6443',
	 value = '1./2.*complex(0,1)*(-(g1*ZH32*ZN64*ZN71) + 2*gBY*ZH33*ZN66*ZN71 - 2*gBY*ZH34*ZN67*ZN71 + g2*ZH32*ZN64*ZN72 - g2*ZH31*ZN62*ZN73 + gYB*ZH31*ZN65*ZN73 + g2*ZH32*ZN62*ZN74 - gYB*ZH32*ZN65*ZN74 - gYB*ZH32*ZN64*ZN75 + 2*gBL*ZH33*ZN66*ZN75 - 2*gBL*ZH34*ZN67*ZN75 + ZH31*ZN63*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH33*ZN65*ZN76 - 2*gBL*ZH34*ZN65*ZN77 + ZN61*(g1*ZH31*ZN73 - g1*ZH32*ZN74 + 2*gBY*ZH33*ZN76 - 2*gBY*ZH34*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6444 = Coupling(name = 'GC_6444',
	 value = '1./2.*complex(0,1)*(ZH31*((g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))*complexconjugate(ZN73) + complexconjugate(ZN63)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH32*((g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))*complexconjugate(ZN74) + complexconjugate(ZN64)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH33*(complexconjugate(ZN66)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN76)) - ZH34*(complexconjugate(ZN67)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6445 = Coupling(name = 'GC_6445',
	 value = '1./2.*complex(0,1)*(-(g1*ZH42*ZN64*ZN71) + 2*gBY*ZH43*ZN66*ZN71 - 2*gBY*ZH44*ZN67*ZN71 + g2*ZH42*ZN64*ZN72 - g2*ZH41*ZN62*ZN73 + gYB*ZH41*ZN65*ZN73 + g2*ZH42*ZN62*ZN74 - gYB*ZH42*ZN65*ZN74 - gYB*ZH42*ZN64*ZN75 + 2*gBL*ZH43*ZN66*ZN75 - 2*gBL*ZH44*ZN67*ZN75 + ZH41*ZN63*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBL*ZH43*ZN65*ZN76 - 2*gBL*ZH44*ZN65*ZN77 + ZN61*(g1*ZH41*ZN73 - g1*ZH42*ZN74 + 2*gBY*ZH43*ZN76 - 2*gBY*ZH44*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6446 = Coupling(name = 'GC_6446',
	 value = '1./2.*complex(0,1)*(ZH41*((g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))*complexconjugate(ZN73) + complexconjugate(ZN63)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) - ZH42*((g1*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65))*complexconjugate(ZN74) + complexconjugate(ZN64)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75))) + 2*(ZH43*(complexconjugate(ZN66)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN76)) - ZH44*(complexconjugate(ZN67)*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75)) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*complexconjugate(ZN77))))', 
	 order = {'QED':1} ) 
 
GC_6447 = Coupling(name = 'GC_6447',
	 value = '1./2.*complex(0,1)*(-(g2*ZH11*ZN72*ZN73) - g1*ZH12*ZN71*ZN74 + 2*g2*ZH12*ZN72*ZN74 + gYB*ZH11*ZN73*ZN75 - 2*gYB*ZH12*ZN74*ZN75 + ZH11*ZN73*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBY*ZH13*ZN71*ZN76 + 4*gBL*ZH13*ZN75*ZN76 - 2*gBY*ZH14*ZN71*ZN77 - 4*gBL*ZH14*ZN75*ZN77 + ZN71*(g1*ZH11*ZN73 - g1*ZH12*ZN74 + 2*gBY*ZH13*ZN76 - 2*gBY*ZH14*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6448 = Coupling(name = 'GC_6448',
	 value = '1./2.*complex(0,1)*(2*ZH11*complexconjugate(ZN73)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)) - 2*ZH12*complexconjugate(ZN74)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)) + 2*(2*ZH13*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*complexconjugate(ZN76) - 2*ZH14*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*complexconjugate(ZN77)))', 
	 order = {'QED':1} ) 
 
GC_6449 = Coupling(name = 'GC_6449',
	 value = '1./2.*complex(0,1)*(-(g2*ZH21*ZN72*ZN73) - g1*ZH22*ZN71*ZN74 + 2*g2*ZH22*ZN72*ZN74 + gYB*ZH21*ZN73*ZN75 - 2*gYB*ZH22*ZN74*ZN75 + ZH21*ZN73*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBY*ZH23*ZN71*ZN76 + 4*gBL*ZH23*ZN75*ZN76 - 2*gBY*ZH24*ZN71*ZN77 - 4*gBL*ZH24*ZN75*ZN77 + ZN71*(g1*ZH21*ZN73 - g1*ZH22*ZN74 + 2*gBY*ZH23*ZN76 - 2*gBY*ZH24*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6450 = Coupling(name = 'GC_6450',
	 value = '1./2.*complex(0,1)*(2*ZH21*complexconjugate(ZN73)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)) - 2*ZH22*complexconjugate(ZN74)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)) + 2*(2*ZH23*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*complexconjugate(ZN76) - 2*ZH24*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*complexconjugate(ZN77)))', 
	 order = {'QED':1} ) 
 
GC_6451 = Coupling(name = 'GC_6451',
	 value = '1./2.*complex(0,1)*(-(g2*ZH31*ZN72*ZN73) - g1*ZH32*ZN71*ZN74 + 2*g2*ZH32*ZN72*ZN74 + gYB*ZH31*ZN73*ZN75 - 2*gYB*ZH32*ZN74*ZN75 + ZH31*ZN73*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBY*ZH33*ZN71*ZN76 + 4*gBL*ZH33*ZN75*ZN76 - 2*gBY*ZH34*ZN71*ZN77 - 4*gBL*ZH34*ZN75*ZN77 + ZN71*(g1*ZH31*ZN73 - g1*ZH32*ZN74 + 2*gBY*ZH33*ZN76 - 2*gBY*ZH34*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6452 = Coupling(name = 'GC_6452',
	 value = '1./2.*complex(0,1)*(2*ZH31*complexconjugate(ZN73)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)) - 2*ZH32*complexconjugate(ZN74)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)) + 2*(2*ZH33*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*complexconjugate(ZN76) - 2*ZH34*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*complexconjugate(ZN77)))', 
	 order = {'QED':1} ) 
 
GC_6453 = Coupling(name = 'GC_6453',
	 value = '1./2.*complex(0,1)*(-(g2*ZH41*ZN72*ZN73) - g1*ZH42*ZN71*ZN74 + 2*g2*ZH42*ZN72*ZN74 + gYB*ZH41*ZN73*ZN75 - 2*gYB*ZH42*ZN74*ZN75 + ZH41*ZN73*(g1*ZN71 - g2*ZN72 + gYB*ZN75) + 2*gBY*ZH43*ZN71*ZN76 + 4*gBL*ZH43*ZN75*ZN76 - 2*gBY*ZH44*ZN71*ZN77 - 4*gBL*ZH44*ZN75*ZN77 + ZN71*(g1*ZH41*ZN73 - g1*ZH42*ZN74 + 2*gBY*ZH43*ZN76 - 2*gBY*ZH44*ZN77))', 
	 order = {'QED':1} ) 
 
GC_6454 = Coupling(name = 'GC_6454',
	 value = '1./2.*complex(0,1)*(2*ZH41*complexconjugate(ZN73)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)) - 2*ZH42*complexconjugate(ZN74)*(g1*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)) + 2*(2*ZH43*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*complexconjugate(ZN76) - 2*ZH44*(gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*complexconjugate(ZN77)))', 
	 order = {'QED':1} ) 
 
GC_6455 = Coupling(name = 'GC_6455',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN15*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN15*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + 6*ZN13*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6456 = Coupling(name = 'GC_6456',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZD14*ZDR11 + ZD15*ZDR12 + ZD16*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN11) + (-gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6457 = Coupling(name = 'GC_6457',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN15*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN15*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + 6*ZN13*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6458 = Coupling(name = 'GC_6458',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZD24*ZDR11 + ZD25*ZDR12 + ZD26*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN11) + (-gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6459 = Coupling(name = 'GC_6459',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN15*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN15*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + 6*ZN13*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6460 = Coupling(name = 'GC_6460',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZD34*ZDR11 + ZD35*ZDR12 + ZD36*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN11) + (-gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6461 = Coupling(name = 'GC_6461',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN15*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN15*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + 6*ZN13*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6462 = Coupling(name = 'GC_6462',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD42*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD43*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZD44*ZDR11 + ZD45*ZDR12 + ZD46*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN11) + (-gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6463 = Coupling(name = 'GC_6463',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN15*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN15*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + 6*ZN13*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6464 = Coupling(name = 'GC_6464',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD52*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD53*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZD54*ZDR11 + ZD55*ZDR12 + ZD56*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN11) + (-gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6465 = Coupling(name = 'GC_6465',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN15*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN15*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + 6*ZN13*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6466 = Coupling(name = 'GC_6466',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD62*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD63*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZD64*ZDR11 + ZD65*ZDR12 + ZD66*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN11) + (-gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6467 = Coupling(name = 'GC_6467',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN15*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN15*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + 6*ZN13*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6468 = Coupling(name = 'GC_6468',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZD14*ZDR21 + ZD15*ZDR22 + ZD16*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN11) + (-gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6469 = Coupling(name = 'GC_6469',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN15*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN15*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + 6*ZN13*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6470 = Coupling(name = 'GC_6470',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZD24*ZDR21 + ZD25*ZDR22 + ZD26*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN11) + (-gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6471 = Coupling(name = 'GC_6471',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN15*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN15*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + 6*ZN13*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6472 = Coupling(name = 'GC_6472',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZD34*ZDR21 + ZD35*ZDR22 + ZD36*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN11) + (-gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6473 = Coupling(name = 'GC_6473',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN15*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN15*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + 6*ZN13*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6474 = Coupling(name = 'GC_6474',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD42*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD43*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZD44*ZDR21 + ZD45*ZDR22 + ZD46*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN11) + (-gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6475 = Coupling(name = 'GC_6475',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN15*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN15*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + 6*ZN13*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6476 = Coupling(name = 'GC_6476',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD52*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD53*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZD54*ZDR21 + ZD55*ZDR22 + ZD56*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN11) + (-gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6477 = Coupling(name = 'GC_6477',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN15*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN15*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + 6*ZN13*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6478 = Coupling(name = 'GC_6478',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD62*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD63*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZD64*ZDR21 + ZD65*ZDR22 + ZD66*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN11) + (-gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6479 = Coupling(name = 'GC_6479',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN15*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN15*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + 6*ZN13*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6480 = Coupling(name = 'GC_6480',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZD14*ZDR31 + ZD15*ZDR32 + ZD16*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN11) + (-gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6481 = Coupling(name = 'GC_6481',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN15*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN15*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + 6*ZN13*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6482 = Coupling(name = 'GC_6482',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZD24*ZDR31 + ZD25*ZDR32 + ZD26*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN11) + (-gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6483 = Coupling(name = 'GC_6483',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN15*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN15*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + 6*ZN13*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6484 = Coupling(name = 'GC_6484',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZD34*ZDR31 + ZD35*ZDR32 + ZD36*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN11) + (-gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6485 = Coupling(name = 'GC_6485',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN15*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN15*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + 6*ZN13*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6486 = Coupling(name = 'GC_6486',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD42*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD43*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZD44*ZDR31 + ZD45*ZDR32 + ZD46*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN11) + (-gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6487 = Coupling(name = 'GC_6487',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN15*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN15*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + 6*ZN13*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6488 = Coupling(name = 'GC_6488',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD52*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD53*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZD54*ZDR31 + ZD55*ZDR32 + ZD56*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN11) + (-gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6489 = Coupling(name = 'GC_6489',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN15*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN15*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + 6*ZN13*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6490 = Coupling(name = 'GC_6490',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD62*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD63*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZD64*ZDR31 + ZD65*ZDR32 + ZD66*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN11) + (-gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6491 = Coupling(name = 'GC_6491',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN25*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN25*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + 6*ZN23*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6492 = Coupling(name = 'GC_6492',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZD14*ZDR11 + ZD15*ZDR12 + ZD16*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN21) + (-gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6493 = Coupling(name = 'GC_6493',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN25*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN25*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + 6*ZN23*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6494 = Coupling(name = 'GC_6494',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZD24*ZDR11 + ZD25*ZDR12 + ZD26*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN21) + (-gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6495 = Coupling(name = 'GC_6495',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN25*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN25*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + 6*ZN23*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6496 = Coupling(name = 'GC_6496',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZD34*ZDR11 + ZD35*ZDR12 + ZD36*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN21) + (-gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6497 = Coupling(name = 'GC_6497',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN25*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN25*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + 6*ZN23*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6498 = Coupling(name = 'GC_6498',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD42*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD43*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZD44*ZDR11 + ZD45*ZDR12 + ZD46*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN21) + (-gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6499 = Coupling(name = 'GC_6499',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN25*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN25*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + 6*ZN23*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6500 = Coupling(name = 'GC_6500',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD52*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD53*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZD54*ZDR11 + ZD55*ZDR12 + ZD56*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN21) + (-gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6501 = Coupling(name = 'GC_6501',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN25*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN25*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + 6*ZN23*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6502 = Coupling(name = 'GC_6502',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD62*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD63*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZD64*ZDR11 + ZD65*ZDR12 + ZD66*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN21) + (-gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6503 = Coupling(name = 'GC_6503',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN25*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN25*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + 6*ZN23*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6504 = Coupling(name = 'GC_6504',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZD14*ZDR21 + ZD15*ZDR22 + ZD16*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN21) + (-gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6505 = Coupling(name = 'GC_6505',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN25*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN25*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + 6*ZN23*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6506 = Coupling(name = 'GC_6506',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZD24*ZDR21 + ZD25*ZDR22 + ZD26*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN21) + (-gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6507 = Coupling(name = 'GC_6507',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN25*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN25*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + 6*ZN23*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6508 = Coupling(name = 'GC_6508',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZD34*ZDR21 + ZD35*ZDR22 + ZD36*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN21) + (-gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6509 = Coupling(name = 'GC_6509',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN25*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN25*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + 6*ZN23*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6510 = Coupling(name = 'GC_6510',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD42*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD43*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZD44*ZDR21 + ZD45*ZDR22 + ZD46*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN21) + (-gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6511 = Coupling(name = 'GC_6511',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN25*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN25*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + 6*ZN23*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6512 = Coupling(name = 'GC_6512',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD52*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD53*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZD54*ZDR21 + ZD55*ZDR22 + ZD56*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN21) + (-gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6513 = Coupling(name = 'GC_6513',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN25*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN25*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + 6*ZN23*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6514 = Coupling(name = 'GC_6514',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD62*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD63*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZD64*ZDR21 + ZD65*ZDR22 + ZD66*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN21) + (-gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6515 = Coupling(name = 'GC_6515',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN25*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN25*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + 6*ZN23*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6516 = Coupling(name = 'GC_6516',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZD14*ZDR31 + ZD15*ZDR32 + ZD16*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN21) + (-gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6517 = Coupling(name = 'GC_6517',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN25*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN25*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + 6*ZN23*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6518 = Coupling(name = 'GC_6518',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZD24*ZDR31 + ZD25*ZDR32 + ZD26*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN21) + (-gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6519 = Coupling(name = 'GC_6519',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN25*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN25*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + 6*ZN23*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6520 = Coupling(name = 'GC_6520',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZD34*ZDR31 + ZD35*ZDR32 + ZD36*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN21) + (-gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6521 = Coupling(name = 'GC_6521',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN25*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN25*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + 6*ZN23*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6522 = Coupling(name = 'GC_6522',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD42*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD43*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZD44*ZDR31 + ZD45*ZDR32 + ZD46*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN21) + (-gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6523 = Coupling(name = 'GC_6523',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN25*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN25*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + 6*ZN23*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6524 = Coupling(name = 'GC_6524',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD52*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD53*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZD54*ZDR31 + ZD55*ZDR32 + ZD56*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN21) + (-gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6525 = Coupling(name = 'GC_6525',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN25*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN25*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + 6*ZN23*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6526 = Coupling(name = 'GC_6526',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD62*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD63*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZD64*ZDR31 + ZD65*ZDR32 + ZD66*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN21) + (-gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6527 = Coupling(name = 'GC_6527',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN35*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN35*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + 6*ZN33*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6528 = Coupling(name = 'GC_6528',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZD14*ZDR11 + ZD15*ZDR12 + ZD16*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN31) + (-gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6529 = Coupling(name = 'GC_6529',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN35*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN35*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + 6*ZN33*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6530 = Coupling(name = 'GC_6530',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZD24*ZDR11 + ZD25*ZDR12 + ZD26*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN31) + (-gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6531 = Coupling(name = 'GC_6531',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN35*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN35*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + 6*ZN33*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6532 = Coupling(name = 'GC_6532',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZD34*ZDR11 + ZD35*ZDR12 + ZD36*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN31) + (-gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6533 = Coupling(name = 'GC_6533',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN35*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN35*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + 6*ZN33*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6534 = Coupling(name = 'GC_6534',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD42*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD43*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZD44*ZDR11 + ZD45*ZDR12 + ZD46*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN31) + (-gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6535 = Coupling(name = 'GC_6535',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN35*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN35*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + 6*ZN33*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6536 = Coupling(name = 'GC_6536',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD52*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD53*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZD54*ZDR11 + ZD55*ZDR12 + ZD56*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN31) + (-gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6537 = Coupling(name = 'GC_6537',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN35*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN35*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + 6*ZN33*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6538 = Coupling(name = 'GC_6538',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD62*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD63*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZD64*ZDR11 + ZD65*ZDR12 + ZD66*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN31) + (-gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6539 = Coupling(name = 'GC_6539',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN35*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN35*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + 6*ZN33*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6540 = Coupling(name = 'GC_6540',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZD14*ZDR21 + ZD15*ZDR22 + ZD16*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN31) + (-gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6541 = Coupling(name = 'GC_6541',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN35*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN35*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + 6*ZN33*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6542 = Coupling(name = 'GC_6542',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZD24*ZDR21 + ZD25*ZDR22 + ZD26*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN31) + (-gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6543 = Coupling(name = 'GC_6543',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN35*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN35*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + 6*ZN33*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6544 = Coupling(name = 'GC_6544',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZD34*ZDR21 + ZD35*ZDR22 + ZD36*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN31) + (-gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6545 = Coupling(name = 'GC_6545',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN35*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN35*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + 6*ZN33*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6546 = Coupling(name = 'GC_6546',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD42*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD43*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZD44*ZDR21 + ZD45*ZDR22 + ZD46*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN31) + (-gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6547 = Coupling(name = 'GC_6547',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN35*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN35*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + 6*ZN33*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6548 = Coupling(name = 'GC_6548',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD52*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD53*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZD54*ZDR21 + ZD55*ZDR22 + ZD56*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN31) + (-gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6549 = Coupling(name = 'GC_6549',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN35*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN35*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + 6*ZN33*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6550 = Coupling(name = 'GC_6550',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD62*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD63*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZD64*ZDR21 + ZD65*ZDR22 + ZD66*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN31) + (-gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6551 = Coupling(name = 'GC_6551',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN35*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN35*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + 6*ZN33*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6552 = Coupling(name = 'GC_6552',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZD14*ZDR31 + ZD15*ZDR32 + ZD16*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN31) + (-gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6553 = Coupling(name = 'GC_6553',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN35*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN35*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + 6*ZN33*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6554 = Coupling(name = 'GC_6554',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZD24*ZDR31 + ZD25*ZDR32 + ZD26*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN31) + (-gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6555 = Coupling(name = 'GC_6555',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN35*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN35*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + 6*ZN33*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6556 = Coupling(name = 'GC_6556',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZD34*ZDR31 + ZD35*ZDR32 + ZD36*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN31) + (-gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6557 = Coupling(name = 'GC_6557',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN35*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN35*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + 6*ZN33*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6558 = Coupling(name = 'GC_6558',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD42*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD43*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZD44*ZDR31 + ZD45*ZDR32 + ZD46*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN31) + (-gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6559 = Coupling(name = 'GC_6559',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN35*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN35*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + 6*ZN33*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6560 = Coupling(name = 'GC_6560',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD52*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD53*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZD54*ZDR31 + ZD55*ZDR32 + ZD56*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN31) + (-gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6561 = Coupling(name = 'GC_6561',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN35*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN35*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + 6*ZN33*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6562 = Coupling(name = 'GC_6562',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD62*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD63*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZD64*ZDR31 + ZD65*ZDR32 + ZD66*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN31) + (-gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6563 = Coupling(name = 'GC_6563',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN45*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN45*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + 6*ZN43*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6564 = Coupling(name = 'GC_6564',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZD14*ZDR11 + ZD15*ZDR12 + ZD16*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN41) + (-gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6565 = Coupling(name = 'GC_6565',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN45*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN45*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + 6*ZN43*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6566 = Coupling(name = 'GC_6566',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZD24*ZDR11 + ZD25*ZDR12 + ZD26*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN41) + (-gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6567 = Coupling(name = 'GC_6567',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN45*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN45*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + 6*ZN43*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6568 = Coupling(name = 'GC_6568',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZD34*ZDR11 + ZD35*ZDR12 + ZD36*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN41) + (-gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6569 = Coupling(name = 'GC_6569',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN45*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN45*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + 6*ZN43*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6570 = Coupling(name = 'GC_6570',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD42*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD43*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZD44*ZDR11 + ZD45*ZDR12 + ZD46*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN41) + (-gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6571 = Coupling(name = 'GC_6571',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN45*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN45*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + 6*ZN43*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6572 = Coupling(name = 'GC_6572',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD52*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD53*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZD54*ZDR11 + ZD55*ZDR12 + ZD56*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN41) + (-gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6573 = Coupling(name = 'GC_6573',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN45*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN45*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + 6*ZN43*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6574 = Coupling(name = 'GC_6574',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD62*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD63*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZD64*ZDR11 + ZD65*ZDR12 + ZD66*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN41) + (-gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6575 = Coupling(name = 'GC_6575',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN45*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN45*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + 6*ZN43*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6576 = Coupling(name = 'GC_6576',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZD14*ZDR21 + ZD15*ZDR22 + ZD16*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN41) + (-gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6577 = Coupling(name = 'GC_6577',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN45*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN45*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + 6*ZN43*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6578 = Coupling(name = 'GC_6578',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZD24*ZDR21 + ZD25*ZDR22 + ZD26*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN41) + (-gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6579 = Coupling(name = 'GC_6579',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN45*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN45*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + 6*ZN43*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6580 = Coupling(name = 'GC_6580',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZD34*ZDR21 + ZD35*ZDR22 + ZD36*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN41) + (-gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6581 = Coupling(name = 'GC_6581',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN45*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN45*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + 6*ZN43*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6582 = Coupling(name = 'GC_6582',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD42*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD43*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZD44*ZDR21 + ZD45*ZDR22 + ZD46*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN41) + (-gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6583 = Coupling(name = 'GC_6583',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN45*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN45*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + 6*ZN43*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6584 = Coupling(name = 'GC_6584',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD52*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD53*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZD54*ZDR21 + ZD55*ZDR22 + ZD56*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN41) + (-gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6585 = Coupling(name = 'GC_6585',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN45*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN45*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + 6*ZN43*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6586 = Coupling(name = 'GC_6586',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD62*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD63*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZD64*ZDR21 + ZD65*ZDR22 + ZD66*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN41) + (-gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6587 = Coupling(name = 'GC_6587',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN45*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN45*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + 6*ZN43*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6588 = Coupling(name = 'GC_6588',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZD14*ZDR31 + ZD15*ZDR32 + ZD16*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN41) + (-gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6589 = Coupling(name = 'GC_6589',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN45*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN45*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + 6*ZN43*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6590 = Coupling(name = 'GC_6590',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZD24*ZDR31 + ZD25*ZDR32 + ZD26*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN41) + (-gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6591 = Coupling(name = 'GC_6591',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN45*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN45*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + 6*ZN43*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6592 = Coupling(name = 'GC_6592',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZD34*ZDR31 + ZD35*ZDR32 + ZD36*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN41) + (-gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6593 = Coupling(name = 'GC_6593',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN45*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN45*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + 6*ZN43*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6594 = Coupling(name = 'GC_6594',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD42*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD43*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZD44*ZDR31 + ZD45*ZDR32 + ZD46*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN41) + (-gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6595 = Coupling(name = 'GC_6595',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN45*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN45*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + 6*ZN43*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6596 = Coupling(name = 'GC_6596',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD52*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD53*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZD54*ZDR31 + ZD55*ZDR32 + ZD56*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN41) + (-gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6597 = Coupling(name = 'GC_6597',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN45*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN45*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + 6*ZN43*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6598 = Coupling(name = 'GC_6598',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD62*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD63*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZD64*ZDR31 + ZD65*ZDR32 + ZD66*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN41) + (-gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6599 = Coupling(name = 'GC_6599',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN52*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN55*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN55*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + 6*ZN53*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6600 = Coupling(name = 'GC_6600',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZD14*ZDR11 + ZD15*ZDR12 + ZD16*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN51) + (-gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6601 = Coupling(name = 'GC_6601',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN52*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN55*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN55*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + 6*ZN53*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6602 = Coupling(name = 'GC_6602',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZD24*ZDR11 + ZD25*ZDR12 + ZD26*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN51) + (-gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6603 = Coupling(name = 'GC_6603',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN52*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN55*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN55*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + 6*ZN53*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6604 = Coupling(name = 'GC_6604',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZD34*ZDR11 + ZD35*ZDR12 + ZD36*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN51) + (-gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6605 = Coupling(name = 'GC_6605',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN52*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN55*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN55*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + 6*ZN53*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6606 = Coupling(name = 'GC_6606',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD42*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD43*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZD44*ZDR11 + ZD45*ZDR12 + ZD46*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN51) + (-gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6607 = Coupling(name = 'GC_6607',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN52*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN55*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN55*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + 6*ZN53*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6608 = Coupling(name = 'GC_6608',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD52*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD53*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZD54*ZDR11 + ZD55*ZDR12 + ZD56*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN51) + (-gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6609 = Coupling(name = 'GC_6609',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN52*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN55*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN55*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + 6*ZN53*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6610 = Coupling(name = 'GC_6610',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD62*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD63*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZD64*ZDR11 + ZD65*ZDR12 + ZD66*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN51) + (-gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6611 = Coupling(name = 'GC_6611',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN52*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN55*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN55*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + 6*ZN53*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6612 = Coupling(name = 'GC_6612',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZD14*ZDR21 + ZD15*ZDR22 + ZD16*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN51) + (-gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6613 = Coupling(name = 'GC_6613',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN52*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN55*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN55*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + 6*ZN53*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6614 = Coupling(name = 'GC_6614',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZD24*ZDR21 + ZD25*ZDR22 + ZD26*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN51) + (-gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6615 = Coupling(name = 'GC_6615',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN52*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN55*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN55*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + 6*ZN53*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6616 = Coupling(name = 'GC_6616',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZD34*ZDR21 + ZD35*ZDR22 + ZD36*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN51) + (-gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6617 = Coupling(name = 'GC_6617',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN52*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN55*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN55*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + 6*ZN53*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6618 = Coupling(name = 'GC_6618',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD42*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD43*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZD44*ZDR21 + ZD45*ZDR22 + ZD46*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN51) + (-gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6619 = Coupling(name = 'GC_6619',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN52*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN55*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN55*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + 6*ZN53*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6620 = Coupling(name = 'GC_6620',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD52*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD53*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZD54*ZDR21 + ZD55*ZDR22 + ZD56*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN51) + (-gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6621 = Coupling(name = 'GC_6621',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN52*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN55*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN55*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + 6*ZN53*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6622 = Coupling(name = 'GC_6622',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD62*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD63*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZD64*ZDR21 + ZD65*ZDR22 + ZD66*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN51) + (-gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6623 = Coupling(name = 'GC_6623',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN52*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN55*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN55*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + 6*ZN53*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6624 = Coupling(name = 'GC_6624',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZD14*ZDR31 + ZD15*ZDR32 + ZD16*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN51) + (-gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6625 = Coupling(name = 'GC_6625',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN52*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN55*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN55*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + 6*ZN53*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6626 = Coupling(name = 'GC_6626',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZD24*ZDR31 + ZD25*ZDR32 + ZD26*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN51) + (-gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6627 = Coupling(name = 'GC_6627',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN52*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN55*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN55*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + 6*ZN53*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6628 = Coupling(name = 'GC_6628',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZD34*ZDR31 + ZD35*ZDR32 + ZD36*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN51) + (-gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6629 = Coupling(name = 'GC_6629',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN52*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN55*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN55*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + 6*ZN53*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6630 = Coupling(name = 'GC_6630',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD42*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD43*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZD44*ZDR31 + ZD45*ZDR32 + ZD46*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN51) + (-gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6631 = Coupling(name = 'GC_6631',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN52*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN55*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN55*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + 6*ZN53*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6632 = Coupling(name = 'GC_6632',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD52*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD53*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZD54*ZDR31 + ZD55*ZDR32 + ZD56*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN51) + (-gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6633 = Coupling(name = 'GC_6633',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN52*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN55*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN55*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + 6*ZN53*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6634 = Coupling(name = 'GC_6634',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD62*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD63*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZD64*ZDR31 + ZD65*ZDR32 + ZD66*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN51) + (-gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6635 = Coupling(name = 'GC_6635',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN62*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN65*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN65*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + 6*ZN63*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6636 = Coupling(name = 'GC_6636',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZD14*ZDR11 + ZD15*ZDR12 + ZD16*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN61) + (-gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6637 = Coupling(name = 'GC_6637',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN62*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN65*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN65*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + 6*ZN63*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6638 = Coupling(name = 'GC_6638',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZD24*ZDR11 + ZD25*ZDR12 + ZD26*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN61) + (-gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6639 = Coupling(name = 'GC_6639',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN62*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN65*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN65*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + 6*ZN63*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6640 = Coupling(name = 'GC_6640',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZD34*ZDR11 + ZD35*ZDR12 + ZD36*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN61) + (-gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6641 = Coupling(name = 'GC_6641',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN62*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN65*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN65*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + 6*ZN63*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6642 = Coupling(name = 'GC_6642',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD42*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD43*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZD44*ZDR11 + ZD45*ZDR12 + ZD46*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN61) + (-gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6643 = Coupling(name = 'GC_6643',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN62*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN65*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN65*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + 6*ZN63*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6644 = Coupling(name = 'GC_6644',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD52*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD53*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZD54*ZDR11 + ZD55*ZDR12 + ZD56*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN61) + (-gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6645 = Coupling(name = 'GC_6645',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN62*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN65*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN65*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + 6*ZN63*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6646 = Coupling(name = 'GC_6646',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD62*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD63*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZD64*ZDR11 + ZD65*ZDR12 + ZD66*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN61) + (-gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6647 = Coupling(name = 'GC_6647',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN62*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN65*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN65*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + 6*ZN63*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6648 = Coupling(name = 'GC_6648',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZD14*ZDR21 + ZD15*ZDR22 + ZD16*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN61) + (-gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6649 = Coupling(name = 'GC_6649',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN62*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN65*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN65*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + 6*ZN63*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6650 = Coupling(name = 'GC_6650',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZD24*ZDR21 + ZD25*ZDR22 + ZD26*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN61) + (-gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6651 = Coupling(name = 'GC_6651',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN62*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN65*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN65*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + 6*ZN63*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6652 = Coupling(name = 'GC_6652',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZD34*ZDR21 + ZD35*ZDR22 + ZD36*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN61) + (-gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6653 = Coupling(name = 'GC_6653',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN62*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN65*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN65*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + 6*ZN63*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6654 = Coupling(name = 'GC_6654',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD42*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD43*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZD44*ZDR21 + ZD45*ZDR22 + ZD46*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN61) + (-gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6655 = Coupling(name = 'GC_6655',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN62*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN65*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN65*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + 6*ZN63*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6656 = Coupling(name = 'GC_6656',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD52*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD53*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZD54*ZDR21 + ZD55*ZDR22 + ZD56*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN61) + (-gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6657 = Coupling(name = 'GC_6657',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN62*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN65*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN65*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + 6*ZN63*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6658 = Coupling(name = 'GC_6658',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD62*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD63*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZD64*ZDR21 + ZD65*ZDR22 + ZD66*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN61) + (-gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6659 = Coupling(name = 'GC_6659',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN62*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN65*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN65*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + 6*ZN63*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6660 = Coupling(name = 'GC_6660',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZD14*ZDR31 + ZD15*ZDR32 + ZD16*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN61) + (-gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6661 = Coupling(name = 'GC_6661',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN62*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN65*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN65*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + 6*ZN63*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6662 = Coupling(name = 'GC_6662',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZD24*ZDR31 + ZD25*ZDR32 + ZD26*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN61) + (-gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6663 = Coupling(name = 'GC_6663',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN62*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN65*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN65*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + 6*ZN63*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6664 = Coupling(name = 'GC_6664',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZD34*ZDR31 + ZD35*ZDR32 + ZD36*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN61) + (-gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6665 = Coupling(name = 'GC_6665',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN62*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN65*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN65*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + 6*ZN63*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6666 = Coupling(name = 'GC_6666',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD42*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD43*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZD44*ZDR31 + ZD45*ZDR32 + ZD46*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN61) + (-gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6667 = Coupling(name = 'GC_6667',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN62*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN65*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN65*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + 6*ZN63*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6668 = Coupling(name = 'GC_6668',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD52*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD53*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZD54*ZDR31 + ZD55*ZDR32 + ZD56*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN61) + (-gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6669 = Coupling(name = 'GC_6669',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN62*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN65*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN65*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + 6*ZN63*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6670 = Coupling(name = 'GC_6670',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD62*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD63*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZD64*ZDR31 + ZD65*ZDR32 + ZD66*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN61) + (-gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6671 = Coupling(name = 'GC_6671',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN72*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN75*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN75*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + 6*ZN73*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6672 = Coupling(name = 'GC_6672',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZD14*ZDR11 + ZD15*ZDR12 + ZD16*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN71) + (-gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6673 = Coupling(name = 'GC_6673',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN72*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN75*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN75*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + 6*ZN73*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6674 = Coupling(name = 'GC_6674',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZD24*ZDR11 + ZD25*ZDR12 + ZD26*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN71) + (-gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6675 = Coupling(name = 'GC_6675',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN72*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN75*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN75*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + 6*ZN73*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6676 = Coupling(name = 'GC_6676',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZD34*ZDR11 + ZD35*ZDR12 + ZD36*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN71) + (-gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6677 = Coupling(name = 'GC_6677',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN72*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN75*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN75*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + 6*ZN73*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6678 = Coupling(name = 'GC_6678',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD42*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD43*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZD44*ZDR11 + ZD45*ZDR12 + ZD46*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN71) + (-gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6679 = Coupling(name = 'GC_6679',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN72*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN75*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN75*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + 6*ZN73*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6680 = Coupling(name = 'GC_6680',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD52*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD53*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZD54*ZDR11 + ZD55*ZDR12 + ZD56*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN71) + (-gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6681 = Coupling(name = 'GC_6681',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN72*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + cmath.sqrt(2)*gBL*ZN75*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + cmath.sqrt(2)*gYB*ZN75*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + 6*ZN73*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_6682 = Coupling(name = 'GC_6682',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD62*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD63*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZD64*ZDR11 + ZD65*ZDR12 + ZD66*ZDR13)*((2*g1 - gBY)*complexconjugate(ZN71) + (-gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6683 = Coupling(name = 'GC_6683',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN72*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN75*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN75*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + 6*ZN73*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6684 = Coupling(name = 'GC_6684',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZD14*ZDR21 + ZD15*ZDR22 + ZD16*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN71) + (-gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6685 = Coupling(name = 'GC_6685',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN72*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN75*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN75*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + 6*ZN73*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6686 = Coupling(name = 'GC_6686',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZD24*ZDR21 + ZD25*ZDR22 + ZD26*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN71) + (-gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6687 = Coupling(name = 'GC_6687',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN72*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN75*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN75*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + 6*ZN73*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6688 = Coupling(name = 'GC_6688',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZD34*ZDR21 + ZD35*ZDR22 + ZD36*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN71) + (-gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6689 = Coupling(name = 'GC_6689',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN72*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN75*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN75*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + 6*ZN73*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6690 = Coupling(name = 'GC_6690',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD42*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD43*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZD44*ZDR21 + ZD45*ZDR22 + ZD46*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN71) + (-gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6691 = Coupling(name = 'GC_6691',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN72*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN75*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN75*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + 6*ZN73*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6692 = Coupling(name = 'GC_6692',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD52*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD53*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZD54*ZDR21 + ZD55*ZDR22 + ZD56*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN71) + (-gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6693 = Coupling(name = 'GC_6693',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN72*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + cmath.sqrt(2)*gBL*ZN75*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + cmath.sqrt(2)*gYB*ZN75*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + 6*ZN73*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_6694 = Coupling(name = 'GC_6694',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD62*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD63*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZD64*ZDR21 + ZD65*ZDR22 + ZD66*ZDR23)*((2*g1 - gBY)*complexconjugate(ZN71) + (-gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6695 = Coupling(name = 'GC_6695',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN72*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN75*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN75*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + 6*ZN73*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6696 = Coupling(name = 'GC_6696',
	 value = '-1./6.*complex(0,1)*(6*(ZD11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZD14*ZDR31 + ZD15*ZDR32 + ZD16*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN71) + (-gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6697 = Coupling(name = 'GC_6697',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN72*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN75*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN75*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + 6*ZN73*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6698 = Coupling(name = 'GC_6698',
	 value = '-1./6.*complex(0,1)*(6*(ZD21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZD24*ZDR31 + ZD25*ZDR32 + ZD26*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN71) + (-gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6699 = Coupling(name = 'GC_6699',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN72*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN75*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN75*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + 6*ZN73*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6700 = Coupling(name = 'GC_6700',
	 value = '-1./6.*complex(0,1)*(6*(ZD31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZD34*ZDR31 + ZD35*ZDR32 + ZD36*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN71) + (-gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6701 = Coupling(name = 'GC_6701',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN72*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN75*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN75*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + 6*ZN73*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6702 = Coupling(name = 'GC_6702',
	 value = '-1./6.*complex(0,1)*(6*(ZD41*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD42*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD43*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZD44*ZDR31 + ZD45*ZDR32 + ZD46*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN71) + (-gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6703 = Coupling(name = 'GC_6703',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN72*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN75*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN75*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + 6*ZN73*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6704 = Coupling(name = 'GC_6704',
	 value = '-1./6.*complex(0,1)*(6*(ZD51*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD52*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD53*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZD54*ZDR31 + ZD55*ZDR32 + ZD56*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN71) + (-gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6705 = Coupling(name = 'GC_6705',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN72*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + cmath.sqrt(2)*gBL*ZN75*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + cmath.sqrt(2)*gYB*ZN75*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + 6*ZN73*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_6706 = Coupling(name = 'GC_6706',
	 value = '-1./6.*complex(0,1)*(6*(ZD61*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD62*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD63*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZD64*ZDR31 + ZD65*ZDR32 + ZD66*ZDR33)*((2*g1 - gBY)*complexconjugate(ZN71) + (-gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6707 = Coupling(name = 'GC_6707',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN12*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN15*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN15*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) - 2*ZN13*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6708 = Coupling(name = 'GC_6708',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZE14*ZER11 + ZE15*ZER12 + ZE16*ZER13)*((2*g1 + gBY)*complexconjugate(ZN11) + (gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6709 = Coupling(name = 'GC_6709',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN12*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN15*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN15*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) - 2*ZN13*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6710 = Coupling(name = 'GC_6710',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZE24*ZER11 + ZE25*ZER12 + ZE26*ZER13)*((2*g1 + gBY)*complexconjugate(ZN11) + (gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6711 = Coupling(name = 'GC_6711',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN12*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN15*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN15*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) - 2*ZN13*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6712 = Coupling(name = 'GC_6712',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZE34*ZER11 + ZE35*ZER12 + ZE36*ZER13)*((2*g1 + gBY)*complexconjugate(ZN11) + (gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6713 = Coupling(name = 'GC_6713',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN12*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN15*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN15*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) - 2*ZN13*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6714 = Coupling(name = 'GC_6714',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE42*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE43*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZE44*ZER11 + ZE45*ZER12 + ZE46*ZER13)*((2*g1 + gBY)*complexconjugate(ZN11) + (gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6715 = Coupling(name = 'GC_6715',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN12*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN15*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN15*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) - 2*ZN13*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6716 = Coupling(name = 'GC_6716',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE52*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE53*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZE54*ZER11 + ZE55*ZER12 + ZE56*ZER13)*((2*g1 + gBY)*complexconjugate(ZN11) + (gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6717 = Coupling(name = 'GC_6717',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN12*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN15*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN15*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) - 2*ZN13*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6718 = Coupling(name = 'GC_6718',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE62*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE63*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZE64*ZER11 + ZE65*ZER12 + ZE66*ZER13)*((2*g1 + gBY)*complexconjugate(ZN11) + (gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6719 = Coupling(name = 'GC_6719',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN12*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN15*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN15*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) - 2*ZN13*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6720 = Coupling(name = 'GC_6720',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZE14*ZER21 + ZE15*ZER22 + ZE16*ZER23)*((2*g1 + gBY)*complexconjugate(ZN11) + (gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6721 = Coupling(name = 'GC_6721',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN12*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN15*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN15*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) - 2*ZN13*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6722 = Coupling(name = 'GC_6722',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZE24*ZER21 + ZE25*ZER22 + ZE26*ZER23)*((2*g1 + gBY)*complexconjugate(ZN11) + (gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6723 = Coupling(name = 'GC_6723',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN12*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN15*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN15*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) - 2*ZN13*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6724 = Coupling(name = 'GC_6724',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZE34*ZER21 + ZE35*ZER22 + ZE36*ZER23)*((2*g1 + gBY)*complexconjugate(ZN11) + (gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6725 = Coupling(name = 'GC_6725',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN12*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN15*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN15*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) - 2*ZN13*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6726 = Coupling(name = 'GC_6726',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE42*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE43*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZE44*ZER21 + ZE45*ZER22 + ZE46*ZER23)*((2*g1 + gBY)*complexconjugate(ZN11) + (gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6727 = Coupling(name = 'GC_6727',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN12*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN15*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN15*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) - 2*ZN13*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6728 = Coupling(name = 'GC_6728',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE52*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE53*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZE54*ZER21 + ZE55*ZER22 + ZE56*ZER23)*((2*g1 + gBY)*complexconjugate(ZN11) + (gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6729 = Coupling(name = 'GC_6729',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN12*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN15*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN15*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) - 2*ZN13*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6730 = Coupling(name = 'GC_6730',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE62*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE63*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZE64*ZER21 + ZE65*ZER22 + ZE66*ZER23)*((2*g1 + gBY)*complexconjugate(ZN11) + (gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6731 = Coupling(name = 'GC_6731',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN12*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN15*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN15*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) - 2*ZN13*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6732 = Coupling(name = 'GC_6732',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZE14*ZER31 + ZE15*ZER32 + ZE16*ZER33)*((2*g1 + gBY)*complexconjugate(ZN11) + (gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6733 = Coupling(name = 'GC_6733',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN12*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN15*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN15*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) - 2*ZN13*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6734 = Coupling(name = 'GC_6734',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZE24*ZER31 + ZE25*ZER32 + ZE26*ZER33)*((2*g1 + gBY)*complexconjugate(ZN11) + (gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6735 = Coupling(name = 'GC_6735',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN12*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN15*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN15*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) - 2*ZN13*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6736 = Coupling(name = 'GC_6736',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZE34*ZER31 + ZE35*ZER32 + ZE36*ZER33)*((2*g1 + gBY)*complexconjugate(ZN11) + (gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6737 = Coupling(name = 'GC_6737',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN12*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN15*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN15*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) - 2*ZN13*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6738 = Coupling(name = 'GC_6738',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE42*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE43*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZE44*ZER31 + ZE45*ZER32 + ZE46*ZER33)*((2*g1 + gBY)*complexconjugate(ZN11) + (gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6739 = Coupling(name = 'GC_6739',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN12*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN15*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN15*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) - 2*ZN13*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6740 = Coupling(name = 'GC_6740',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE52*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE53*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZE54*ZER31 + ZE55*ZER32 + ZE56*ZER33)*((2*g1 + gBY)*complexconjugate(ZN11) + (gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6741 = Coupling(name = 'GC_6741',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN12*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN15*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN15*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) - 2*ZN13*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6742 = Coupling(name = 'GC_6742',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE62*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE63*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZE64*ZER31 + ZE65*ZER32 + ZE66*ZER33)*((2*g1 + gBY)*complexconjugate(ZN11) + (gBL + 2*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6743 = Coupling(name = 'GC_6743',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN22*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN25*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN25*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) - 2*ZN23*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6744 = Coupling(name = 'GC_6744',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZE14*ZER11 + ZE15*ZER12 + ZE16*ZER13)*((2*g1 + gBY)*complexconjugate(ZN21) + (gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6745 = Coupling(name = 'GC_6745',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN22*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN25*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN25*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) - 2*ZN23*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6746 = Coupling(name = 'GC_6746',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZE24*ZER11 + ZE25*ZER12 + ZE26*ZER13)*((2*g1 + gBY)*complexconjugate(ZN21) + (gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6747 = Coupling(name = 'GC_6747',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN22*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN25*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN25*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) - 2*ZN23*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6748 = Coupling(name = 'GC_6748',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZE34*ZER11 + ZE35*ZER12 + ZE36*ZER13)*((2*g1 + gBY)*complexconjugate(ZN21) + (gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6749 = Coupling(name = 'GC_6749',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN22*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN25*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN25*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) - 2*ZN23*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6750 = Coupling(name = 'GC_6750',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE42*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE43*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZE44*ZER11 + ZE45*ZER12 + ZE46*ZER13)*((2*g1 + gBY)*complexconjugate(ZN21) + (gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6751 = Coupling(name = 'GC_6751',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN22*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN25*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN25*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) - 2*ZN23*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6752 = Coupling(name = 'GC_6752',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE52*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE53*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZE54*ZER11 + ZE55*ZER12 + ZE56*ZER13)*((2*g1 + gBY)*complexconjugate(ZN21) + (gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6753 = Coupling(name = 'GC_6753',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN22*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN25*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN25*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) - 2*ZN23*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6754 = Coupling(name = 'GC_6754',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE62*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE63*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZE64*ZER11 + ZE65*ZER12 + ZE66*ZER13)*((2*g1 + gBY)*complexconjugate(ZN21) + (gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6755 = Coupling(name = 'GC_6755',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN22*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN25*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN25*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) - 2*ZN23*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6756 = Coupling(name = 'GC_6756',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZE14*ZER21 + ZE15*ZER22 + ZE16*ZER23)*((2*g1 + gBY)*complexconjugate(ZN21) + (gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6757 = Coupling(name = 'GC_6757',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN22*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN25*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN25*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) - 2*ZN23*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6758 = Coupling(name = 'GC_6758',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZE24*ZER21 + ZE25*ZER22 + ZE26*ZER23)*((2*g1 + gBY)*complexconjugate(ZN21) + (gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6759 = Coupling(name = 'GC_6759',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN22*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN25*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN25*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) - 2*ZN23*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6760 = Coupling(name = 'GC_6760',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZE34*ZER21 + ZE35*ZER22 + ZE36*ZER23)*((2*g1 + gBY)*complexconjugate(ZN21) + (gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6761 = Coupling(name = 'GC_6761',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN22*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN25*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN25*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) - 2*ZN23*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6762 = Coupling(name = 'GC_6762',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE42*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE43*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZE44*ZER21 + ZE45*ZER22 + ZE46*ZER23)*((2*g1 + gBY)*complexconjugate(ZN21) + (gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6763 = Coupling(name = 'GC_6763',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN22*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN25*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN25*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) - 2*ZN23*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6764 = Coupling(name = 'GC_6764',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE52*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE53*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZE54*ZER21 + ZE55*ZER22 + ZE56*ZER23)*((2*g1 + gBY)*complexconjugate(ZN21) + (gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6765 = Coupling(name = 'GC_6765',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN22*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN25*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN25*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) - 2*ZN23*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6766 = Coupling(name = 'GC_6766',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE62*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE63*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZE64*ZER21 + ZE65*ZER22 + ZE66*ZER23)*((2*g1 + gBY)*complexconjugate(ZN21) + (gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6767 = Coupling(name = 'GC_6767',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN22*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN25*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN25*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) - 2*ZN23*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6768 = Coupling(name = 'GC_6768',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZE14*ZER31 + ZE15*ZER32 + ZE16*ZER33)*((2*g1 + gBY)*complexconjugate(ZN21) + (gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6769 = Coupling(name = 'GC_6769',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN22*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN25*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN25*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) - 2*ZN23*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6770 = Coupling(name = 'GC_6770',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZE24*ZER31 + ZE25*ZER32 + ZE26*ZER33)*((2*g1 + gBY)*complexconjugate(ZN21) + (gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6771 = Coupling(name = 'GC_6771',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN22*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN25*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN25*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) - 2*ZN23*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6772 = Coupling(name = 'GC_6772',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZE34*ZER31 + ZE35*ZER32 + ZE36*ZER33)*((2*g1 + gBY)*complexconjugate(ZN21) + (gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6773 = Coupling(name = 'GC_6773',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN22*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN25*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN25*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) - 2*ZN23*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6774 = Coupling(name = 'GC_6774',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE42*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE43*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZE44*ZER31 + ZE45*ZER32 + ZE46*ZER33)*((2*g1 + gBY)*complexconjugate(ZN21) + (gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6775 = Coupling(name = 'GC_6775',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN22*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN25*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN25*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) - 2*ZN23*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6776 = Coupling(name = 'GC_6776',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE52*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE53*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZE54*ZER31 + ZE55*ZER32 + ZE56*ZER33)*((2*g1 + gBY)*complexconjugate(ZN21) + (gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6777 = Coupling(name = 'GC_6777',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN22*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN25*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN25*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) - 2*ZN23*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6778 = Coupling(name = 'GC_6778',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE62*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE63*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZE64*ZER31 + ZE65*ZER32 + ZE66*ZER33)*((2*g1 + gBY)*complexconjugate(ZN21) + (gBL + 2*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6779 = Coupling(name = 'GC_6779',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN32*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN35*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN35*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) - 2*ZN33*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6780 = Coupling(name = 'GC_6780',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZE14*ZER11 + ZE15*ZER12 + ZE16*ZER13)*((2*g1 + gBY)*complexconjugate(ZN31) + (gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6781 = Coupling(name = 'GC_6781',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN32*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN35*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN35*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) - 2*ZN33*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6782 = Coupling(name = 'GC_6782',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZE24*ZER11 + ZE25*ZER12 + ZE26*ZER13)*((2*g1 + gBY)*complexconjugate(ZN31) + (gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6783 = Coupling(name = 'GC_6783',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN32*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN35*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN35*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) - 2*ZN33*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6784 = Coupling(name = 'GC_6784',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZE34*ZER11 + ZE35*ZER12 + ZE36*ZER13)*((2*g1 + gBY)*complexconjugate(ZN31) + (gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6785 = Coupling(name = 'GC_6785',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN32*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN35*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN35*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) - 2*ZN33*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6786 = Coupling(name = 'GC_6786',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE42*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE43*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZE44*ZER11 + ZE45*ZER12 + ZE46*ZER13)*((2*g1 + gBY)*complexconjugate(ZN31) + (gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6787 = Coupling(name = 'GC_6787',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN32*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN35*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN35*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) - 2*ZN33*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6788 = Coupling(name = 'GC_6788',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE52*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE53*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZE54*ZER11 + ZE55*ZER12 + ZE56*ZER13)*((2*g1 + gBY)*complexconjugate(ZN31) + (gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6789 = Coupling(name = 'GC_6789',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN32*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN35*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN35*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) - 2*ZN33*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6790 = Coupling(name = 'GC_6790',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE62*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE63*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZE64*ZER11 + ZE65*ZER12 + ZE66*ZER13)*((2*g1 + gBY)*complexconjugate(ZN31) + (gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6791 = Coupling(name = 'GC_6791',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN32*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN35*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN35*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) - 2*ZN33*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6792 = Coupling(name = 'GC_6792',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZE14*ZER21 + ZE15*ZER22 + ZE16*ZER23)*((2*g1 + gBY)*complexconjugate(ZN31) + (gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6793 = Coupling(name = 'GC_6793',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN32*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN35*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN35*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) - 2*ZN33*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6794 = Coupling(name = 'GC_6794',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZE24*ZER21 + ZE25*ZER22 + ZE26*ZER23)*((2*g1 + gBY)*complexconjugate(ZN31) + (gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6795 = Coupling(name = 'GC_6795',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN32*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN35*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN35*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) - 2*ZN33*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6796 = Coupling(name = 'GC_6796',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZE34*ZER21 + ZE35*ZER22 + ZE36*ZER23)*((2*g1 + gBY)*complexconjugate(ZN31) + (gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6797 = Coupling(name = 'GC_6797',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN32*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN35*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN35*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) - 2*ZN33*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6798 = Coupling(name = 'GC_6798',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE42*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE43*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZE44*ZER21 + ZE45*ZER22 + ZE46*ZER23)*((2*g1 + gBY)*complexconjugate(ZN31) + (gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6799 = Coupling(name = 'GC_6799',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN32*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN35*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN35*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) - 2*ZN33*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6800 = Coupling(name = 'GC_6800',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE52*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE53*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZE54*ZER21 + ZE55*ZER22 + ZE56*ZER23)*((2*g1 + gBY)*complexconjugate(ZN31) + (gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6801 = Coupling(name = 'GC_6801',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN32*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN35*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN35*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) - 2*ZN33*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6802 = Coupling(name = 'GC_6802',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE62*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE63*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZE64*ZER21 + ZE65*ZER22 + ZE66*ZER23)*((2*g1 + gBY)*complexconjugate(ZN31) + (gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6803 = Coupling(name = 'GC_6803',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN32*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN35*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN35*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) - 2*ZN33*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6804 = Coupling(name = 'GC_6804',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZE14*ZER31 + ZE15*ZER32 + ZE16*ZER33)*((2*g1 + gBY)*complexconjugate(ZN31) + (gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6805 = Coupling(name = 'GC_6805',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN32*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN35*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN35*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) - 2*ZN33*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6806 = Coupling(name = 'GC_6806',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZE24*ZER31 + ZE25*ZER32 + ZE26*ZER33)*((2*g1 + gBY)*complexconjugate(ZN31) + (gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6807 = Coupling(name = 'GC_6807',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN32*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN35*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN35*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) - 2*ZN33*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6808 = Coupling(name = 'GC_6808',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZE34*ZER31 + ZE35*ZER32 + ZE36*ZER33)*((2*g1 + gBY)*complexconjugate(ZN31) + (gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6809 = Coupling(name = 'GC_6809',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN32*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN35*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN35*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) - 2*ZN33*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6810 = Coupling(name = 'GC_6810',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE42*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE43*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZE44*ZER31 + ZE45*ZER32 + ZE46*ZER33)*((2*g1 + gBY)*complexconjugate(ZN31) + (gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6811 = Coupling(name = 'GC_6811',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN32*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN35*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN35*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) - 2*ZN33*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6812 = Coupling(name = 'GC_6812',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE52*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE53*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZE54*ZER31 + ZE55*ZER32 + ZE56*ZER33)*((2*g1 + gBY)*complexconjugate(ZN31) + (gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6813 = Coupling(name = 'GC_6813',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN32*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN35*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN35*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) - 2*ZN33*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6814 = Coupling(name = 'GC_6814',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE62*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE63*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZE64*ZER31 + ZE65*ZER32 + ZE66*ZER33)*((2*g1 + gBY)*complexconjugate(ZN31) + (gBL + 2*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_6815 = Coupling(name = 'GC_6815',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN42*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN45*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN45*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) - 2*ZN43*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6816 = Coupling(name = 'GC_6816',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZE14*ZER11 + ZE15*ZER12 + ZE16*ZER13)*((2*g1 + gBY)*complexconjugate(ZN41) + (gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6817 = Coupling(name = 'GC_6817',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN42*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN45*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN45*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) - 2*ZN43*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6818 = Coupling(name = 'GC_6818',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZE24*ZER11 + ZE25*ZER12 + ZE26*ZER13)*((2*g1 + gBY)*complexconjugate(ZN41) + (gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6819 = Coupling(name = 'GC_6819',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN42*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN45*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN45*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) - 2*ZN43*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6820 = Coupling(name = 'GC_6820',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZE34*ZER11 + ZE35*ZER12 + ZE36*ZER13)*((2*g1 + gBY)*complexconjugate(ZN41) + (gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6821 = Coupling(name = 'GC_6821',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN42*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN45*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN45*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) - 2*ZN43*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6822 = Coupling(name = 'GC_6822',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE42*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE43*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZE44*ZER11 + ZE45*ZER12 + ZE46*ZER13)*((2*g1 + gBY)*complexconjugate(ZN41) + (gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6823 = Coupling(name = 'GC_6823',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN42*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN45*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN45*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) - 2*ZN43*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6824 = Coupling(name = 'GC_6824',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE52*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE53*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZE54*ZER11 + ZE55*ZER12 + ZE56*ZER13)*((2*g1 + gBY)*complexconjugate(ZN41) + (gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6825 = Coupling(name = 'GC_6825',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN42*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN45*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN45*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) - 2*ZN43*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6826 = Coupling(name = 'GC_6826',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE62*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE63*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZE64*ZER11 + ZE65*ZER12 + ZE66*ZER13)*((2*g1 + gBY)*complexconjugate(ZN41) + (gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6827 = Coupling(name = 'GC_6827',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN42*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN45*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN45*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) - 2*ZN43*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6828 = Coupling(name = 'GC_6828',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZE14*ZER21 + ZE15*ZER22 + ZE16*ZER23)*((2*g1 + gBY)*complexconjugate(ZN41) + (gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6829 = Coupling(name = 'GC_6829',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN42*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN45*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN45*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) - 2*ZN43*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6830 = Coupling(name = 'GC_6830',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZE24*ZER21 + ZE25*ZER22 + ZE26*ZER23)*((2*g1 + gBY)*complexconjugate(ZN41) + (gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6831 = Coupling(name = 'GC_6831',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN42*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN45*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN45*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) - 2*ZN43*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6832 = Coupling(name = 'GC_6832',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZE34*ZER21 + ZE35*ZER22 + ZE36*ZER23)*((2*g1 + gBY)*complexconjugate(ZN41) + (gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6833 = Coupling(name = 'GC_6833',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN42*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN45*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN45*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) - 2*ZN43*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6834 = Coupling(name = 'GC_6834',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE42*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE43*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZE44*ZER21 + ZE45*ZER22 + ZE46*ZER23)*((2*g1 + gBY)*complexconjugate(ZN41) + (gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6835 = Coupling(name = 'GC_6835',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN42*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN45*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN45*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) - 2*ZN43*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6836 = Coupling(name = 'GC_6836',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE52*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE53*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZE54*ZER21 + ZE55*ZER22 + ZE56*ZER23)*((2*g1 + gBY)*complexconjugate(ZN41) + (gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6837 = Coupling(name = 'GC_6837',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN42*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN45*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN45*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) - 2*ZN43*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6838 = Coupling(name = 'GC_6838',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE62*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE63*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZE64*ZER21 + ZE65*ZER22 + ZE66*ZER23)*((2*g1 + gBY)*complexconjugate(ZN41) + (gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6839 = Coupling(name = 'GC_6839',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN42*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN45*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN45*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) - 2*ZN43*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6840 = Coupling(name = 'GC_6840',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZE14*ZER31 + ZE15*ZER32 + ZE16*ZER33)*((2*g1 + gBY)*complexconjugate(ZN41) + (gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6841 = Coupling(name = 'GC_6841',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN42*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN45*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN45*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) - 2*ZN43*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6842 = Coupling(name = 'GC_6842',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZE24*ZER31 + ZE25*ZER32 + ZE26*ZER33)*((2*g1 + gBY)*complexconjugate(ZN41) + (gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6843 = Coupling(name = 'GC_6843',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN42*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN45*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN45*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) - 2*ZN43*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6844 = Coupling(name = 'GC_6844',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZE34*ZER31 + ZE35*ZER32 + ZE36*ZER33)*((2*g1 + gBY)*complexconjugate(ZN41) + (gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6845 = Coupling(name = 'GC_6845',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN42*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN45*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN45*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) - 2*ZN43*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6846 = Coupling(name = 'GC_6846',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE42*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE43*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZE44*ZER31 + ZE45*ZER32 + ZE46*ZER33)*((2*g1 + gBY)*complexconjugate(ZN41) + (gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6847 = Coupling(name = 'GC_6847',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN42*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN45*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN45*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) - 2*ZN43*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6848 = Coupling(name = 'GC_6848',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE52*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE53*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZE54*ZER31 + ZE55*ZER32 + ZE56*ZER33)*((2*g1 + gBY)*complexconjugate(ZN41) + (gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6849 = Coupling(name = 'GC_6849',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN42*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN45*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN45*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) - 2*ZN43*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6850 = Coupling(name = 'GC_6850',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE62*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE63*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZE64*ZER31 + ZE65*ZER32 + ZE66*ZER33)*((2*g1 + gBY)*complexconjugate(ZN41) + (gBL + 2*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_6851 = Coupling(name = 'GC_6851',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN52*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN55*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN55*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) - 2*ZN53*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6852 = Coupling(name = 'GC_6852',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZE14*ZER11 + ZE15*ZER12 + ZE16*ZER13)*((2*g1 + gBY)*complexconjugate(ZN51) + (gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6853 = Coupling(name = 'GC_6853',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN52*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN55*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN55*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) - 2*ZN53*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6854 = Coupling(name = 'GC_6854',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZE24*ZER11 + ZE25*ZER12 + ZE26*ZER13)*((2*g1 + gBY)*complexconjugate(ZN51) + (gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6855 = Coupling(name = 'GC_6855',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN52*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN55*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN55*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) - 2*ZN53*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6856 = Coupling(name = 'GC_6856',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZE34*ZER11 + ZE35*ZER12 + ZE36*ZER13)*((2*g1 + gBY)*complexconjugate(ZN51) + (gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6857 = Coupling(name = 'GC_6857',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN52*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN55*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN55*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) - 2*ZN53*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6858 = Coupling(name = 'GC_6858',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE42*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE43*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZE44*ZER11 + ZE45*ZER12 + ZE46*ZER13)*((2*g1 + gBY)*complexconjugate(ZN51) + (gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6859 = Coupling(name = 'GC_6859',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN52*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN55*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN55*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) - 2*ZN53*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6860 = Coupling(name = 'GC_6860',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE52*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE53*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZE54*ZER11 + ZE55*ZER12 + ZE56*ZER13)*((2*g1 + gBY)*complexconjugate(ZN51) + (gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6861 = Coupling(name = 'GC_6861',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN52*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN55*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN55*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) - 2*ZN53*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6862 = Coupling(name = 'GC_6862',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE62*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE63*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZE64*ZER11 + ZE65*ZER12 + ZE66*ZER13)*((2*g1 + gBY)*complexconjugate(ZN51) + (gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6863 = Coupling(name = 'GC_6863',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN52*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN55*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN55*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) - 2*ZN53*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6864 = Coupling(name = 'GC_6864',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZE14*ZER21 + ZE15*ZER22 + ZE16*ZER23)*((2*g1 + gBY)*complexconjugate(ZN51) + (gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6865 = Coupling(name = 'GC_6865',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN52*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN55*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN55*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) - 2*ZN53*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6866 = Coupling(name = 'GC_6866',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZE24*ZER21 + ZE25*ZER22 + ZE26*ZER23)*((2*g1 + gBY)*complexconjugate(ZN51) + (gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6867 = Coupling(name = 'GC_6867',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN52*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN55*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN55*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) - 2*ZN53*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6868 = Coupling(name = 'GC_6868',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZE34*ZER21 + ZE35*ZER22 + ZE36*ZER23)*((2*g1 + gBY)*complexconjugate(ZN51) + (gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6869 = Coupling(name = 'GC_6869',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN52*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN55*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN55*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) - 2*ZN53*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6870 = Coupling(name = 'GC_6870',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE42*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE43*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZE44*ZER21 + ZE45*ZER22 + ZE46*ZER23)*((2*g1 + gBY)*complexconjugate(ZN51) + (gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6871 = Coupling(name = 'GC_6871',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN52*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN55*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN55*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) - 2*ZN53*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6872 = Coupling(name = 'GC_6872',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE52*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE53*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZE54*ZER21 + ZE55*ZER22 + ZE56*ZER23)*((2*g1 + gBY)*complexconjugate(ZN51) + (gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6873 = Coupling(name = 'GC_6873',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN52*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN55*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN55*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) - 2*ZN53*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6874 = Coupling(name = 'GC_6874',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE62*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE63*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZE64*ZER21 + ZE65*ZER22 + ZE66*ZER23)*((2*g1 + gBY)*complexconjugate(ZN51) + (gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6875 = Coupling(name = 'GC_6875',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN52*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN55*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN55*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) - 2*ZN53*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6876 = Coupling(name = 'GC_6876',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZE14*ZER31 + ZE15*ZER32 + ZE16*ZER33)*((2*g1 + gBY)*complexconjugate(ZN51) + (gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6877 = Coupling(name = 'GC_6877',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN52*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN55*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN55*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) - 2*ZN53*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6878 = Coupling(name = 'GC_6878',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZE24*ZER31 + ZE25*ZER32 + ZE26*ZER33)*((2*g1 + gBY)*complexconjugate(ZN51) + (gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6879 = Coupling(name = 'GC_6879',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN52*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN55*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN55*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) - 2*ZN53*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6880 = Coupling(name = 'GC_6880',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZE34*ZER31 + ZE35*ZER32 + ZE36*ZER33)*((2*g1 + gBY)*complexconjugate(ZN51) + (gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6881 = Coupling(name = 'GC_6881',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN52*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN55*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN55*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) - 2*ZN53*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6882 = Coupling(name = 'GC_6882',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE42*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE43*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZE44*ZER31 + ZE45*ZER32 + ZE46*ZER33)*((2*g1 + gBY)*complexconjugate(ZN51) + (gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6883 = Coupling(name = 'GC_6883',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN52*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN55*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN55*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) - 2*ZN53*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6884 = Coupling(name = 'GC_6884',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE52*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE53*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZE54*ZER31 + ZE55*ZER32 + ZE56*ZER33)*((2*g1 + gBY)*complexconjugate(ZN51) + (gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6885 = Coupling(name = 'GC_6885',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN52*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN55*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN55*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) - 2*ZN53*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6886 = Coupling(name = 'GC_6886',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE62*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE63*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZE64*ZER31 + ZE65*ZER32 + ZE66*ZER33)*((2*g1 + gBY)*complexconjugate(ZN51) + (gBL + 2*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_6887 = Coupling(name = 'GC_6887',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN62*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN65*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN65*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) - 2*ZN63*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6888 = Coupling(name = 'GC_6888',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZE14*ZER11 + ZE15*ZER12 + ZE16*ZER13)*((2*g1 + gBY)*complexconjugate(ZN61) + (gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6889 = Coupling(name = 'GC_6889',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN62*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN65*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN65*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) - 2*ZN63*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6890 = Coupling(name = 'GC_6890',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZE24*ZER11 + ZE25*ZER12 + ZE26*ZER13)*((2*g1 + gBY)*complexconjugate(ZN61) + (gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6891 = Coupling(name = 'GC_6891',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN62*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN65*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN65*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) - 2*ZN63*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6892 = Coupling(name = 'GC_6892',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZE34*ZER11 + ZE35*ZER12 + ZE36*ZER13)*((2*g1 + gBY)*complexconjugate(ZN61) + (gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6893 = Coupling(name = 'GC_6893',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN62*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN65*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN65*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) - 2*ZN63*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6894 = Coupling(name = 'GC_6894',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE42*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE43*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZE44*ZER11 + ZE45*ZER12 + ZE46*ZER13)*((2*g1 + gBY)*complexconjugate(ZN61) + (gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6895 = Coupling(name = 'GC_6895',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN62*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN65*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN65*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) - 2*ZN63*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6896 = Coupling(name = 'GC_6896',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE52*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE53*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZE54*ZER11 + ZE55*ZER12 + ZE56*ZER13)*((2*g1 + gBY)*complexconjugate(ZN61) + (gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6897 = Coupling(name = 'GC_6897',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN62*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN65*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN65*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) - 2*ZN63*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6898 = Coupling(name = 'GC_6898',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE62*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE63*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZE64*ZER11 + ZE65*ZER12 + ZE66*ZER13)*((2*g1 + gBY)*complexconjugate(ZN61) + (gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6899 = Coupling(name = 'GC_6899',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN62*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN65*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN65*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) - 2*ZN63*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6900 = Coupling(name = 'GC_6900',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZE14*ZER21 + ZE15*ZER22 + ZE16*ZER23)*((2*g1 + gBY)*complexconjugate(ZN61) + (gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6901 = Coupling(name = 'GC_6901',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN62*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN65*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN65*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) - 2*ZN63*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6902 = Coupling(name = 'GC_6902',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZE24*ZER21 + ZE25*ZER22 + ZE26*ZER23)*((2*g1 + gBY)*complexconjugate(ZN61) + (gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6903 = Coupling(name = 'GC_6903',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN62*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN65*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN65*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) - 2*ZN63*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6904 = Coupling(name = 'GC_6904',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZE34*ZER21 + ZE35*ZER22 + ZE36*ZER23)*((2*g1 + gBY)*complexconjugate(ZN61) + (gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6905 = Coupling(name = 'GC_6905',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN62*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN65*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN65*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) - 2*ZN63*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6906 = Coupling(name = 'GC_6906',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE42*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE43*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZE44*ZER21 + ZE45*ZER22 + ZE46*ZER23)*((2*g1 + gBY)*complexconjugate(ZN61) + (gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6907 = Coupling(name = 'GC_6907',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN62*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN65*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN65*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) - 2*ZN63*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6908 = Coupling(name = 'GC_6908',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE52*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE53*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZE54*ZER21 + ZE55*ZER22 + ZE56*ZER23)*((2*g1 + gBY)*complexconjugate(ZN61) + (gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6909 = Coupling(name = 'GC_6909',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN62*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN65*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN65*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) - 2*ZN63*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6910 = Coupling(name = 'GC_6910',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE62*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE63*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZE64*ZER21 + ZE65*ZER22 + ZE66*ZER23)*((2*g1 + gBY)*complexconjugate(ZN61) + (gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6911 = Coupling(name = 'GC_6911',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN62*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN65*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN65*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) - 2*ZN63*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6912 = Coupling(name = 'GC_6912',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZE14*ZER31 + ZE15*ZER32 + ZE16*ZER33)*((2*g1 + gBY)*complexconjugate(ZN61) + (gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6913 = Coupling(name = 'GC_6913',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN62*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN65*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN65*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) - 2*ZN63*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6914 = Coupling(name = 'GC_6914',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZE24*ZER31 + ZE25*ZER32 + ZE26*ZER33)*((2*g1 + gBY)*complexconjugate(ZN61) + (gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6915 = Coupling(name = 'GC_6915',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN62*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN65*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN65*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) - 2*ZN63*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6916 = Coupling(name = 'GC_6916',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZE34*ZER31 + ZE35*ZER32 + ZE36*ZER33)*((2*g1 + gBY)*complexconjugate(ZN61) + (gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6917 = Coupling(name = 'GC_6917',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN62*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN65*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN65*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) - 2*ZN63*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6918 = Coupling(name = 'GC_6918',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE42*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE43*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZE44*ZER31 + ZE45*ZER32 + ZE46*ZER33)*((2*g1 + gBY)*complexconjugate(ZN61) + (gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6919 = Coupling(name = 'GC_6919',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN62*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN65*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN65*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) - 2*ZN63*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6920 = Coupling(name = 'GC_6920',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE52*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE53*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZE54*ZER31 + ZE55*ZER32 + ZE56*ZER33)*((2*g1 + gBY)*complexconjugate(ZN61) + (gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6921 = Coupling(name = 'GC_6921',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN62*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN65*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN65*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) - 2*ZN63*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6922 = Coupling(name = 'GC_6922',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE62*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE63*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZE64*ZER31 + ZE65*ZER32 + ZE66*ZER33)*((2*g1 + gBY)*complexconjugate(ZN61) + (gBL + 2*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_6923 = Coupling(name = 'GC_6923',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN72*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN75*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN75*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)) - 2*ZN73*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6924 = Coupling(name = 'GC_6924',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZE14*ZER11 + ZE15*ZER12 + ZE16*ZER13)*((2*g1 + gBY)*complexconjugate(ZN71) + (gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6925 = Coupling(name = 'GC_6925',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN72*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN75*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN75*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)) - 2*ZN73*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6926 = Coupling(name = 'GC_6926',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZE24*ZER11 + ZE25*ZER12 + ZE26*ZER13)*((2*g1 + gBY)*complexconjugate(ZN71) + (gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6927 = Coupling(name = 'GC_6927',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN72*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN75*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN75*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)) - 2*ZN73*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6928 = Coupling(name = 'GC_6928',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZE34*ZER11 + ZE35*ZER12 + ZE36*ZER13)*((2*g1 + gBY)*complexconjugate(ZN71) + (gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6929 = Coupling(name = 'GC_6929',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN72*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN75*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN75*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)) - 2*ZN73*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6930 = Coupling(name = 'GC_6930',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE42*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE43*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZE44*ZER11 + ZE45*ZER12 + ZE46*ZER13)*((2*g1 + gBY)*complexconjugate(ZN71) + (gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6931 = Coupling(name = 'GC_6931',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN72*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN75*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN75*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)) - 2*ZN73*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6932 = Coupling(name = 'GC_6932',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE52*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE53*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZE54*ZER11 + ZE55*ZER12 + ZE56*ZER13)*((2*g1 + gBY)*complexconjugate(ZN71) + (gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6933 = Coupling(name = 'GC_6933',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*g2*ZN72*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*gBL*ZN75*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) + cmath.sqrt(2)*gYB*ZN75*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)) - 2*ZN73*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_6934 = Coupling(name = 'GC_6934',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE62*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE63*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZE64*ZER11 + ZE65*ZER12 + ZE66*ZER13)*((2*g1 + gBY)*complexconjugate(ZN71) + (gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6935 = Coupling(name = 'GC_6935',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN72*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN75*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN75*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)) - 2*ZN73*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6936 = Coupling(name = 'GC_6936',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZE14*ZER21 + ZE15*ZER22 + ZE16*ZER23)*((2*g1 + gBY)*complexconjugate(ZN71) + (gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6937 = Coupling(name = 'GC_6937',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN72*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN75*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN75*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)) - 2*ZN73*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6938 = Coupling(name = 'GC_6938',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZE24*ZER21 + ZE25*ZER22 + ZE26*ZER23)*((2*g1 + gBY)*complexconjugate(ZN71) + (gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6939 = Coupling(name = 'GC_6939',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN72*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN75*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN75*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)) - 2*ZN73*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6940 = Coupling(name = 'GC_6940',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZE34*ZER21 + ZE35*ZER22 + ZE36*ZER23)*((2*g1 + gBY)*complexconjugate(ZN71) + (gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6941 = Coupling(name = 'GC_6941',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN72*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN75*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN75*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)) - 2*ZN73*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6942 = Coupling(name = 'GC_6942',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE42*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE43*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZE44*ZER21 + ZE45*ZER22 + ZE46*ZER23)*((2*g1 + gBY)*complexconjugate(ZN71) + (gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6943 = Coupling(name = 'GC_6943',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN72*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN75*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN75*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)) - 2*ZN73*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6944 = Coupling(name = 'GC_6944',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE52*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE53*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZE54*ZER21 + ZE55*ZER22 + ZE56*ZER23)*((2*g1 + gBY)*complexconjugate(ZN71) + (gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6945 = Coupling(name = 'GC_6945',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*g2*ZN72*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*gBL*ZN75*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) + cmath.sqrt(2)*gYB*ZN75*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)) - 2*ZN73*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_6946 = Coupling(name = 'GC_6946',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE62*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE63*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZE64*ZER21 + ZE65*ZER22 + ZE66*ZER23)*((2*g1 + gBY)*complexconjugate(ZN71) + (gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6947 = Coupling(name = 'GC_6947',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN72*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN75*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN75*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)) - 2*ZN73*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6948 = Coupling(name = 'GC_6948',
	 value = '-1./2.*complex(0,1)*(2*(ZE11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZE14*ZER31 + ZE15*ZER32 + ZE16*ZER33)*((2*g1 + gBY)*complexconjugate(ZN71) + (gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6949 = Coupling(name = 'GC_6949',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN72*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN75*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN75*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)) - 2*ZN73*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6950 = Coupling(name = 'GC_6950',
	 value = '-1./2.*complex(0,1)*(2*(ZE21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZE24*ZER31 + ZE25*ZER32 + ZE26*ZER33)*((2*g1 + gBY)*complexconjugate(ZN71) + (gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6951 = Coupling(name = 'GC_6951',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN72*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN75*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN75*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)) - 2*ZN73*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6952 = Coupling(name = 'GC_6952',
	 value = '-1./2.*complex(0,1)*(2*(ZE31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZE34*ZER31 + ZE35*ZER32 + ZE36*ZER33)*((2*g1 + gBY)*complexconjugate(ZN71) + (gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6953 = Coupling(name = 'GC_6953',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN72*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN75*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN75*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)) - 2*ZN73*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6954 = Coupling(name = 'GC_6954',
	 value = '-1./2.*complex(0,1)*(2*(ZE41*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE42*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE43*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZE44*ZER31 + ZE45*ZER32 + ZE46*ZER33)*((2*g1 + gBY)*complexconjugate(ZN71) + (gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6955 = Coupling(name = 'GC_6955',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN72*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN75*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN75*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)) - 2*ZN73*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6956 = Coupling(name = 'GC_6956',
	 value = '-1./2.*complex(0,1)*(2*(ZE51*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE52*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE53*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZE54*ZER31 + ZE55*ZER32 + ZE56*ZER33)*((2*g1 + gBY)*complexconjugate(ZN71) + (gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6957 = Coupling(name = 'GC_6957',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*g2*ZN72*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*gBL*ZN75*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) + cmath.sqrt(2)*gYB*ZN75*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)) - 2*ZN73*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_6958 = Coupling(name = 'GC_6958',
	 value = '-1./2.*complex(0,1)*(2*(ZE61*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE62*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE63*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZE64*ZER31 + ZE65*ZER32 + ZE66*ZER33)*((2*g1 + gBY)*complexconjugate(ZN71) + (gBL + 2*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_6959 = Coupling(name = 'GC_6959',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN15*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN15*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 6*ZN14*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_6960 = Coupling(name = 'GC_6960',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN14) + cmath.sqrt(2)*(ZU14*ZUR11 + ZU15*ZUR12 + ZU16*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN11) + (gBL + 4*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6961 = Coupling(name = 'GC_6961',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN15*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN15*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 6*ZN14*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_6962 = Coupling(name = 'GC_6962',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN14) + cmath.sqrt(2)*(ZU24*ZUR11 + ZU25*ZUR12 + ZU26*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN11) + (gBL + 4*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6963 = Coupling(name = 'GC_6963',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN15*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN15*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 6*ZN14*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_6964 = Coupling(name = 'GC_6964',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN14) + cmath.sqrt(2)*(ZU34*ZUR11 + ZU35*ZUR12 + ZU36*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN11) + (gBL + 4*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6965 = Coupling(name = 'GC_6965',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN15*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN15*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 6*ZN14*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_6966 = Coupling(name = 'GC_6966',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU42*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU43*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN14) + cmath.sqrt(2)*(ZU44*ZUR11 + ZU45*ZUR12 + ZU46*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN11) + (gBL + 4*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6967 = Coupling(name = 'GC_6967',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN15*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN15*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 6*ZN14*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_6968 = Coupling(name = 'GC_6968',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU52*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU53*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN14) + cmath.sqrt(2)*(ZU54*ZUR11 + ZU55*ZUR12 + ZU56*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN11) + (gBL + 4*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6969 = Coupling(name = 'GC_6969',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN15*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN15*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 6*ZN14*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_6970 = Coupling(name = 'GC_6970',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU62*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU63*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN14) + cmath.sqrt(2)*(ZU64*ZUR11 + ZU65*ZUR12 + ZU66*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN11) + (gBL + 4*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6971 = Coupling(name = 'GC_6971',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN15*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN15*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 6*ZN14*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_6972 = Coupling(name = 'GC_6972',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN14) + cmath.sqrt(2)*(ZU14*ZUR21 + ZU15*ZUR22 + ZU16*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN11) + (gBL + 4*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6973 = Coupling(name = 'GC_6973',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN15*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN15*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 6*ZN14*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_6974 = Coupling(name = 'GC_6974',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN14) + cmath.sqrt(2)*(ZU24*ZUR21 + ZU25*ZUR22 + ZU26*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN11) + (gBL + 4*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6975 = Coupling(name = 'GC_6975',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN15*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN15*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 6*ZN14*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_6976 = Coupling(name = 'GC_6976',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN14) + cmath.sqrt(2)*(ZU34*ZUR21 + ZU35*ZUR22 + ZU36*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN11) + (gBL + 4*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6977 = Coupling(name = 'GC_6977',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN15*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN15*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 6*ZN14*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_6978 = Coupling(name = 'GC_6978',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU42*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU43*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN14) + cmath.sqrt(2)*(ZU44*ZUR21 + ZU45*ZUR22 + ZU46*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN11) + (gBL + 4*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6979 = Coupling(name = 'GC_6979',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN15*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN15*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 6*ZN14*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_6980 = Coupling(name = 'GC_6980',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU52*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU53*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN14) + cmath.sqrt(2)*(ZU54*ZUR21 + ZU55*ZUR22 + ZU56*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN11) + (gBL + 4*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6981 = Coupling(name = 'GC_6981',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN15*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN15*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 6*ZN14*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_6982 = Coupling(name = 'GC_6982',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU62*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU63*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN14) + cmath.sqrt(2)*(ZU64*ZUR21 + ZU65*ZUR22 + ZU66*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN11) + (gBL + 4*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6983 = Coupling(name = 'GC_6983',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN15*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN15*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 6*ZN14*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_6984 = Coupling(name = 'GC_6984',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN14) + cmath.sqrt(2)*(ZU14*ZUR31 + ZU15*ZUR32 + ZU16*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN11) + (gBL + 4*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6985 = Coupling(name = 'GC_6985',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN15*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN15*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 6*ZN14*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_6986 = Coupling(name = 'GC_6986',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN14) + cmath.sqrt(2)*(ZU24*ZUR31 + ZU25*ZUR32 + ZU26*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN11) + (gBL + 4*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6987 = Coupling(name = 'GC_6987',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN15*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN15*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 6*ZN14*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_6988 = Coupling(name = 'GC_6988',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN14) + cmath.sqrt(2)*(ZU34*ZUR31 + ZU35*ZUR32 + ZU36*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN11) + (gBL + 4*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6989 = Coupling(name = 'GC_6989',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN15*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN15*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 6*ZN14*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_6990 = Coupling(name = 'GC_6990',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU42*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU43*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN14) + cmath.sqrt(2)*(ZU44*ZUR31 + ZU45*ZUR32 + ZU46*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN11) + (gBL + 4*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6991 = Coupling(name = 'GC_6991',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN15*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN15*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 6*ZN14*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_6992 = Coupling(name = 'GC_6992',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU52*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU53*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN14) + cmath.sqrt(2)*(ZU54*ZUR31 + ZU55*ZUR32 + ZU56*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN11) + (gBL + 4*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6993 = Coupling(name = 'GC_6993',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN11*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN15*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN15*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 6*ZN14*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_6994 = Coupling(name = 'GC_6994',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU62*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU63*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN14) + cmath.sqrt(2)*(ZU64*ZUR31 + ZU65*ZUR32 + ZU66*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN11) + (gBL + 4*gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_6995 = Coupling(name = 'GC_6995',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN25*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN25*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 6*ZN24*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_6996 = Coupling(name = 'GC_6996',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN24) + cmath.sqrt(2)*(ZU14*ZUR11 + ZU15*ZUR12 + ZU16*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN21) + (gBL + 4*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6997 = Coupling(name = 'GC_6997',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN25*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN25*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 6*ZN24*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_6998 = Coupling(name = 'GC_6998',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN24) + cmath.sqrt(2)*(ZU24*ZUR11 + ZU25*ZUR12 + ZU26*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN21) + (gBL + 4*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_6999 = Coupling(name = 'GC_6999',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN25*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN25*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 6*ZN24*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7000 = Coupling(name = 'GC_7000',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN24) + cmath.sqrt(2)*(ZU34*ZUR11 + ZU35*ZUR12 + ZU36*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN21) + (gBL + 4*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_7001 = Coupling(name = 'GC_7001',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN25*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN25*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 6*ZN24*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7002 = Coupling(name = 'GC_7002',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU42*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU43*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN24) + cmath.sqrt(2)*(ZU44*ZUR11 + ZU45*ZUR12 + ZU46*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN21) + (gBL + 4*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_7003 = Coupling(name = 'GC_7003',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN25*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN25*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 6*ZN24*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7004 = Coupling(name = 'GC_7004',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU52*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU53*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN24) + cmath.sqrt(2)*(ZU54*ZUR11 + ZU55*ZUR12 + ZU56*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN21) + (gBL + 4*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_7005 = Coupling(name = 'GC_7005',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN25*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN25*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 6*ZN24*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7006 = Coupling(name = 'GC_7006',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU62*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU63*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN24) + cmath.sqrt(2)*(ZU64*ZUR11 + ZU65*ZUR12 + ZU66*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN21) + (gBL + 4*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_7007 = Coupling(name = 'GC_7007',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN25*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN25*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 6*ZN24*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7008 = Coupling(name = 'GC_7008',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN24) + cmath.sqrt(2)*(ZU14*ZUR21 + ZU15*ZUR22 + ZU16*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN21) + (gBL + 4*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_7009 = Coupling(name = 'GC_7009',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN25*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN25*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 6*ZN24*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7010 = Coupling(name = 'GC_7010',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN24) + cmath.sqrt(2)*(ZU24*ZUR21 + ZU25*ZUR22 + ZU26*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN21) + (gBL + 4*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_7011 = Coupling(name = 'GC_7011',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN25*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN25*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 6*ZN24*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7012 = Coupling(name = 'GC_7012',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN24) + cmath.sqrt(2)*(ZU34*ZUR21 + ZU35*ZUR22 + ZU36*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN21) + (gBL + 4*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_7013 = Coupling(name = 'GC_7013',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN25*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN25*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 6*ZN24*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7014 = Coupling(name = 'GC_7014',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU42*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU43*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN24) + cmath.sqrt(2)*(ZU44*ZUR21 + ZU45*ZUR22 + ZU46*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN21) + (gBL + 4*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_7015 = Coupling(name = 'GC_7015',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN25*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN25*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 6*ZN24*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7016 = Coupling(name = 'GC_7016',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU52*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU53*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN24) + cmath.sqrt(2)*(ZU54*ZUR21 + ZU55*ZUR22 + ZU56*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN21) + (gBL + 4*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_7017 = Coupling(name = 'GC_7017',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN25*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN25*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 6*ZN24*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7018 = Coupling(name = 'GC_7018',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU62*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU63*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN24) + cmath.sqrt(2)*(ZU64*ZUR21 + ZU65*ZUR22 + ZU66*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN21) + (gBL + 4*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_7019 = Coupling(name = 'GC_7019',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN25*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN25*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 6*ZN24*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7020 = Coupling(name = 'GC_7020',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN24) + cmath.sqrt(2)*(ZU14*ZUR31 + ZU15*ZUR32 + ZU16*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN21) + (gBL + 4*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_7021 = Coupling(name = 'GC_7021',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN25*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN25*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 6*ZN24*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7022 = Coupling(name = 'GC_7022',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN24) + cmath.sqrt(2)*(ZU24*ZUR31 + ZU25*ZUR32 + ZU26*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN21) + (gBL + 4*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_7023 = Coupling(name = 'GC_7023',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN25*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN25*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 6*ZN24*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7024 = Coupling(name = 'GC_7024',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN24) + cmath.sqrt(2)*(ZU34*ZUR31 + ZU35*ZUR32 + ZU36*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN21) + (gBL + 4*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_7025 = Coupling(name = 'GC_7025',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN25*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN25*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 6*ZN24*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7026 = Coupling(name = 'GC_7026',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU42*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU43*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN24) + cmath.sqrt(2)*(ZU44*ZUR31 + ZU45*ZUR32 + ZU46*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN21) + (gBL + 4*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_7027 = Coupling(name = 'GC_7027',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN25*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN25*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 6*ZN24*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7028 = Coupling(name = 'GC_7028',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU52*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU53*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN24) + cmath.sqrt(2)*(ZU54*ZUR31 + ZU55*ZUR32 + ZU56*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN21) + (gBL + 4*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_7029 = Coupling(name = 'GC_7029',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN21*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN25*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN25*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 6*ZN24*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7030 = Coupling(name = 'GC_7030',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU62*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU63*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN24) + cmath.sqrt(2)*(ZU64*ZUR31 + ZU65*ZUR32 + ZU66*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN21) + (gBL + 4*gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_7031 = Coupling(name = 'GC_7031',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN35*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN35*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 6*ZN34*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7032 = Coupling(name = 'GC_7032',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN34) + cmath.sqrt(2)*(ZU14*ZUR11 + ZU15*ZUR12 + ZU16*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN31) + (gBL + 4*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_7033 = Coupling(name = 'GC_7033',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN35*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN35*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 6*ZN34*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7034 = Coupling(name = 'GC_7034',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN34) + cmath.sqrt(2)*(ZU24*ZUR11 + ZU25*ZUR12 + ZU26*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN31) + (gBL + 4*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_7035 = Coupling(name = 'GC_7035',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN35*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN35*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 6*ZN34*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7036 = Coupling(name = 'GC_7036',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN34) + cmath.sqrt(2)*(ZU34*ZUR11 + ZU35*ZUR12 + ZU36*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN31) + (gBL + 4*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_7037 = Coupling(name = 'GC_7037',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN35*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN35*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 6*ZN34*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7038 = Coupling(name = 'GC_7038',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU42*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU43*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN34) + cmath.sqrt(2)*(ZU44*ZUR11 + ZU45*ZUR12 + ZU46*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN31) + (gBL + 4*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_7039 = Coupling(name = 'GC_7039',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN35*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN35*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 6*ZN34*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7040 = Coupling(name = 'GC_7040',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU52*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU53*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN34) + cmath.sqrt(2)*(ZU54*ZUR11 + ZU55*ZUR12 + ZU56*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN31) + (gBL + 4*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_7041 = Coupling(name = 'GC_7041',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN35*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN35*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 6*ZN34*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7042 = Coupling(name = 'GC_7042',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU62*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU63*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN34) + cmath.sqrt(2)*(ZU64*ZUR11 + ZU65*ZUR12 + ZU66*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN31) + (gBL + 4*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_7043 = Coupling(name = 'GC_7043',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN35*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN35*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 6*ZN34*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7044 = Coupling(name = 'GC_7044',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN34) + cmath.sqrt(2)*(ZU14*ZUR21 + ZU15*ZUR22 + ZU16*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN31) + (gBL + 4*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_7045 = Coupling(name = 'GC_7045',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN35*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN35*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 6*ZN34*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7046 = Coupling(name = 'GC_7046',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN34) + cmath.sqrt(2)*(ZU24*ZUR21 + ZU25*ZUR22 + ZU26*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN31) + (gBL + 4*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_7047 = Coupling(name = 'GC_7047',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN35*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN35*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 6*ZN34*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7048 = Coupling(name = 'GC_7048',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN34) + cmath.sqrt(2)*(ZU34*ZUR21 + ZU35*ZUR22 + ZU36*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN31) + (gBL + 4*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_7049 = Coupling(name = 'GC_7049',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN35*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN35*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 6*ZN34*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7050 = Coupling(name = 'GC_7050',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU42*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU43*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN34) + cmath.sqrt(2)*(ZU44*ZUR21 + ZU45*ZUR22 + ZU46*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN31) + (gBL + 4*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_7051 = Coupling(name = 'GC_7051',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN35*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN35*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 6*ZN34*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7052 = Coupling(name = 'GC_7052',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU52*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU53*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN34) + cmath.sqrt(2)*(ZU54*ZUR21 + ZU55*ZUR22 + ZU56*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN31) + (gBL + 4*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_7053 = Coupling(name = 'GC_7053',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN35*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN35*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 6*ZN34*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7054 = Coupling(name = 'GC_7054',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU62*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU63*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN34) + cmath.sqrt(2)*(ZU64*ZUR21 + ZU65*ZUR22 + ZU66*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN31) + (gBL + 4*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_7055 = Coupling(name = 'GC_7055',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN35*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN35*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 6*ZN34*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7056 = Coupling(name = 'GC_7056',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN34) + cmath.sqrt(2)*(ZU14*ZUR31 + ZU15*ZUR32 + ZU16*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN31) + (gBL + 4*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_7057 = Coupling(name = 'GC_7057',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN35*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN35*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 6*ZN34*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7058 = Coupling(name = 'GC_7058',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN34) + cmath.sqrt(2)*(ZU24*ZUR31 + ZU25*ZUR32 + ZU26*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN31) + (gBL + 4*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_7059 = Coupling(name = 'GC_7059',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN35*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN35*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 6*ZN34*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7060 = Coupling(name = 'GC_7060',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN34) + cmath.sqrt(2)*(ZU34*ZUR31 + ZU35*ZUR32 + ZU36*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN31) + (gBL + 4*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_7061 = Coupling(name = 'GC_7061',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN35*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN35*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 6*ZN34*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7062 = Coupling(name = 'GC_7062',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU42*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU43*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN34) + cmath.sqrt(2)*(ZU44*ZUR31 + ZU45*ZUR32 + ZU46*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN31) + (gBL + 4*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_7063 = Coupling(name = 'GC_7063',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN35*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN35*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 6*ZN34*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7064 = Coupling(name = 'GC_7064',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU52*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU53*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN34) + cmath.sqrt(2)*(ZU54*ZUR31 + ZU55*ZUR32 + ZU56*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN31) + (gBL + 4*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_7065 = Coupling(name = 'GC_7065',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN31*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN35*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN35*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 6*ZN34*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7066 = Coupling(name = 'GC_7066',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU62*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU63*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN34) + cmath.sqrt(2)*(ZU64*ZUR31 + ZU65*ZUR32 + ZU66*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN31) + (gBL + 4*gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_7067 = Coupling(name = 'GC_7067',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN45*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN45*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 6*ZN44*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7068 = Coupling(name = 'GC_7068',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN44) + cmath.sqrt(2)*(ZU14*ZUR11 + ZU15*ZUR12 + ZU16*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN41) + (gBL + 4*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_7069 = Coupling(name = 'GC_7069',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN45*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN45*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 6*ZN44*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7070 = Coupling(name = 'GC_7070',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN44) + cmath.sqrt(2)*(ZU24*ZUR11 + ZU25*ZUR12 + ZU26*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN41) + (gBL + 4*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_7071 = Coupling(name = 'GC_7071',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN45*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN45*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 6*ZN44*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7072 = Coupling(name = 'GC_7072',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN44) + cmath.sqrt(2)*(ZU34*ZUR11 + ZU35*ZUR12 + ZU36*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN41) + (gBL + 4*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_7073 = Coupling(name = 'GC_7073',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN45*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN45*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 6*ZN44*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7074 = Coupling(name = 'GC_7074',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU42*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU43*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN44) + cmath.sqrt(2)*(ZU44*ZUR11 + ZU45*ZUR12 + ZU46*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN41) + (gBL + 4*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_7075 = Coupling(name = 'GC_7075',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN45*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN45*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 6*ZN44*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7076 = Coupling(name = 'GC_7076',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU52*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU53*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN44) + cmath.sqrt(2)*(ZU54*ZUR11 + ZU55*ZUR12 + ZU56*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN41) + (gBL + 4*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_7077 = Coupling(name = 'GC_7077',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN45*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN45*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 6*ZN44*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7078 = Coupling(name = 'GC_7078',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU62*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU63*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN44) + cmath.sqrt(2)*(ZU64*ZUR11 + ZU65*ZUR12 + ZU66*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN41) + (gBL + 4*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_7079 = Coupling(name = 'GC_7079',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN45*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN45*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 6*ZN44*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7080 = Coupling(name = 'GC_7080',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN44) + cmath.sqrt(2)*(ZU14*ZUR21 + ZU15*ZUR22 + ZU16*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN41) + (gBL + 4*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_7081 = Coupling(name = 'GC_7081',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN45*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN45*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 6*ZN44*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7082 = Coupling(name = 'GC_7082',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN44) + cmath.sqrt(2)*(ZU24*ZUR21 + ZU25*ZUR22 + ZU26*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN41) + (gBL + 4*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_7083 = Coupling(name = 'GC_7083',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN45*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN45*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 6*ZN44*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7084 = Coupling(name = 'GC_7084',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN44) + cmath.sqrt(2)*(ZU34*ZUR21 + ZU35*ZUR22 + ZU36*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN41) + (gBL + 4*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_7085 = Coupling(name = 'GC_7085',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN45*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN45*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 6*ZN44*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7086 = Coupling(name = 'GC_7086',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU42*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU43*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN44) + cmath.sqrt(2)*(ZU44*ZUR21 + ZU45*ZUR22 + ZU46*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN41) + (gBL + 4*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_7087 = Coupling(name = 'GC_7087',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN45*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN45*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 6*ZN44*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7088 = Coupling(name = 'GC_7088',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU52*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU53*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN44) + cmath.sqrt(2)*(ZU54*ZUR21 + ZU55*ZUR22 + ZU56*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN41) + (gBL + 4*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_7089 = Coupling(name = 'GC_7089',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN45*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN45*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 6*ZN44*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7090 = Coupling(name = 'GC_7090',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU62*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU63*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN44) + cmath.sqrt(2)*(ZU64*ZUR21 + ZU65*ZUR22 + ZU66*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN41) + (gBL + 4*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_7091 = Coupling(name = 'GC_7091',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN45*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN45*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 6*ZN44*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7092 = Coupling(name = 'GC_7092',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN44) + cmath.sqrt(2)*(ZU14*ZUR31 + ZU15*ZUR32 + ZU16*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN41) + (gBL + 4*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_7093 = Coupling(name = 'GC_7093',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN45*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN45*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 6*ZN44*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7094 = Coupling(name = 'GC_7094',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN44) + cmath.sqrt(2)*(ZU24*ZUR31 + ZU25*ZUR32 + ZU26*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN41) + (gBL + 4*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_7095 = Coupling(name = 'GC_7095',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN45*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN45*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 6*ZN44*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7096 = Coupling(name = 'GC_7096',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN44) + cmath.sqrt(2)*(ZU34*ZUR31 + ZU35*ZUR32 + ZU36*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN41) + (gBL + 4*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_7097 = Coupling(name = 'GC_7097',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN45*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN45*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 6*ZN44*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7098 = Coupling(name = 'GC_7098',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU42*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU43*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN44) + cmath.sqrt(2)*(ZU44*ZUR31 + ZU45*ZUR32 + ZU46*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN41) + (gBL + 4*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_7099 = Coupling(name = 'GC_7099',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN45*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN45*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 6*ZN44*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7100 = Coupling(name = 'GC_7100',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU52*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU53*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN44) + cmath.sqrt(2)*(ZU54*ZUR31 + ZU55*ZUR32 + ZU56*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN41) + (gBL + 4*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_7101 = Coupling(name = 'GC_7101',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN41*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN45*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN45*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 6*ZN44*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7102 = Coupling(name = 'GC_7102',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU62*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU63*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN44) + cmath.sqrt(2)*(ZU64*ZUR31 + ZU65*ZUR32 + ZU66*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN41) + (gBL + 4*gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_7103 = Coupling(name = 'GC_7103',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN52*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN55*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN55*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 6*ZN54*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7104 = Coupling(name = 'GC_7104',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN54) + cmath.sqrt(2)*(ZU14*ZUR11 + ZU15*ZUR12 + ZU16*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN51) + (gBL + 4*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_7105 = Coupling(name = 'GC_7105',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN52*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN55*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN55*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 6*ZN54*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7106 = Coupling(name = 'GC_7106',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN54) + cmath.sqrt(2)*(ZU24*ZUR11 + ZU25*ZUR12 + ZU26*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN51) + (gBL + 4*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_7107 = Coupling(name = 'GC_7107',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN52*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN55*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN55*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 6*ZN54*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7108 = Coupling(name = 'GC_7108',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN54) + cmath.sqrt(2)*(ZU34*ZUR11 + ZU35*ZUR12 + ZU36*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN51) + (gBL + 4*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_7109 = Coupling(name = 'GC_7109',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN52*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN55*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN55*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 6*ZN54*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7110 = Coupling(name = 'GC_7110',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU42*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU43*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN54) + cmath.sqrt(2)*(ZU44*ZUR11 + ZU45*ZUR12 + ZU46*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN51) + (gBL + 4*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_7111 = Coupling(name = 'GC_7111',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN52*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN55*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN55*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 6*ZN54*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7112 = Coupling(name = 'GC_7112',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU52*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU53*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN54) + cmath.sqrt(2)*(ZU54*ZUR11 + ZU55*ZUR12 + ZU56*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN51) + (gBL + 4*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_7113 = Coupling(name = 'GC_7113',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN52*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN55*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN55*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 6*ZN54*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7114 = Coupling(name = 'GC_7114',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU62*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU63*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN54) + cmath.sqrt(2)*(ZU64*ZUR11 + ZU65*ZUR12 + ZU66*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN51) + (gBL + 4*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_7115 = Coupling(name = 'GC_7115',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN52*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN55*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN55*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 6*ZN54*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7116 = Coupling(name = 'GC_7116',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN54) + cmath.sqrt(2)*(ZU14*ZUR21 + ZU15*ZUR22 + ZU16*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN51) + (gBL + 4*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_7117 = Coupling(name = 'GC_7117',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN52*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN55*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN55*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 6*ZN54*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7118 = Coupling(name = 'GC_7118',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN54) + cmath.sqrt(2)*(ZU24*ZUR21 + ZU25*ZUR22 + ZU26*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN51) + (gBL + 4*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_7119 = Coupling(name = 'GC_7119',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN52*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN55*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN55*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 6*ZN54*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7120 = Coupling(name = 'GC_7120',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN54) + cmath.sqrt(2)*(ZU34*ZUR21 + ZU35*ZUR22 + ZU36*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN51) + (gBL + 4*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_7121 = Coupling(name = 'GC_7121',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN52*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN55*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN55*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 6*ZN54*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7122 = Coupling(name = 'GC_7122',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU42*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU43*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN54) + cmath.sqrt(2)*(ZU44*ZUR21 + ZU45*ZUR22 + ZU46*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN51) + (gBL + 4*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_7123 = Coupling(name = 'GC_7123',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN52*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN55*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN55*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 6*ZN54*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7124 = Coupling(name = 'GC_7124',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU52*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU53*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN54) + cmath.sqrt(2)*(ZU54*ZUR21 + ZU55*ZUR22 + ZU56*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN51) + (gBL + 4*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_7125 = Coupling(name = 'GC_7125',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN52*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN55*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN55*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 6*ZN54*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7126 = Coupling(name = 'GC_7126',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU62*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU63*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN54) + cmath.sqrt(2)*(ZU64*ZUR21 + ZU65*ZUR22 + ZU66*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN51) + (gBL + 4*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_7127 = Coupling(name = 'GC_7127',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN52*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN55*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN55*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 6*ZN54*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7128 = Coupling(name = 'GC_7128',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN54) + cmath.sqrt(2)*(ZU14*ZUR31 + ZU15*ZUR32 + ZU16*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN51) + (gBL + 4*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_7129 = Coupling(name = 'GC_7129',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN52*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN55*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN55*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 6*ZN54*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7130 = Coupling(name = 'GC_7130',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN54) + cmath.sqrt(2)*(ZU24*ZUR31 + ZU25*ZUR32 + ZU26*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN51) + (gBL + 4*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_7131 = Coupling(name = 'GC_7131',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN52*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN55*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN55*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 6*ZN54*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7132 = Coupling(name = 'GC_7132',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN54) + cmath.sqrt(2)*(ZU34*ZUR31 + ZU35*ZUR32 + ZU36*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN51) + (gBL + 4*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_7133 = Coupling(name = 'GC_7133',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN52*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN55*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN55*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 6*ZN54*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7134 = Coupling(name = 'GC_7134',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU42*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU43*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN54) + cmath.sqrt(2)*(ZU44*ZUR31 + ZU45*ZUR32 + ZU46*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN51) + (gBL + 4*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_7135 = Coupling(name = 'GC_7135',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN52*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN55*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN55*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 6*ZN54*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7136 = Coupling(name = 'GC_7136',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU52*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU53*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN54) + cmath.sqrt(2)*(ZU54*ZUR31 + ZU55*ZUR32 + ZU56*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN51) + (gBL + 4*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_7137 = Coupling(name = 'GC_7137',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN51*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN52*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN55*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN55*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 6*ZN54*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7138 = Coupling(name = 'GC_7138',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU62*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU63*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN54) + cmath.sqrt(2)*(ZU64*ZUR31 + ZU65*ZUR32 + ZU66*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN51) + (gBL + 4*gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_7139 = Coupling(name = 'GC_7139',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN62*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN65*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN65*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 6*ZN64*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7140 = Coupling(name = 'GC_7140',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN64) + cmath.sqrt(2)*(ZU14*ZUR11 + ZU15*ZUR12 + ZU16*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN61) + (gBL + 4*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_7141 = Coupling(name = 'GC_7141',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN62*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN65*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN65*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 6*ZN64*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7142 = Coupling(name = 'GC_7142',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN64) + cmath.sqrt(2)*(ZU24*ZUR11 + ZU25*ZUR12 + ZU26*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN61) + (gBL + 4*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_7143 = Coupling(name = 'GC_7143',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN62*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN65*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN65*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 6*ZN64*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7144 = Coupling(name = 'GC_7144',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN64) + cmath.sqrt(2)*(ZU34*ZUR11 + ZU35*ZUR12 + ZU36*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN61) + (gBL + 4*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_7145 = Coupling(name = 'GC_7145',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN62*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN65*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN65*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 6*ZN64*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7146 = Coupling(name = 'GC_7146',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU42*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU43*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN64) + cmath.sqrt(2)*(ZU44*ZUR11 + ZU45*ZUR12 + ZU46*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN61) + (gBL + 4*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_7147 = Coupling(name = 'GC_7147',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN62*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN65*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN65*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 6*ZN64*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7148 = Coupling(name = 'GC_7148',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU52*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU53*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN64) + cmath.sqrt(2)*(ZU54*ZUR11 + ZU55*ZUR12 + ZU56*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN61) + (gBL + 4*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_7149 = Coupling(name = 'GC_7149',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN62*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN65*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN65*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 6*ZN64*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7150 = Coupling(name = 'GC_7150',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU62*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU63*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN64) + cmath.sqrt(2)*(ZU64*ZUR11 + ZU65*ZUR12 + ZU66*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN61) + (gBL + 4*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_7151 = Coupling(name = 'GC_7151',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN62*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN65*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN65*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 6*ZN64*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7152 = Coupling(name = 'GC_7152',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN64) + cmath.sqrt(2)*(ZU14*ZUR21 + ZU15*ZUR22 + ZU16*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN61) + (gBL + 4*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_7153 = Coupling(name = 'GC_7153',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN62*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN65*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN65*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 6*ZN64*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7154 = Coupling(name = 'GC_7154',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN64) + cmath.sqrt(2)*(ZU24*ZUR21 + ZU25*ZUR22 + ZU26*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN61) + (gBL + 4*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_7155 = Coupling(name = 'GC_7155',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN62*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN65*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN65*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 6*ZN64*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7156 = Coupling(name = 'GC_7156',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN64) + cmath.sqrt(2)*(ZU34*ZUR21 + ZU35*ZUR22 + ZU36*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN61) + (gBL + 4*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_7157 = Coupling(name = 'GC_7157',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN62*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN65*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN65*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 6*ZN64*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7158 = Coupling(name = 'GC_7158',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU42*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU43*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN64) + cmath.sqrt(2)*(ZU44*ZUR21 + ZU45*ZUR22 + ZU46*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN61) + (gBL + 4*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_7159 = Coupling(name = 'GC_7159',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN62*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN65*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN65*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 6*ZN64*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7160 = Coupling(name = 'GC_7160',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU52*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU53*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN64) + cmath.sqrt(2)*(ZU54*ZUR21 + ZU55*ZUR22 + ZU56*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN61) + (gBL + 4*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_7161 = Coupling(name = 'GC_7161',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN62*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN65*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN65*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 6*ZN64*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7162 = Coupling(name = 'GC_7162',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU62*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU63*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN64) + cmath.sqrt(2)*(ZU64*ZUR21 + ZU65*ZUR22 + ZU66*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN61) + (gBL + 4*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_7163 = Coupling(name = 'GC_7163',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN62*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN65*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN65*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 6*ZN64*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7164 = Coupling(name = 'GC_7164',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN64) + cmath.sqrt(2)*(ZU14*ZUR31 + ZU15*ZUR32 + ZU16*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN61) + (gBL + 4*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_7165 = Coupling(name = 'GC_7165',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN62*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN65*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN65*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 6*ZN64*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7166 = Coupling(name = 'GC_7166',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN64) + cmath.sqrt(2)*(ZU24*ZUR31 + ZU25*ZUR32 + ZU26*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN61) + (gBL + 4*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_7167 = Coupling(name = 'GC_7167',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN62*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN65*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN65*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 6*ZN64*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7168 = Coupling(name = 'GC_7168',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN64) + cmath.sqrt(2)*(ZU34*ZUR31 + ZU35*ZUR32 + ZU36*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN61) + (gBL + 4*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_7169 = Coupling(name = 'GC_7169',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN62*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN65*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN65*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 6*ZN64*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7170 = Coupling(name = 'GC_7170',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU42*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU43*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN64) + cmath.sqrt(2)*(ZU44*ZUR31 + ZU45*ZUR32 + ZU46*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN61) + (gBL + 4*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_7171 = Coupling(name = 'GC_7171',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN62*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN65*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN65*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 6*ZN64*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7172 = Coupling(name = 'GC_7172',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU52*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU53*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN64) + cmath.sqrt(2)*(ZU54*ZUR31 + ZU55*ZUR32 + ZU56*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN61) + (gBL + 4*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_7173 = Coupling(name = 'GC_7173',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN61*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN62*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN65*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN65*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 6*ZN64*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7174 = Coupling(name = 'GC_7174',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU62*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU63*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN64) + cmath.sqrt(2)*(ZU64*ZUR31 + ZU65*ZUR32 + ZU66*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN61) + (gBL + 4*gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_7175 = Coupling(name = 'GC_7175',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN72*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN75*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN75*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 6*ZN74*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7176 = Coupling(name = 'GC_7176',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN74) + cmath.sqrt(2)*(ZU14*ZUR11 + ZU15*ZUR12 + ZU16*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN71) + (gBL + 4*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_7177 = Coupling(name = 'GC_7177',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN72*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN75*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN75*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 6*ZN74*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7178 = Coupling(name = 'GC_7178',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN74) + cmath.sqrt(2)*(ZU24*ZUR11 + ZU25*ZUR12 + ZU26*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN71) + (gBL + 4*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_7179 = Coupling(name = 'GC_7179',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN72*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN75*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN75*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 6*ZN74*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7180 = Coupling(name = 'GC_7180',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN74) + cmath.sqrt(2)*(ZU34*ZUR11 + ZU35*ZUR12 + ZU36*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN71) + (gBL + 4*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_7181 = Coupling(name = 'GC_7181',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN72*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN75*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN75*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 6*ZN74*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7182 = Coupling(name = 'GC_7182',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU42*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU43*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN74) + cmath.sqrt(2)*(ZU44*ZUR11 + ZU45*ZUR12 + ZU46*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN71) + (gBL + 4*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_7183 = Coupling(name = 'GC_7183',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN72*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN75*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN75*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 6*ZN74*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7184 = Coupling(name = 'GC_7184',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU52*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU53*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN74) + cmath.sqrt(2)*(ZU54*ZUR11 + ZU55*ZUR12 + ZU56*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN71) + (gBL + 4*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_7185 = Coupling(name = 'GC_7185',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN72*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + cmath.sqrt(2)*gBL*ZN75*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + cmath.sqrt(2)*gYB*ZN75*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 6*ZN74*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_7186 = Coupling(name = 'GC_7186',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU62*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU63*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN74) + cmath.sqrt(2)*(ZU64*ZUR11 + ZU65*ZUR12 + ZU66*ZUR13)*((4*g1 + gBY)*complexconjugate(ZN71) + (gBL + 4*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_7187 = Coupling(name = 'GC_7187',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN72*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN75*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN75*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 6*ZN74*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7188 = Coupling(name = 'GC_7188',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN74) + cmath.sqrt(2)*(ZU14*ZUR21 + ZU15*ZUR22 + ZU16*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN71) + (gBL + 4*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_7189 = Coupling(name = 'GC_7189',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN72*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN75*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN75*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 6*ZN74*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7190 = Coupling(name = 'GC_7190',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN74) + cmath.sqrt(2)*(ZU24*ZUR21 + ZU25*ZUR22 + ZU26*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN71) + (gBL + 4*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_7191 = Coupling(name = 'GC_7191',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN72*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN75*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN75*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 6*ZN74*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7192 = Coupling(name = 'GC_7192',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN74) + cmath.sqrt(2)*(ZU34*ZUR21 + ZU35*ZUR22 + ZU36*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN71) + (gBL + 4*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_7193 = Coupling(name = 'GC_7193',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN72*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN75*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN75*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 6*ZN74*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7194 = Coupling(name = 'GC_7194',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU42*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU43*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN74) + cmath.sqrt(2)*(ZU44*ZUR21 + ZU45*ZUR22 + ZU46*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN71) + (gBL + 4*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_7195 = Coupling(name = 'GC_7195',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN72*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN75*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN75*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 6*ZN74*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7196 = Coupling(name = 'GC_7196',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU52*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU53*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN74) + cmath.sqrt(2)*(ZU54*ZUR21 + ZU55*ZUR22 + ZU56*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN71) + (gBL + 4*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_7197 = Coupling(name = 'GC_7197',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN72*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + cmath.sqrt(2)*gBL*ZN75*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + cmath.sqrt(2)*gYB*ZN75*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 6*ZN74*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_7198 = Coupling(name = 'GC_7198',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU62*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU63*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN74) + cmath.sqrt(2)*(ZU64*ZUR21 + ZU65*ZUR22 + ZU66*ZUR23)*((4*g1 + gBY)*complexconjugate(ZN71) + (gBL + 4*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_7199 = Coupling(name = 'GC_7199',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN72*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN75*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN75*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 6*ZN74*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7200 = Coupling(name = 'GC_7200',
	 value = '1./6.*complex(0,1)*(-6*(ZU11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN74) + cmath.sqrt(2)*(ZU14*ZUR31 + ZU15*ZUR32 + ZU16*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN71) + (gBL + 4*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_7201 = Coupling(name = 'GC_7201',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN72*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN75*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN75*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 6*ZN74*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7202 = Coupling(name = 'GC_7202',
	 value = '1./6.*complex(0,1)*(-6*(ZU21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN74) + cmath.sqrt(2)*(ZU24*ZUR31 + ZU25*ZUR32 + ZU26*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN71) + (gBL + 4*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_7203 = Coupling(name = 'GC_7203',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN72*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN75*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN75*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 6*ZN74*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7204 = Coupling(name = 'GC_7204',
	 value = '1./6.*complex(0,1)*(-6*(ZU31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN74) + cmath.sqrt(2)*(ZU34*ZUR31 + ZU35*ZUR32 + ZU36*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN71) + (gBL + 4*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_7205 = Coupling(name = 'GC_7205',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN72*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN75*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN75*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 6*ZN74*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7206 = Coupling(name = 'GC_7206',
	 value = '1./6.*complex(0,1)*(-6*(ZU41*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU42*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU43*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN74) + cmath.sqrt(2)*(ZU44*ZUR31 + ZU45*ZUR32 + ZU46*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN71) + (gBL + 4*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_7207 = Coupling(name = 'GC_7207',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN72*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN75*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN75*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 6*ZN74*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7208 = Coupling(name = 'GC_7208',
	 value = '1./6.*complex(0,1)*(-6*(ZU51*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU52*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU53*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN74) + cmath.sqrt(2)*(ZU54*ZUR31 + ZU55*ZUR32 + ZU56*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN71) + (gBL + 4*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_7209 = Coupling(name = 'GC_7209',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1 + gBY)*ZN71*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN72*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + cmath.sqrt(2)*gBL*ZN75*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + cmath.sqrt(2)*gYB*ZN75*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 6*ZN74*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_7210 = Coupling(name = 'GC_7210',
	 value = '1./6.*complex(0,1)*(-6*(ZU61*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU62*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU63*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN74) + cmath.sqrt(2)*(ZU64*ZUR31 + ZU65*ZUR32 + ZU66*ZUR33)*((4*g1 + gBY)*complexconjugate(ZN71) + (gBL + 4*gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_7211 = Coupling(name = 'GC_7211',
	 value = '(-(g2*ZN12*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13))) + gBL*ZN15*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + gYB*ZN15*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI13)) + gBL*ZN15*(complexconjugate(UV14)*complexconjugate(ZVI14) + complexconjugate(UV15)*complexconjugate(ZVI15) + complexconjugate(UV16)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN11*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI14) + complexconjugate(UV15)*complexconjugate(ZVI15) + complexconjugate(UV16)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7212 = Coupling(name = 'GC_7212',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV11*complexconjugate(ZVI11) + UV12*complexconjugate(ZVI12) + UV13*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV14*complexconjugate(ZVI14) + UV15*complexconjugate(ZVI15) + UV16*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN14)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN16)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7213 = Coupling(name = 'GC_7213',
	 value = '(-(g2*ZN12*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23))) + gBL*ZN15*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + gYB*ZN15*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI23)) + gBL*ZN15*(complexconjugate(UV14)*complexconjugate(ZVI24) + complexconjugate(UV15)*complexconjugate(ZVI25) + complexconjugate(UV16)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN11*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI24) + complexconjugate(UV15)*complexconjugate(ZVI25) + complexconjugate(UV16)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7214 = Coupling(name = 'GC_7214',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV11*complexconjugate(ZVI21) + UV12*complexconjugate(ZVI22) + UV13*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV14*complexconjugate(ZVI24) + UV15*complexconjugate(ZVI25) + UV16*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN14)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN16)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7215 = Coupling(name = 'GC_7215',
	 value = '(-(g2*ZN12*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33))) + gBL*ZN15*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + gYB*ZN15*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI33)) + gBL*ZN15*(complexconjugate(UV14)*complexconjugate(ZVI34) + complexconjugate(UV15)*complexconjugate(ZVI35) + complexconjugate(UV16)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN11*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI34) + complexconjugate(UV15)*complexconjugate(ZVI35) + complexconjugate(UV16)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7216 = Coupling(name = 'GC_7216',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV11*complexconjugate(ZVI31) + UV12*complexconjugate(ZVI32) + UV13*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV14*complexconjugate(ZVI34) + UV15*complexconjugate(ZVI35) + UV16*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN14)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN16)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7217 = Coupling(name = 'GC_7217',
	 value = '(-(g2*ZN12*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43))) + gBL*ZN15*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + gYB*ZN15*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI43)) + gBL*ZN15*(complexconjugate(UV14)*complexconjugate(ZVI44) + complexconjugate(UV15)*complexconjugate(ZVI45) + complexconjugate(UV16)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN11*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI44) + complexconjugate(UV15)*complexconjugate(ZVI45) + complexconjugate(UV16)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7218 = Coupling(name = 'GC_7218',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV11*complexconjugate(ZVI41) + UV12*complexconjugate(ZVI42) + UV13*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV14*complexconjugate(ZVI44) + UV15*complexconjugate(ZVI45) + UV16*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN14)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN16)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7219 = Coupling(name = 'GC_7219',
	 value = '(-(g2*ZN12*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53))) + gBL*ZN15*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + gYB*ZN15*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI53)) + gBL*ZN15*(complexconjugate(UV14)*complexconjugate(ZVI54) + complexconjugate(UV15)*complexconjugate(ZVI55) + complexconjugate(UV16)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN11*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI54) + complexconjugate(UV15)*complexconjugate(ZVI55) + complexconjugate(UV16)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7220 = Coupling(name = 'GC_7220',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV11*complexconjugate(ZVI51) + UV12*complexconjugate(ZVI52) + UV13*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV14*complexconjugate(ZVI54) + UV15*complexconjugate(ZVI55) + UV16*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN14)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN16)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7221 = Coupling(name = 'GC_7221',
	 value = '(-(g2*ZN12*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63))) + gBL*ZN15*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + gYB*ZN15*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI63)) + gBL*ZN15*(complexconjugate(UV14)*complexconjugate(ZVI64) + complexconjugate(UV15)*complexconjugate(ZVI65) + complexconjugate(UV16)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN11*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI64) + complexconjugate(UV15)*complexconjugate(ZVI65) + complexconjugate(UV16)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7222 = Coupling(name = 'GC_7222',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV11*complexconjugate(ZVI61) + UV12*complexconjugate(ZVI62) + UV13*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV14*complexconjugate(ZVI64) + UV15*complexconjugate(ZVI65) + UV16*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN14)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN16)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7223 = Coupling(name = 'GC_7223',
	 value = '(-(g2*ZN12*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13))) + gBL*ZN15*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + gYB*ZN15*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI13)) + gBL*ZN15*(complexconjugate(UV24)*complexconjugate(ZVI14) + complexconjugate(UV25)*complexconjugate(ZVI15) + complexconjugate(UV26)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN11*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI14) + complexconjugate(UV25)*complexconjugate(ZVI15) + complexconjugate(UV26)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7224 = Coupling(name = 'GC_7224',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV21*complexconjugate(ZVI11) + UV22*complexconjugate(ZVI12) + UV23*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV24*complexconjugate(ZVI14) + UV25*complexconjugate(ZVI15) + UV26*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN14)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN16)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7225 = Coupling(name = 'GC_7225',
	 value = '(-(g2*ZN12*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23))) + gBL*ZN15*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + gYB*ZN15*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI23)) + gBL*ZN15*(complexconjugate(UV24)*complexconjugate(ZVI24) + complexconjugate(UV25)*complexconjugate(ZVI25) + complexconjugate(UV26)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN11*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI24) + complexconjugate(UV25)*complexconjugate(ZVI25) + complexconjugate(UV26)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7226 = Coupling(name = 'GC_7226',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV21*complexconjugate(ZVI21) + UV22*complexconjugate(ZVI22) + UV23*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV24*complexconjugate(ZVI24) + UV25*complexconjugate(ZVI25) + UV26*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN14)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN16)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7227 = Coupling(name = 'GC_7227',
	 value = '(-(g2*ZN12*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33))) + gBL*ZN15*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + gYB*ZN15*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI33)) + gBL*ZN15*(complexconjugate(UV24)*complexconjugate(ZVI34) + complexconjugate(UV25)*complexconjugate(ZVI35) + complexconjugate(UV26)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN11*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI34) + complexconjugate(UV25)*complexconjugate(ZVI35) + complexconjugate(UV26)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7228 = Coupling(name = 'GC_7228',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV21*complexconjugate(ZVI31) + UV22*complexconjugate(ZVI32) + UV23*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV24*complexconjugate(ZVI34) + UV25*complexconjugate(ZVI35) + UV26*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN14)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN16)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7229 = Coupling(name = 'GC_7229',
	 value = '(-(g2*ZN12*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43))) + gBL*ZN15*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + gYB*ZN15*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI43)) + gBL*ZN15*(complexconjugate(UV24)*complexconjugate(ZVI44) + complexconjugate(UV25)*complexconjugate(ZVI45) + complexconjugate(UV26)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN11*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI44) + complexconjugate(UV25)*complexconjugate(ZVI45) + complexconjugate(UV26)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7230 = Coupling(name = 'GC_7230',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV21*complexconjugate(ZVI41) + UV22*complexconjugate(ZVI42) + UV23*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV24*complexconjugate(ZVI44) + UV25*complexconjugate(ZVI45) + UV26*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN14)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN16)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7231 = Coupling(name = 'GC_7231',
	 value = '(-(g2*ZN12*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53))) + gBL*ZN15*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + gYB*ZN15*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI53)) + gBL*ZN15*(complexconjugate(UV24)*complexconjugate(ZVI54) + complexconjugate(UV25)*complexconjugate(ZVI55) + complexconjugate(UV26)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN11*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI54) + complexconjugate(UV25)*complexconjugate(ZVI55) + complexconjugate(UV26)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7232 = Coupling(name = 'GC_7232',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV21*complexconjugate(ZVI51) + UV22*complexconjugate(ZVI52) + UV23*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV24*complexconjugate(ZVI54) + UV25*complexconjugate(ZVI55) + UV26*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN14)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN16)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7233 = Coupling(name = 'GC_7233',
	 value = '(-(g2*ZN12*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63))) + gBL*ZN15*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + gYB*ZN15*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI63)) + gBL*ZN15*(complexconjugate(UV24)*complexconjugate(ZVI64) + complexconjugate(UV25)*complexconjugate(ZVI65) + complexconjugate(UV26)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN11*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI64) + complexconjugate(UV25)*complexconjugate(ZVI65) + complexconjugate(UV26)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7234 = Coupling(name = 'GC_7234',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV21*complexconjugate(ZVI61) + UV22*complexconjugate(ZVI62) + UV23*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV24*complexconjugate(ZVI64) + UV25*complexconjugate(ZVI65) + UV26*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN14)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN16)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7235 = Coupling(name = 'GC_7235',
	 value = '(-(g2*ZN12*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13))) + gBL*ZN15*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + gYB*ZN15*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI13)) + gBL*ZN15*(complexconjugate(UV34)*complexconjugate(ZVI14) + complexconjugate(UV35)*complexconjugate(ZVI15) + complexconjugate(UV36)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN11*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI14) + complexconjugate(UV35)*complexconjugate(ZVI15) + complexconjugate(UV36)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7236 = Coupling(name = 'GC_7236',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV31*complexconjugate(ZVI11) + UV32*complexconjugate(ZVI12) + UV33*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV34*complexconjugate(ZVI14) + UV35*complexconjugate(ZVI15) + UV36*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN14)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN16)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7237 = Coupling(name = 'GC_7237',
	 value = '(-(g2*ZN12*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23))) + gBL*ZN15*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + gYB*ZN15*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI23)) + gBL*ZN15*(complexconjugate(UV34)*complexconjugate(ZVI24) + complexconjugate(UV35)*complexconjugate(ZVI25) + complexconjugate(UV36)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN11*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI24) + complexconjugate(UV35)*complexconjugate(ZVI25) + complexconjugate(UV36)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7238 = Coupling(name = 'GC_7238',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV31*complexconjugate(ZVI21) + UV32*complexconjugate(ZVI22) + UV33*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV34*complexconjugate(ZVI24) + UV35*complexconjugate(ZVI25) + UV36*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN14)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN16)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7239 = Coupling(name = 'GC_7239',
	 value = '(-(g2*ZN12*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33))) + gBL*ZN15*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + gYB*ZN15*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI33)) + gBL*ZN15*(complexconjugate(UV34)*complexconjugate(ZVI34) + complexconjugate(UV35)*complexconjugate(ZVI35) + complexconjugate(UV36)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN11*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI34) + complexconjugate(UV35)*complexconjugate(ZVI35) + complexconjugate(UV36)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7240 = Coupling(name = 'GC_7240',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV31*complexconjugate(ZVI31) + UV32*complexconjugate(ZVI32) + UV33*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV34*complexconjugate(ZVI34) + UV35*complexconjugate(ZVI35) + UV36*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN14)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN16)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7241 = Coupling(name = 'GC_7241',
	 value = '(-(g2*ZN12*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43))) + gBL*ZN15*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + gYB*ZN15*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI43)) + gBL*ZN15*(complexconjugate(UV34)*complexconjugate(ZVI44) + complexconjugate(UV35)*complexconjugate(ZVI45) + complexconjugate(UV36)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN11*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI44) + complexconjugate(UV35)*complexconjugate(ZVI45) + complexconjugate(UV36)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7242 = Coupling(name = 'GC_7242',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV31*complexconjugate(ZVI41) + UV32*complexconjugate(ZVI42) + UV33*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV34*complexconjugate(ZVI44) + UV35*complexconjugate(ZVI45) + UV36*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN14)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN16)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7243 = Coupling(name = 'GC_7243',
	 value = '(-(g2*ZN12*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53))) + gBL*ZN15*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + gYB*ZN15*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI53)) + gBL*ZN15*(complexconjugate(UV34)*complexconjugate(ZVI54) + complexconjugate(UV35)*complexconjugate(ZVI55) + complexconjugate(UV36)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN11*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI54) + complexconjugate(UV35)*complexconjugate(ZVI55) + complexconjugate(UV36)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7244 = Coupling(name = 'GC_7244',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV31*complexconjugate(ZVI51) + UV32*complexconjugate(ZVI52) + UV33*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV34*complexconjugate(ZVI54) + UV35*complexconjugate(ZVI55) + UV36*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN14)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN16)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7245 = Coupling(name = 'GC_7245',
	 value = '(-(g2*ZN12*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63))) + gBL*ZN15*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + gYB*ZN15*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI63)) + gBL*ZN15*(complexconjugate(UV34)*complexconjugate(ZVI64) + complexconjugate(UV35)*complexconjugate(ZVI65) + complexconjugate(UV36)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN11*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI64) + complexconjugate(UV35)*complexconjugate(ZVI65) + complexconjugate(UV36)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7246 = Coupling(name = 'GC_7246',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV31*complexconjugate(ZVI61) + UV32*complexconjugate(ZVI62) + UV33*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV34*complexconjugate(ZVI64) + UV35*complexconjugate(ZVI65) + UV36*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN14)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN16)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7247 = Coupling(name = 'GC_7247',
	 value = '(-(g2*ZN12*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13))) + gBL*ZN15*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + gYB*ZN15*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI13)) + gBL*ZN15*(complexconjugate(UV44)*complexconjugate(ZVI14) + complexconjugate(UV45)*complexconjugate(ZVI15) + complexconjugate(UV46)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN11*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI14) + complexconjugate(UV45)*complexconjugate(ZVI15) + complexconjugate(UV46)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7248 = Coupling(name = 'GC_7248',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV41*complexconjugate(ZVI11) + UV42*complexconjugate(ZVI12) + UV43*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV44*complexconjugate(ZVI14) + UV45*complexconjugate(ZVI15) + UV46*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN14)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN16)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7249 = Coupling(name = 'GC_7249',
	 value = '(-(g2*ZN12*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23))) + gBL*ZN15*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + gYB*ZN15*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI23)) + gBL*ZN15*(complexconjugate(UV44)*complexconjugate(ZVI24) + complexconjugate(UV45)*complexconjugate(ZVI25) + complexconjugate(UV46)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN11*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI24) + complexconjugate(UV45)*complexconjugate(ZVI25) + complexconjugate(UV46)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7250 = Coupling(name = 'GC_7250',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV41*complexconjugate(ZVI21) + UV42*complexconjugate(ZVI22) + UV43*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV44*complexconjugate(ZVI24) + UV45*complexconjugate(ZVI25) + UV46*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN14)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN16)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7251 = Coupling(name = 'GC_7251',
	 value = '(-(g2*ZN12*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33))) + gBL*ZN15*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + gYB*ZN15*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI33)) + gBL*ZN15*(complexconjugate(UV44)*complexconjugate(ZVI34) + complexconjugate(UV45)*complexconjugate(ZVI35) + complexconjugate(UV46)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN11*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI34) + complexconjugate(UV45)*complexconjugate(ZVI35) + complexconjugate(UV46)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7252 = Coupling(name = 'GC_7252',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV41*complexconjugate(ZVI31) + UV42*complexconjugate(ZVI32) + UV43*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV44*complexconjugate(ZVI34) + UV45*complexconjugate(ZVI35) + UV46*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN14)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN16)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7253 = Coupling(name = 'GC_7253',
	 value = '(-(g2*ZN12*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43))) + gBL*ZN15*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + gYB*ZN15*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI43)) + gBL*ZN15*(complexconjugate(UV44)*complexconjugate(ZVI44) + complexconjugate(UV45)*complexconjugate(ZVI45) + complexconjugate(UV46)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN11*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI44) + complexconjugate(UV45)*complexconjugate(ZVI45) + complexconjugate(UV46)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7254 = Coupling(name = 'GC_7254',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV41*complexconjugate(ZVI41) + UV42*complexconjugate(ZVI42) + UV43*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV44*complexconjugate(ZVI44) + UV45*complexconjugate(ZVI45) + UV46*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN14)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN16)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7255 = Coupling(name = 'GC_7255',
	 value = '(-(g2*ZN12*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53))) + gBL*ZN15*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + gYB*ZN15*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI53)) + gBL*ZN15*(complexconjugate(UV44)*complexconjugate(ZVI54) + complexconjugate(UV45)*complexconjugate(ZVI55) + complexconjugate(UV46)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN11*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI54) + complexconjugate(UV45)*complexconjugate(ZVI55) + complexconjugate(UV46)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7256 = Coupling(name = 'GC_7256',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV41*complexconjugate(ZVI51) + UV42*complexconjugate(ZVI52) + UV43*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV44*complexconjugate(ZVI54) + UV45*complexconjugate(ZVI55) + UV46*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN14)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN16)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7257 = Coupling(name = 'GC_7257',
	 value = '(-(g2*ZN12*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63))) + gBL*ZN15*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + gYB*ZN15*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI63)) + gBL*ZN15*(complexconjugate(UV44)*complexconjugate(ZVI64) + complexconjugate(UV45)*complexconjugate(ZVI65) + complexconjugate(UV46)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN11*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI64) + complexconjugate(UV45)*complexconjugate(ZVI65) + complexconjugate(UV46)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7258 = Coupling(name = 'GC_7258',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV41*complexconjugate(ZVI61) + UV42*complexconjugate(ZVI62) + UV43*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV44*complexconjugate(ZVI64) + UV45*complexconjugate(ZVI65) + UV46*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN14)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN16)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7259 = Coupling(name = 'GC_7259',
	 value = '(-(g2*ZN12*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13))) + gBL*ZN15*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + gYB*ZN15*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI13)) + gBL*ZN15*(complexconjugate(UV54)*complexconjugate(ZVI14) + complexconjugate(UV55)*complexconjugate(ZVI15) + complexconjugate(UV56)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN11*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI14) + complexconjugate(UV55)*complexconjugate(ZVI15) + complexconjugate(UV56)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7260 = Coupling(name = 'GC_7260',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV51*complexconjugate(ZVI11) + UV52*complexconjugate(ZVI12) + UV53*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV54*complexconjugate(ZVI14) + UV55*complexconjugate(ZVI15) + UV56*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN14)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN16)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7261 = Coupling(name = 'GC_7261',
	 value = '(-(g2*ZN12*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23))) + gBL*ZN15*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + gYB*ZN15*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI23)) + gBL*ZN15*(complexconjugate(UV54)*complexconjugate(ZVI24) + complexconjugate(UV55)*complexconjugate(ZVI25) + complexconjugate(UV56)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN11*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI24) + complexconjugate(UV55)*complexconjugate(ZVI25) + complexconjugate(UV56)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7262 = Coupling(name = 'GC_7262',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV51*complexconjugate(ZVI21) + UV52*complexconjugate(ZVI22) + UV53*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV54*complexconjugate(ZVI24) + UV55*complexconjugate(ZVI25) + UV56*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN14)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN16)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7263 = Coupling(name = 'GC_7263',
	 value = '(-(g2*ZN12*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33))) + gBL*ZN15*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + gYB*ZN15*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI33)) + gBL*ZN15*(complexconjugate(UV54)*complexconjugate(ZVI34) + complexconjugate(UV55)*complexconjugate(ZVI35) + complexconjugate(UV56)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN11*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI34) + complexconjugate(UV55)*complexconjugate(ZVI35) + complexconjugate(UV56)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7264 = Coupling(name = 'GC_7264',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV51*complexconjugate(ZVI31) + UV52*complexconjugate(ZVI32) + UV53*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV54*complexconjugate(ZVI34) + UV55*complexconjugate(ZVI35) + UV56*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN14)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN16)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7265 = Coupling(name = 'GC_7265',
	 value = '(-(g2*ZN12*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43))) + gBL*ZN15*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + gYB*ZN15*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI43)) + gBL*ZN15*(complexconjugate(UV54)*complexconjugate(ZVI44) + complexconjugate(UV55)*complexconjugate(ZVI45) + complexconjugate(UV56)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN11*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI44) + complexconjugate(UV55)*complexconjugate(ZVI45) + complexconjugate(UV56)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7266 = Coupling(name = 'GC_7266',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV51*complexconjugate(ZVI41) + UV52*complexconjugate(ZVI42) + UV53*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV54*complexconjugate(ZVI44) + UV55*complexconjugate(ZVI45) + UV56*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN14)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN16)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7267 = Coupling(name = 'GC_7267',
	 value = '(-(g2*ZN12*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53))) + gBL*ZN15*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + gYB*ZN15*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI53)) + gBL*ZN15*(complexconjugate(UV54)*complexconjugate(ZVI54) + complexconjugate(UV55)*complexconjugate(ZVI55) + complexconjugate(UV56)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN11*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI54) + complexconjugate(UV55)*complexconjugate(ZVI55) + complexconjugate(UV56)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7268 = Coupling(name = 'GC_7268',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV51*complexconjugate(ZVI51) + UV52*complexconjugate(ZVI52) + UV53*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV54*complexconjugate(ZVI54) + UV55*complexconjugate(ZVI55) + UV56*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN14)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN16)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7269 = Coupling(name = 'GC_7269',
	 value = '(-(g2*ZN12*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63))) + gBL*ZN15*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + gYB*ZN15*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI63)) + gBL*ZN15*(complexconjugate(UV54)*complexconjugate(ZVI64) + complexconjugate(UV55)*complexconjugate(ZVI65) + complexconjugate(UV56)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN11*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI64) + complexconjugate(UV55)*complexconjugate(ZVI65) + complexconjugate(UV56)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7270 = Coupling(name = 'GC_7270',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV51*complexconjugate(ZVI61) + UV52*complexconjugate(ZVI62) + UV53*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV54*complexconjugate(ZVI64) + UV55*complexconjugate(ZVI65) + UV56*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN14)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN16)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7271 = Coupling(name = 'GC_7271',
	 value = '(-(g2*ZN12*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13))) + gBL*ZN15*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + gYB*ZN15*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI13)) + gBL*ZN15*(complexconjugate(UV64)*complexconjugate(ZVI14) + complexconjugate(UV65)*complexconjugate(ZVI15) + complexconjugate(UV66)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN11*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI14) + complexconjugate(UV65)*complexconjugate(ZVI15) + complexconjugate(UV66)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7272 = Coupling(name = 'GC_7272',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV61*complexconjugate(ZVI11) + UV62*complexconjugate(ZVI12) + UV63*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV64*complexconjugate(ZVI14) + UV65*complexconjugate(ZVI15) + UV66*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN14)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN16)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7273 = Coupling(name = 'GC_7273',
	 value = '(-(g2*ZN12*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23))) + gBL*ZN15*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + gYB*ZN15*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI23)) + gBL*ZN15*(complexconjugate(UV64)*complexconjugate(ZVI24) + complexconjugate(UV65)*complexconjugate(ZVI25) + complexconjugate(UV66)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN11*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI24) + complexconjugate(UV65)*complexconjugate(ZVI25) + complexconjugate(UV66)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7274 = Coupling(name = 'GC_7274',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV61*complexconjugate(ZVI21) + UV62*complexconjugate(ZVI22) + UV63*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV64*complexconjugate(ZVI24) + UV65*complexconjugate(ZVI25) + UV66*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN14)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN16)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7275 = Coupling(name = 'GC_7275',
	 value = '(-(g2*ZN12*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33))) + gBL*ZN15*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + gYB*ZN15*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI33)) + gBL*ZN15*(complexconjugate(UV64)*complexconjugate(ZVI34) + complexconjugate(UV65)*complexconjugate(ZVI35) + complexconjugate(UV66)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN11*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI34) + complexconjugate(UV65)*complexconjugate(ZVI35) + complexconjugate(UV66)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7276 = Coupling(name = 'GC_7276',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV61*complexconjugate(ZVI31) + UV62*complexconjugate(ZVI32) + UV63*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV64*complexconjugate(ZVI34) + UV65*complexconjugate(ZVI35) + UV66*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN14)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN16)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7277 = Coupling(name = 'GC_7277',
	 value = '(-(g2*ZN12*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43))) + gBL*ZN15*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + gYB*ZN15*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI43)) + gBL*ZN15*(complexconjugate(UV64)*complexconjugate(ZVI44) + complexconjugate(UV65)*complexconjugate(ZVI45) + complexconjugate(UV66)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN11*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI44) + complexconjugate(UV65)*complexconjugate(ZVI45) + complexconjugate(UV66)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7278 = Coupling(name = 'GC_7278',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV61*complexconjugate(ZVI41) + UV62*complexconjugate(ZVI42) + UV63*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV64*complexconjugate(ZVI44) + UV65*complexconjugate(ZVI45) + UV66*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN14)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN16)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7279 = Coupling(name = 'GC_7279',
	 value = '(-(g2*ZN12*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53))) + gBL*ZN15*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + gYB*ZN15*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI53)) + gBL*ZN15*(complexconjugate(UV64)*complexconjugate(ZVI54) + complexconjugate(UV65)*complexconjugate(ZVI55) + complexconjugate(UV66)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN11*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI54) + complexconjugate(UV65)*complexconjugate(ZVI55) + complexconjugate(UV66)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7280 = Coupling(name = 'GC_7280',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV61*complexconjugate(ZVI51) + UV62*complexconjugate(ZVI52) + UV63*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV64*complexconjugate(ZVI54) + UV65*complexconjugate(ZVI55) + UV66*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN14)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN16)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7281 = Coupling(name = 'GC_7281',
	 value = '(-(g2*ZN12*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63))) + gBL*ZN15*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + gYB*ZN15*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI63)) + gBL*ZN15*(complexconjugate(UV64)*complexconjugate(ZVI64) + complexconjugate(UV65)*complexconjugate(ZVI65) + complexconjugate(UV66)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN14*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN16*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN11*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI64) + complexconjugate(UV65)*complexconjugate(ZVI65) + complexconjugate(UV66)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7282 = Coupling(name = 'GC_7282',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV61*complexconjugate(ZVI61) + UV62*complexconjugate(ZVI62) + UV63*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV64*complexconjugate(ZVI64) + UV65*complexconjugate(ZVI65) + UV66*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN14)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN14)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN16)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7283 = Coupling(name = 'GC_7283',
	 value = '(-(g2*ZN22*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13))) + gBL*ZN25*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + gYB*ZN25*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI13)) + gBL*ZN25*(complexconjugate(UV14)*complexconjugate(ZVI14) + complexconjugate(UV15)*complexconjugate(ZVI15) + complexconjugate(UV16)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN21*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI14) + complexconjugate(UV15)*complexconjugate(ZVI15) + complexconjugate(UV16)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7284 = Coupling(name = 'GC_7284',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV11*complexconjugate(ZVI11) + UV12*complexconjugate(ZVI12) + UV13*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV14*complexconjugate(ZVI14) + UV15*complexconjugate(ZVI15) + UV16*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN24)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN26)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7285 = Coupling(name = 'GC_7285',
	 value = '(-(g2*ZN22*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23))) + gBL*ZN25*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + gYB*ZN25*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI23)) + gBL*ZN25*(complexconjugate(UV14)*complexconjugate(ZVI24) + complexconjugate(UV15)*complexconjugate(ZVI25) + complexconjugate(UV16)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN21*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI24) + complexconjugate(UV15)*complexconjugate(ZVI25) + complexconjugate(UV16)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7286 = Coupling(name = 'GC_7286',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV11*complexconjugate(ZVI21) + UV12*complexconjugate(ZVI22) + UV13*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV14*complexconjugate(ZVI24) + UV15*complexconjugate(ZVI25) + UV16*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN24)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN26)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7287 = Coupling(name = 'GC_7287',
	 value = '(-(g2*ZN22*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33))) + gBL*ZN25*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + gYB*ZN25*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI33)) + gBL*ZN25*(complexconjugate(UV14)*complexconjugate(ZVI34) + complexconjugate(UV15)*complexconjugate(ZVI35) + complexconjugate(UV16)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN21*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI34) + complexconjugate(UV15)*complexconjugate(ZVI35) + complexconjugate(UV16)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7288 = Coupling(name = 'GC_7288',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV11*complexconjugate(ZVI31) + UV12*complexconjugate(ZVI32) + UV13*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV14*complexconjugate(ZVI34) + UV15*complexconjugate(ZVI35) + UV16*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN24)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN26)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7289 = Coupling(name = 'GC_7289',
	 value = '(-(g2*ZN22*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43))) + gBL*ZN25*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + gYB*ZN25*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI43)) + gBL*ZN25*(complexconjugate(UV14)*complexconjugate(ZVI44) + complexconjugate(UV15)*complexconjugate(ZVI45) + complexconjugate(UV16)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN21*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI44) + complexconjugate(UV15)*complexconjugate(ZVI45) + complexconjugate(UV16)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7290 = Coupling(name = 'GC_7290',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV11*complexconjugate(ZVI41) + UV12*complexconjugate(ZVI42) + UV13*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV14*complexconjugate(ZVI44) + UV15*complexconjugate(ZVI45) + UV16*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN24)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN26)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7291 = Coupling(name = 'GC_7291',
	 value = '(-(g2*ZN22*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53))) + gBL*ZN25*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + gYB*ZN25*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI53)) + gBL*ZN25*(complexconjugate(UV14)*complexconjugate(ZVI54) + complexconjugate(UV15)*complexconjugate(ZVI55) + complexconjugate(UV16)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN21*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI54) + complexconjugate(UV15)*complexconjugate(ZVI55) + complexconjugate(UV16)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7292 = Coupling(name = 'GC_7292',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV11*complexconjugate(ZVI51) + UV12*complexconjugate(ZVI52) + UV13*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV14*complexconjugate(ZVI54) + UV15*complexconjugate(ZVI55) + UV16*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN24)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN26)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7293 = Coupling(name = 'GC_7293',
	 value = '(-(g2*ZN22*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63))) + gBL*ZN25*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + gYB*ZN25*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI63)) + gBL*ZN25*(complexconjugate(UV14)*complexconjugate(ZVI64) + complexconjugate(UV15)*complexconjugate(ZVI65) + complexconjugate(UV16)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN21*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI64) + complexconjugate(UV15)*complexconjugate(ZVI65) + complexconjugate(UV16)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7294 = Coupling(name = 'GC_7294',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV11*complexconjugate(ZVI61) + UV12*complexconjugate(ZVI62) + UV13*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV14*complexconjugate(ZVI64) + UV15*complexconjugate(ZVI65) + UV16*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN24)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN26)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7295 = Coupling(name = 'GC_7295',
	 value = '(-(g2*ZN22*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13))) + gBL*ZN25*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + gYB*ZN25*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI13)) + gBL*ZN25*(complexconjugate(UV24)*complexconjugate(ZVI14) + complexconjugate(UV25)*complexconjugate(ZVI15) + complexconjugate(UV26)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN21*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI14) + complexconjugate(UV25)*complexconjugate(ZVI15) + complexconjugate(UV26)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7296 = Coupling(name = 'GC_7296',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV21*complexconjugate(ZVI11) + UV22*complexconjugate(ZVI12) + UV23*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV24*complexconjugate(ZVI14) + UV25*complexconjugate(ZVI15) + UV26*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN24)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN26)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7297 = Coupling(name = 'GC_7297',
	 value = '(-(g2*ZN22*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23))) + gBL*ZN25*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + gYB*ZN25*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI23)) + gBL*ZN25*(complexconjugate(UV24)*complexconjugate(ZVI24) + complexconjugate(UV25)*complexconjugate(ZVI25) + complexconjugate(UV26)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN21*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI24) + complexconjugate(UV25)*complexconjugate(ZVI25) + complexconjugate(UV26)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7298 = Coupling(name = 'GC_7298',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV21*complexconjugate(ZVI21) + UV22*complexconjugate(ZVI22) + UV23*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV24*complexconjugate(ZVI24) + UV25*complexconjugate(ZVI25) + UV26*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN24)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN26)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7299 = Coupling(name = 'GC_7299',
	 value = '(-(g2*ZN22*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33))) + gBL*ZN25*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + gYB*ZN25*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI33)) + gBL*ZN25*(complexconjugate(UV24)*complexconjugate(ZVI34) + complexconjugate(UV25)*complexconjugate(ZVI35) + complexconjugate(UV26)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN21*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI34) + complexconjugate(UV25)*complexconjugate(ZVI35) + complexconjugate(UV26)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7300 = Coupling(name = 'GC_7300',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV21*complexconjugate(ZVI31) + UV22*complexconjugate(ZVI32) + UV23*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV24*complexconjugate(ZVI34) + UV25*complexconjugate(ZVI35) + UV26*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN24)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN26)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7301 = Coupling(name = 'GC_7301',
	 value = '(-(g2*ZN22*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43))) + gBL*ZN25*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + gYB*ZN25*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI43)) + gBL*ZN25*(complexconjugate(UV24)*complexconjugate(ZVI44) + complexconjugate(UV25)*complexconjugate(ZVI45) + complexconjugate(UV26)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN21*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI44) + complexconjugate(UV25)*complexconjugate(ZVI45) + complexconjugate(UV26)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7302 = Coupling(name = 'GC_7302',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV21*complexconjugate(ZVI41) + UV22*complexconjugate(ZVI42) + UV23*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV24*complexconjugate(ZVI44) + UV25*complexconjugate(ZVI45) + UV26*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN24)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN26)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7303 = Coupling(name = 'GC_7303',
	 value = '(-(g2*ZN22*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53))) + gBL*ZN25*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + gYB*ZN25*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI53)) + gBL*ZN25*(complexconjugate(UV24)*complexconjugate(ZVI54) + complexconjugate(UV25)*complexconjugate(ZVI55) + complexconjugate(UV26)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN21*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI54) + complexconjugate(UV25)*complexconjugate(ZVI55) + complexconjugate(UV26)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7304 = Coupling(name = 'GC_7304',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV21*complexconjugate(ZVI51) + UV22*complexconjugate(ZVI52) + UV23*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV24*complexconjugate(ZVI54) + UV25*complexconjugate(ZVI55) + UV26*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN24)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN26)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7305 = Coupling(name = 'GC_7305',
	 value = '(-(g2*ZN22*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63))) + gBL*ZN25*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + gYB*ZN25*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI63)) + gBL*ZN25*(complexconjugate(UV24)*complexconjugate(ZVI64) + complexconjugate(UV25)*complexconjugate(ZVI65) + complexconjugate(UV26)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN21*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI64) + complexconjugate(UV25)*complexconjugate(ZVI65) + complexconjugate(UV26)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7306 = Coupling(name = 'GC_7306',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV21*complexconjugate(ZVI61) + UV22*complexconjugate(ZVI62) + UV23*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV24*complexconjugate(ZVI64) + UV25*complexconjugate(ZVI65) + UV26*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN24)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN26)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7307 = Coupling(name = 'GC_7307',
	 value = '(-(g2*ZN22*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13))) + gBL*ZN25*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + gYB*ZN25*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI13)) + gBL*ZN25*(complexconjugate(UV34)*complexconjugate(ZVI14) + complexconjugate(UV35)*complexconjugate(ZVI15) + complexconjugate(UV36)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN21*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI14) + complexconjugate(UV35)*complexconjugate(ZVI15) + complexconjugate(UV36)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7308 = Coupling(name = 'GC_7308',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV31*complexconjugate(ZVI11) + UV32*complexconjugate(ZVI12) + UV33*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV34*complexconjugate(ZVI14) + UV35*complexconjugate(ZVI15) + UV36*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN24)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN26)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7309 = Coupling(name = 'GC_7309',
	 value = '(-(g2*ZN22*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23))) + gBL*ZN25*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + gYB*ZN25*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI23)) + gBL*ZN25*(complexconjugate(UV34)*complexconjugate(ZVI24) + complexconjugate(UV35)*complexconjugate(ZVI25) + complexconjugate(UV36)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN21*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI24) + complexconjugate(UV35)*complexconjugate(ZVI25) + complexconjugate(UV36)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7310 = Coupling(name = 'GC_7310',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV31*complexconjugate(ZVI21) + UV32*complexconjugate(ZVI22) + UV33*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV34*complexconjugate(ZVI24) + UV35*complexconjugate(ZVI25) + UV36*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN24)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN26)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7311 = Coupling(name = 'GC_7311',
	 value = '(-(g2*ZN22*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33))) + gBL*ZN25*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + gYB*ZN25*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI33)) + gBL*ZN25*(complexconjugate(UV34)*complexconjugate(ZVI34) + complexconjugate(UV35)*complexconjugate(ZVI35) + complexconjugate(UV36)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN21*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI34) + complexconjugate(UV35)*complexconjugate(ZVI35) + complexconjugate(UV36)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7312 = Coupling(name = 'GC_7312',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV31*complexconjugate(ZVI31) + UV32*complexconjugate(ZVI32) + UV33*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV34*complexconjugate(ZVI34) + UV35*complexconjugate(ZVI35) + UV36*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN24)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN26)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7313 = Coupling(name = 'GC_7313',
	 value = '(-(g2*ZN22*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43))) + gBL*ZN25*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + gYB*ZN25*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI43)) + gBL*ZN25*(complexconjugate(UV34)*complexconjugate(ZVI44) + complexconjugate(UV35)*complexconjugate(ZVI45) + complexconjugate(UV36)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN21*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI44) + complexconjugate(UV35)*complexconjugate(ZVI45) + complexconjugate(UV36)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7314 = Coupling(name = 'GC_7314',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV31*complexconjugate(ZVI41) + UV32*complexconjugate(ZVI42) + UV33*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV34*complexconjugate(ZVI44) + UV35*complexconjugate(ZVI45) + UV36*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN24)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN26)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7315 = Coupling(name = 'GC_7315',
	 value = '(-(g2*ZN22*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53))) + gBL*ZN25*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + gYB*ZN25*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI53)) + gBL*ZN25*(complexconjugate(UV34)*complexconjugate(ZVI54) + complexconjugate(UV35)*complexconjugate(ZVI55) + complexconjugate(UV36)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN21*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI54) + complexconjugate(UV35)*complexconjugate(ZVI55) + complexconjugate(UV36)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7316 = Coupling(name = 'GC_7316',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV31*complexconjugate(ZVI51) + UV32*complexconjugate(ZVI52) + UV33*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV34*complexconjugate(ZVI54) + UV35*complexconjugate(ZVI55) + UV36*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN24)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN26)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7317 = Coupling(name = 'GC_7317',
	 value = '(-(g2*ZN22*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63))) + gBL*ZN25*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + gYB*ZN25*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI63)) + gBL*ZN25*(complexconjugate(UV34)*complexconjugate(ZVI64) + complexconjugate(UV35)*complexconjugate(ZVI65) + complexconjugate(UV36)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN21*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI64) + complexconjugate(UV35)*complexconjugate(ZVI65) + complexconjugate(UV36)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7318 = Coupling(name = 'GC_7318',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV31*complexconjugate(ZVI61) + UV32*complexconjugate(ZVI62) + UV33*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV34*complexconjugate(ZVI64) + UV35*complexconjugate(ZVI65) + UV36*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN24)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN26)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7319 = Coupling(name = 'GC_7319',
	 value = '(-(g2*ZN22*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13))) + gBL*ZN25*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + gYB*ZN25*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI13)) + gBL*ZN25*(complexconjugate(UV44)*complexconjugate(ZVI14) + complexconjugate(UV45)*complexconjugate(ZVI15) + complexconjugate(UV46)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN21*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI14) + complexconjugate(UV45)*complexconjugate(ZVI15) + complexconjugate(UV46)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7320 = Coupling(name = 'GC_7320',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV41*complexconjugate(ZVI11) + UV42*complexconjugate(ZVI12) + UV43*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV44*complexconjugate(ZVI14) + UV45*complexconjugate(ZVI15) + UV46*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN24)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN26)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7321 = Coupling(name = 'GC_7321',
	 value = '(-(g2*ZN22*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23))) + gBL*ZN25*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + gYB*ZN25*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI23)) + gBL*ZN25*(complexconjugate(UV44)*complexconjugate(ZVI24) + complexconjugate(UV45)*complexconjugate(ZVI25) + complexconjugate(UV46)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN21*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI24) + complexconjugate(UV45)*complexconjugate(ZVI25) + complexconjugate(UV46)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7322 = Coupling(name = 'GC_7322',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV41*complexconjugate(ZVI21) + UV42*complexconjugate(ZVI22) + UV43*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV44*complexconjugate(ZVI24) + UV45*complexconjugate(ZVI25) + UV46*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN24)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN26)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7323 = Coupling(name = 'GC_7323',
	 value = '(-(g2*ZN22*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33))) + gBL*ZN25*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + gYB*ZN25*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI33)) + gBL*ZN25*(complexconjugate(UV44)*complexconjugate(ZVI34) + complexconjugate(UV45)*complexconjugate(ZVI35) + complexconjugate(UV46)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN21*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI34) + complexconjugate(UV45)*complexconjugate(ZVI35) + complexconjugate(UV46)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7324 = Coupling(name = 'GC_7324',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV41*complexconjugate(ZVI31) + UV42*complexconjugate(ZVI32) + UV43*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV44*complexconjugate(ZVI34) + UV45*complexconjugate(ZVI35) + UV46*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN24)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN26)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7325 = Coupling(name = 'GC_7325',
	 value = '(-(g2*ZN22*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43))) + gBL*ZN25*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + gYB*ZN25*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI43)) + gBL*ZN25*(complexconjugate(UV44)*complexconjugate(ZVI44) + complexconjugate(UV45)*complexconjugate(ZVI45) + complexconjugate(UV46)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN21*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI44) + complexconjugate(UV45)*complexconjugate(ZVI45) + complexconjugate(UV46)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7326 = Coupling(name = 'GC_7326',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV41*complexconjugate(ZVI41) + UV42*complexconjugate(ZVI42) + UV43*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV44*complexconjugate(ZVI44) + UV45*complexconjugate(ZVI45) + UV46*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN24)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN26)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7327 = Coupling(name = 'GC_7327',
	 value = '(-(g2*ZN22*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53))) + gBL*ZN25*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + gYB*ZN25*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI53)) + gBL*ZN25*(complexconjugate(UV44)*complexconjugate(ZVI54) + complexconjugate(UV45)*complexconjugate(ZVI55) + complexconjugate(UV46)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN21*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI54) + complexconjugate(UV45)*complexconjugate(ZVI55) + complexconjugate(UV46)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7328 = Coupling(name = 'GC_7328',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV41*complexconjugate(ZVI51) + UV42*complexconjugate(ZVI52) + UV43*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV44*complexconjugate(ZVI54) + UV45*complexconjugate(ZVI55) + UV46*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN24)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN26)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7329 = Coupling(name = 'GC_7329',
	 value = '(-(g2*ZN22*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63))) + gBL*ZN25*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + gYB*ZN25*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI63)) + gBL*ZN25*(complexconjugate(UV44)*complexconjugate(ZVI64) + complexconjugate(UV45)*complexconjugate(ZVI65) + complexconjugate(UV46)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN21*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI64) + complexconjugate(UV45)*complexconjugate(ZVI65) + complexconjugate(UV46)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7330 = Coupling(name = 'GC_7330',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV41*complexconjugate(ZVI61) + UV42*complexconjugate(ZVI62) + UV43*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV44*complexconjugate(ZVI64) + UV45*complexconjugate(ZVI65) + UV46*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN24)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN26)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7331 = Coupling(name = 'GC_7331',
	 value = '(-(g2*ZN22*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13))) + gBL*ZN25*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + gYB*ZN25*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI13)) + gBL*ZN25*(complexconjugate(UV54)*complexconjugate(ZVI14) + complexconjugate(UV55)*complexconjugate(ZVI15) + complexconjugate(UV56)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN21*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI14) + complexconjugate(UV55)*complexconjugate(ZVI15) + complexconjugate(UV56)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7332 = Coupling(name = 'GC_7332',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV51*complexconjugate(ZVI11) + UV52*complexconjugate(ZVI12) + UV53*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV54*complexconjugate(ZVI14) + UV55*complexconjugate(ZVI15) + UV56*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN24)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN26)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7333 = Coupling(name = 'GC_7333',
	 value = '(-(g2*ZN22*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23))) + gBL*ZN25*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + gYB*ZN25*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI23)) + gBL*ZN25*(complexconjugate(UV54)*complexconjugate(ZVI24) + complexconjugate(UV55)*complexconjugate(ZVI25) + complexconjugate(UV56)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN21*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI24) + complexconjugate(UV55)*complexconjugate(ZVI25) + complexconjugate(UV56)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7334 = Coupling(name = 'GC_7334',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV51*complexconjugate(ZVI21) + UV52*complexconjugate(ZVI22) + UV53*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV54*complexconjugate(ZVI24) + UV55*complexconjugate(ZVI25) + UV56*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN24)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN26)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7335 = Coupling(name = 'GC_7335',
	 value = '(-(g2*ZN22*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33))) + gBL*ZN25*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + gYB*ZN25*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI33)) + gBL*ZN25*(complexconjugate(UV54)*complexconjugate(ZVI34) + complexconjugate(UV55)*complexconjugate(ZVI35) + complexconjugate(UV56)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN21*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI34) + complexconjugate(UV55)*complexconjugate(ZVI35) + complexconjugate(UV56)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7336 = Coupling(name = 'GC_7336',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV51*complexconjugate(ZVI31) + UV52*complexconjugate(ZVI32) + UV53*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV54*complexconjugate(ZVI34) + UV55*complexconjugate(ZVI35) + UV56*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN24)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN26)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7337 = Coupling(name = 'GC_7337',
	 value = '(-(g2*ZN22*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43))) + gBL*ZN25*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + gYB*ZN25*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI43)) + gBL*ZN25*(complexconjugate(UV54)*complexconjugate(ZVI44) + complexconjugate(UV55)*complexconjugate(ZVI45) + complexconjugate(UV56)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN21*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI44) + complexconjugate(UV55)*complexconjugate(ZVI45) + complexconjugate(UV56)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7338 = Coupling(name = 'GC_7338',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV51*complexconjugate(ZVI41) + UV52*complexconjugate(ZVI42) + UV53*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV54*complexconjugate(ZVI44) + UV55*complexconjugate(ZVI45) + UV56*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN24)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN26)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7339 = Coupling(name = 'GC_7339',
	 value = '(-(g2*ZN22*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53))) + gBL*ZN25*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + gYB*ZN25*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI53)) + gBL*ZN25*(complexconjugate(UV54)*complexconjugate(ZVI54) + complexconjugate(UV55)*complexconjugate(ZVI55) + complexconjugate(UV56)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN21*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI54) + complexconjugate(UV55)*complexconjugate(ZVI55) + complexconjugate(UV56)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7340 = Coupling(name = 'GC_7340',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV51*complexconjugate(ZVI51) + UV52*complexconjugate(ZVI52) + UV53*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV54*complexconjugate(ZVI54) + UV55*complexconjugate(ZVI55) + UV56*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN24)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN26)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7341 = Coupling(name = 'GC_7341',
	 value = '(-(g2*ZN22*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63))) + gBL*ZN25*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + gYB*ZN25*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI63)) + gBL*ZN25*(complexconjugate(UV54)*complexconjugate(ZVI64) + complexconjugate(UV55)*complexconjugate(ZVI65) + complexconjugate(UV56)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN21*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI64) + complexconjugate(UV55)*complexconjugate(ZVI65) + complexconjugate(UV56)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7342 = Coupling(name = 'GC_7342',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV51*complexconjugate(ZVI61) + UV52*complexconjugate(ZVI62) + UV53*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV54*complexconjugate(ZVI64) + UV55*complexconjugate(ZVI65) + UV56*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN24)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN26)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7343 = Coupling(name = 'GC_7343',
	 value = '(-(g2*ZN22*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13))) + gBL*ZN25*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + gYB*ZN25*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI13)) + gBL*ZN25*(complexconjugate(UV64)*complexconjugate(ZVI14) + complexconjugate(UV65)*complexconjugate(ZVI15) + complexconjugate(UV66)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN21*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI14) + complexconjugate(UV65)*complexconjugate(ZVI15) + complexconjugate(UV66)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7344 = Coupling(name = 'GC_7344',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV61*complexconjugate(ZVI11) + UV62*complexconjugate(ZVI12) + UV63*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV64*complexconjugate(ZVI14) + UV65*complexconjugate(ZVI15) + UV66*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN24)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN26)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7345 = Coupling(name = 'GC_7345',
	 value = '(-(g2*ZN22*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23))) + gBL*ZN25*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + gYB*ZN25*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI23)) + gBL*ZN25*(complexconjugate(UV64)*complexconjugate(ZVI24) + complexconjugate(UV65)*complexconjugate(ZVI25) + complexconjugate(UV66)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN21*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI24) + complexconjugate(UV65)*complexconjugate(ZVI25) + complexconjugate(UV66)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7346 = Coupling(name = 'GC_7346',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV61*complexconjugate(ZVI21) + UV62*complexconjugate(ZVI22) + UV63*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV64*complexconjugate(ZVI24) + UV65*complexconjugate(ZVI25) + UV66*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN24)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN26)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7347 = Coupling(name = 'GC_7347',
	 value = '(-(g2*ZN22*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33))) + gBL*ZN25*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + gYB*ZN25*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI33)) + gBL*ZN25*(complexconjugate(UV64)*complexconjugate(ZVI34) + complexconjugate(UV65)*complexconjugate(ZVI35) + complexconjugate(UV66)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN21*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI34) + complexconjugate(UV65)*complexconjugate(ZVI35) + complexconjugate(UV66)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7348 = Coupling(name = 'GC_7348',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV61*complexconjugate(ZVI31) + UV62*complexconjugate(ZVI32) + UV63*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV64*complexconjugate(ZVI34) + UV65*complexconjugate(ZVI35) + UV66*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN24)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN26)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7349 = Coupling(name = 'GC_7349',
	 value = '(-(g2*ZN22*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43))) + gBL*ZN25*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + gYB*ZN25*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI43)) + gBL*ZN25*(complexconjugate(UV64)*complexconjugate(ZVI44) + complexconjugate(UV65)*complexconjugate(ZVI45) + complexconjugate(UV66)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN21*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI44) + complexconjugate(UV65)*complexconjugate(ZVI45) + complexconjugate(UV66)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7350 = Coupling(name = 'GC_7350',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV61*complexconjugate(ZVI41) + UV62*complexconjugate(ZVI42) + UV63*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV64*complexconjugate(ZVI44) + UV65*complexconjugate(ZVI45) + UV66*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN24)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN26)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7351 = Coupling(name = 'GC_7351',
	 value = '(-(g2*ZN22*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53))) + gBL*ZN25*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + gYB*ZN25*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI53)) + gBL*ZN25*(complexconjugate(UV64)*complexconjugate(ZVI54) + complexconjugate(UV65)*complexconjugate(ZVI55) + complexconjugate(UV66)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN21*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI54) + complexconjugate(UV65)*complexconjugate(ZVI55) + complexconjugate(UV66)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7352 = Coupling(name = 'GC_7352',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV61*complexconjugate(ZVI51) + UV62*complexconjugate(ZVI52) + UV63*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV64*complexconjugate(ZVI54) + UV65*complexconjugate(ZVI55) + UV66*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN24)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN26)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7353 = Coupling(name = 'GC_7353',
	 value = '(-(g2*ZN22*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63))) + gBL*ZN25*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + gYB*ZN25*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI63)) + gBL*ZN25*(complexconjugate(UV64)*complexconjugate(ZVI64) + complexconjugate(UV65)*complexconjugate(ZVI65) + complexconjugate(UV66)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN24*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN26*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN21*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI64) + complexconjugate(UV65)*complexconjugate(ZVI65) + complexconjugate(UV66)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7354 = Coupling(name = 'GC_7354',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV61*complexconjugate(ZVI61) + UV62*complexconjugate(ZVI62) + UV63*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV64*complexconjugate(ZVI64) + UV65*complexconjugate(ZVI65) + UV66*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN24)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN24)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN26)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7355 = Coupling(name = 'GC_7355',
	 value = '(-(g2*ZN32*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13))) + gBL*ZN35*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + gYB*ZN35*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI13)) + gBL*ZN35*(complexconjugate(UV14)*complexconjugate(ZVI14) + complexconjugate(UV15)*complexconjugate(ZVI15) + complexconjugate(UV16)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN31*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI14) + complexconjugate(UV15)*complexconjugate(ZVI15) + complexconjugate(UV16)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7356 = Coupling(name = 'GC_7356',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV11*complexconjugate(ZVI11) + UV12*complexconjugate(ZVI12) + UV13*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV14*complexconjugate(ZVI14) + UV15*complexconjugate(ZVI15) + UV16*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN34)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN36)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7357 = Coupling(name = 'GC_7357',
	 value = '(-(g2*ZN32*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23))) + gBL*ZN35*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + gYB*ZN35*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI23)) + gBL*ZN35*(complexconjugate(UV14)*complexconjugate(ZVI24) + complexconjugate(UV15)*complexconjugate(ZVI25) + complexconjugate(UV16)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN31*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI24) + complexconjugate(UV15)*complexconjugate(ZVI25) + complexconjugate(UV16)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7358 = Coupling(name = 'GC_7358',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV11*complexconjugate(ZVI21) + UV12*complexconjugate(ZVI22) + UV13*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV14*complexconjugate(ZVI24) + UV15*complexconjugate(ZVI25) + UV16*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN34)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN36)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7359 = Coupling(name = 'GC_7359',
	 value = '(-(g2*ZN32*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33))) + gBL*ZN35*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + gYB*ZN35*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI33)) + gBL*ZN35*(complexconjugate(UV14)*complexconjugate(ZVI34) + complexconjugate(UV15)*complexconjugate(ZVI35) + complexconjugate(UV16)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN31*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI34) + complexconjugate(UV15)*complexconjugate(ZVI35) + complexconjugate(UV16)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7360 = Coupling(name = 'GC_7360',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV11*complexconjugate(ZVI31) + UV12*complexconjugate(ZVI32) + UV13*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV14*complexconjugate(ZVI34) + UV15*complexconjugate(ZVI35) + UV16*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN34)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN36)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7361 = Coupling(name = 'GC_7361',
	 value = '(-(g2*ZN32*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43))) + gBL*ZN35*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + gYB*ZN35*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI43)) + gBL*ZN35*(complexconjugate(UV14)*complexconjugate(ZVI44) + complexconjugate(UV15)*complexconjugate(ZVI45) + complexconjugate(UV16)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN31*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI44) + complexconjugate(UV15)*complexconjugate(ZVI45) + complexconjugate(UV16)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7362 = Coupling(name = 'GC_7362',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV11*complexconjugate(ZVI41) + UV12*complexconjugate(ZVI42) + UV13*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV14*complexconjugate(ZVI44) + UV15*complexconjugate(ZVI45) + UV16*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN34)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN36)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7363 = Coupling(name = 'GC_7363',
	 value = '(-(g2*ZN32*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53))) + gBL*ZN35*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + gYB*ZN35*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI53)) + gBL*ZN35*(complexconjugate(UV14)*complexconjugate(ZVI54) + complexconjugate(UV15)*complexconjugate(ZVI55) + complexconjugate(UV16)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN31*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI54) + complexconjugate(UV15)*complexconjugate(ZVI55) + complexconjugate(UV16)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7364 = Coupling(name = 'GC_7364',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV11*complexconjugate(ZVI51) + UV12*complexconjugate(ZVI52) + UV13*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV14*complexconjugate(ZVI54) + UV15*complexconjugate(ZVI55) + UV16*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN34)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN36)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7365 = Coupling(name = 'GC_7365',
	 value = '(-(g2*ZN32*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63))) + gBL*ZN35*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + gYB*ZN35*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI63)) + gBL*ZN35*(complexconjugate(UV14)*complexconjugate(ZVI64) + complexconjugate(UV15)*complexconjugate(ZVI65) + complexconjugate(UV16)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN31*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI64) + complexconjugate(UV15)*complexconjugate(ZVI65) + complexconjugate(UV16)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7366 = Coupling(name = 'GC_7366',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV11*complexconjugate(ZVI61) + UV12*complexconjugate(ZVI62) + UV13*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV14*complexconjugate(ZVI64) + UV15*complexconjugate(ZVI65) + UV16*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN34)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN36)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7367 = Coupling(name = 'GC_7367',
	 value = '(-(g2*ZN32*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13))) + gBL*ZN35*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + gYB*ZN35*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI13)) + gBL*ZN35*(complexconjugate(UV24)*complexconjugate(ZVI14) + complexconjugate(UV25)*complexconjugate(ZVI15) + complexconjugate(UV26)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN31*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI14) + complexconjugate(UV25)*complexconjugate(ZVI15) + complexconjugate(UV26)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7368 = Coupling(name = 'GC_7368',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV21*complexconjugate(ZVI11) + UV22*complexconjugate(ZVI12) + UV23*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV24*complexconjugate(ZVI14) + UV25*complexconjugate(ZVI15) + UV26*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN34)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN36)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7369 = Coupling(name = 'GC_7369',
	 value = '(-(g2*ZN32*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23))) + gBL*ZN35*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + gYB*ZN35*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI23)) + gBL*ZN35*(complexconjugate(UV24)*complexconjugate(ZVI24) + complexconjugate(UV25)*complexconjugate(ZVI25) + complexconjugate(UV26)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN31*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI24) + complexconjugate(UV25)*complexconjugate(ZVI25) + complexconjugate(UV26)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7370 = Coupling(name = 'GC_7370',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV21*complexconjugate(ZVI21) + UV22*complexconjugate(ZVI22) + UV23*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV24*complexconjugate(ZVI24) + UV25*complexconjugate(ZVI25) + UV26*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN34)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN36)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7371 = Coupling(name = 'GC_7371',
	 value = '(-(g2*ZN32*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33))) + gBL*ZN35*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + gYB*ZN35*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI33)) + gBL*ZN35*(complexconjugate(UV24)*complexconjugate(ZVI34) + complexconjugate(UV25)*complexconjugate(ZVI35) + complexconjugate(UV26)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN31*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI34) + complexconjugate(UV25)*complexconjugate(ZVI35) + complexconjugate(UV26)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7372 = Coupling(name = 'GC_7372',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV21*complexconjugate(ZVI31) + UV22*complexconjugate(ZVI32) + UV23*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV24*complexconjugate(ZVI34) + UV25*complexconjugate(ZVI35) + UV26*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN34)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN36)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7373 = Coupling(name = 'GC_7373',
	 value = '(-(g2*ZN32*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43))) + gBL*ZN35*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + gYB*ZN35*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI43)) + gBL*ZN35*(complexconjugate(UV24)*complexconjugate(ZVI44) + complexconjugate(UV25)*complexconjugate(ZVI45) + complexconjugate(UV26)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN31*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI44) + complexconjugate(UV25)*complexconjugate(ZVI45) + complexconjugate(UV26)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7374 = Coupling(name = 'GC_7374',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV21*complexconjugate(ZVI41) + UV22*complexconjugate(ZVI42) + UV23*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV24*complexconjugate(ZVI44) + UV25*complexconjugate(ZVI45) + UV26*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN34)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN36)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7375 = Coupling(name = 'GC_7375',
	 value = '(-(g2*ZN32*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53))) + gBL*ZN35*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + gYB*ZN35*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI53)) + gBL*ZN35*(complexconjugate(UV24)*complexconjugate(ZVI54) + complexconjugate(UV25)*complexconjugate(ZVI55) + complexconjugate(UV26)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN31*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI54) + complexconjugate(UV25)*complexconjugate(ZVI55) + complexconjugate(UV26)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7376 = Coupling(name = 'GC_7376',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV21*complexconjugate(ZVI51) + UV22*complexconjugate(ZVI52) + UV23*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV24*complexconjugate(ZVI54) + UV25*complexconjugate(ZVI55) + UV26*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN34)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN36)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7377 = Coupling(name = 'GC_7377',
	 value = '(-(g2*ZN32*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63))) + gBL*ZN35*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + gYB*ZN35*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI63)) + gBL*ZN35*(complexconjugate(UV24)*complexconjugate(ZVI64) + complexconjugate(UV25)*complexconjugate(ZVI65) + complexconjugate(UV26)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN31*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI64) + complexconjugate(UV25)*complexconjugate(ZVI65) + complexconjugate(UV26)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7378 = Coupling(name = 'GC_7378',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV21*complexconjugate(ZVI61) + UV22*complexconjugate(ZVI62) + UV23*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV24*complexconjugate(ZVI64) + UV25*complexconjugate(ZVI65) + UV26*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN34)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN36)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7379 = Coupling(name = 'GC_7379',
	 value = '(-(g2*ZN32*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13))) + gBL*ZN35*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + gYB*ZN35*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI13)) + gBL*ZN35*(complexconjugate(UV34)*complexconjugate(ZVI14) + complexconjugate(UV35)*complexconjugate(ZVI15) + complexconjugate(UV36)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN31*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI14) + complexconjugate(UV35)*complexconjugate(ZVI15) + complexconjugate(UV36)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7380 = Coupling(name = 'GC_7380',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV31*complexconjugate(ZVI11) + UV32*complexconjugate(ZVI12) + UV33*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV34*complexconjugate(ZVI14) + UV35*complexconjugate(ZVI15) + UV36*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN34)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN36)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7381 = Coupling(name = 'GC_7381',
	 value = '(-(g2*ZN32*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23))) + gBL*ZN35*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + gYB*ZN35*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI23)) + gBL*ZN35*(complexconjugate(UV34)*complexconjugate(ZVI24) + complexconjugate(UV35)*complexconjugate(ZVI25) + complexconjugate(UV36)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN31*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI24) + complexconjugate(UV35)*complexconjugate(ZVI25) + complexconjugate(UV36)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7382 = Coupling(name = 'GC_7382',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV31*complexconjugate(ZVI21) + UV32*complexconjugate(ZVI22) + UV33*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV34*complexconjugate(ZVI24) + UV35*complexconjugate(ZVI25) + UV36*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN34)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN36)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7383 = Coupling(name = 'GC_7383',
	 value = '(-(g2*ZN32*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33))) + gBL*ZN35*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + gYB*ZN35*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI33)) + gBL*ZN35*(complexconjugate(UV34)*complexconjugate(ZVI34) + complexconjugate(UV35)*complexconjugate(ZVI35) + complexconjugate(UV36)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN31*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI34) + complexconjugate(UV35)*complexconjugate(ZVI35) + complexconjugate(UV36)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7384 = Coupling(name = 'GC_7384',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV31*complexconjugate(ZVI31) + UV32*complexconjugate(ZVI32) + UV33*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV34*complexconjugate(ZVI34) + UV35*complexconjugate(ZVI35) + UV36*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN34)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN36)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7385 = Coupling(name = 'GC_7385',
	 value = '(-(g2*ZN32*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43))) + gBL*ZN35*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + gYB*ZN35*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI43)) + gBL*ZN35*(complexconjugate(UV34)*complexconjugate(ZVI44) + complexconjugate(UV35)*complexconjugate(ZVI45) + complexconjugate(UV36)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN31*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI44) + complexconjugate(UV35)*complexconjugate(ZVI45) + complexconjugate(UV36)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7386 = Coupling(name = 'GC_7386',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV31*complexconjugate(ZVI41) + UV32*complexconjugate(ZVI42) + UV33*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV34*complexconjugate(ZVI44) + UV35*complexconjugate(ZVI45) + UV36*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN34)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN36)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7387 = Coupling(name = 'GC_7387',
	 value = '(-(g2*ZN32*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53))) + gBL*ZN35*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + gYB*ZN35*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI53)) + gBL*ZN35*(complexconjugate(UV34)*complexconjugate(ZVI54) + complexconjugate(UV35)*complexconjugate(ZVI55) + complexconjugate(UV36)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN31*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI54) + complexconjugate(UV35)*complexconjugate(ZVI55) + complexconjugate(UV36)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7388 = Coupling(name = 'GC_7388',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV31*complexconjugate(ZVI51) + UV32*complexconjugate(ZVI52) + UV33*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV34*complexconjugate(ZVI54) + UV35*complexconjugate(ZVI55) + UV36*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN34)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN36)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7389 = Coupling(name = 'GC_7389',
	 value = '(-(g2*ZN32*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63))) + gBL*ZN35*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + gYB*ZN35*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI63)) + gBL*ZN35*(complexconjugate(UV34)*complexconjugate(ZVI64) + complexconjugate(UV35)*complexconjugate(ZVI65) + complexconjugate(UV36)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN31*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI64) + complexconjugate(UV35)*complexconjugate(ZVI65) + complexconjugate(UV36)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7390 = Coupling(name = 'GC_7390',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV31*complexconjugate(ZVI61) + UV32*complexconjugate(ZVI62) + UV33*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV34*complexconjugate(ZVI64) + UV35*complexconjugate(ZVI65) + UV36*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN34)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN36)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7391 = Coupling(name = 'GC_7391',
	 value = '(-(g2*ZN32*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13))) + gBL*ZN35*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + gYB*ZN35*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI13)) + gBL*ZN35*(complexconjugate(UV44)*complexconjugate(ZVI14) + complexconjugate(UV45)*complexconjugate(ZVI15) + complexconjugate(UV46)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN31*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI14) + complexconjugate(UV45)*complexconjugate(ZVI15) + complexconjugate(UV46)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7392 = Coupling(name = 'GC_7392',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV41*complexconjugate(ZVI11) + UV42*complexconjugate(ZVI12) + UV43*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV44*complexconjugate(ZVI14) + UV45*complexconjugate(ZVI15) + UV46*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN34)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN36)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7393 = Coupling(name = 'GC_7393',
	 value = '(-(g2*ZN32*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23))) + gBL*ZN35*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + gYB*ZN35*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI23)) + gBL*ZN35*(complexconjugate(UV44)*complexconjugate(ZVI24) + complexconjugate(UV45)*complexconjugate(ZVI25) + complexconjugate(UV46)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN31*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI24) + complexconjugate(UV45)*complexconjugate(ZVI25) + complexconjugate(UV46)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7394 = Coupling(name = 'GC_7394',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV41*complexconjugate(ZVI21) + UV42*complexconjugate(ZVI22) + UV43*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV44*complexconjugate(ZVI24) + UV45*complexconjugate(ZVI25) + UV46*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN34)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN36)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7395 = Coupling(name = 'GC_7395',
	 value = '(-(g2*ZN32*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33))) + gBL*ZN35*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + gYB*ZN35*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI33)) + gBL*ZN35*(complexconjugate(UV44)*complexconjugate(ZVI34) + complexconjugate(UV45)*complexconjugate(ZVI35) + complexconjugate(UV46)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN31*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI34) + complexconjugate(UV45)*complexconjugate(ZVI35) + complexconjugate(UV46)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7396 = Coupling(name = 'GC_7396',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV41*complexconjugate(ZVI31) + UV42*complexconjugate(ZVI32) + UV43*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV44*complexconjugate(ZVI34) + UV45*complexconjugate(ZVI35) + UV46*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN34)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN36)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7397 = Coupling(name = 'GC_7397',
	 value = '(-(g2*ZN32*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43))) + gBL*ZN35*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + gYB*ZN35*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI43)) + gBL*ZN35*(complexconjugate(UV44)*complexconjugate(ZVI44) + complexconjugate(UV45)*complexconjugate(ZVI45) + complexconjugate(UV46)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN31*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI44) + complexconjugate(UV45)*complexconjugate(ZVI45) + complexconjugate(UV46)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7398 = Coupling(name = 'GC_7398',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV41*complexconjugate(ZVI41) + UV42*complexconjugate(ZVI42) + UV43*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV44*complexconjugate(ZVI44) + UV45*complexconjugate(ZVI45) + UV46*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN34)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN36)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7399 = Coupling(name = 'GC_7399',
	 value = '(-(g2*ZN32*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53))) + gBL*ZN35*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + gYB*ZN35*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI53)) + gBL*ZN35*(complexconjugate(UV44)*complexconjugate(ZVI54) + complexconjugate(UV45)*complexconjugate(ZVI55) + complexconjugate(UV46)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN31*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI54) + complexconjugate(UV45)*complexconjugate(ZVI55) + complexconjugate(UV46)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7400 = Coupling(name = 'GC_7400',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV41*complexconjugate(ZVI51) + UV42*complexconjugate(ZVI52) + UV43*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV44*complexconjugate(ZVI54) + UV45*complexconjugate(ZVI55) + UV46*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN34)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN36)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7401 = Coupling(name = 'GC_7401',
	 value = '(-(g2*ZN32*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63))) + gBL*ZN35*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + gYB*ZN35*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI63)) + gBL*ZN35*(complexconjugate(UV44)*complexconjugate(ZVI64) + complexconjugate(UV45)*complexconjugate(ZVI65) + complexconjugate(UV46)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN31*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI64) + complexconjugate(UV45)*complexconjugate(ZVI65) + complexconjugate(UV46)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7402 = Coupling(name = 'GC_7402',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV41*complexconjugate(ZVI61) + UV42*complexconjugate(ZVI62) + UV43*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV44*complexconjugate(ZVI64) + UV45*complexconjugate(ZVI65) + UV46*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN34)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN36)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7403 = Coupling(name = 'GC_7403',
	 value = '(-(g2*ZN32*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13))) + gBL*ZN35*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + gYB*ZN35*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI13)) + gBL*ZN35*(complexconjugate(UV54)*complexconjugate(ZVI14) + complexconjugate(UV55)*complexconjugate(ZVI15) + complexconjugate(UV56)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN31*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI14) + complexconjugate(UV55)*complexconjugate(ZVI15) + complexconjugate(UV56)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7404 = Coupling(name = 'GC_7404',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV51*complexconjugate(ZVI11) + UV52*complexconjugate(ZVI12) + UV53*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV54*complexconjugate(ZVI14) + UV55*complexconjugate(ZVI15) + UV56*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN34)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN36)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7405 = Coupling(name = 'GC_7405',
	 value = '(-(g2*ZN32*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23))) + gBL*ZN35*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + gYB*ZN35*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI23)) + gBL*ZN35*(complexconjugate(UV54)*complexconjugate(ZVI24) + complexconjugate(UV55)*complexconjugate(ZVI25) + complexconjugate(UV56)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN31*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI24) + complexconjugate(UV55)*complexconjugate(ZVI25) + complexconjugate(UV56)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7406 = Coupling(name = 'GC_7406',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV51*complexconjugate(ZVI21) + UV52*complexconjugate(ZVI22) + UV53*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV54*complexconjugate(ZVI24) + UV55*complexconjugate(ZVI25) + UV56*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN34)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN36)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7407 = Coupling(name = 'GC_7407',
	 value = '(-(g2*ZN32*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33))) + gBL*ZN35*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + gYB*ZN35*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI33)) + gBL*ZN35*(complexconjugate(UV54)*complexconjugate(ZVI34) + complexconjugate(UV55)*complexconjugate(ZVI35) + complexconjugate(UV56)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN31*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI34) + complexconjugate(UV55)*complexconjugate(ZVI35) + complexconjugate(UV56)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7408 = Coupling(name = 'GC_7408',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV51*complexconjugate(ZVI31) + UV52*complexconjugate(ZVI32) + UV53*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV54*complexconjugate(ZVI34) + UV55*complexconjugate(ZVI35) + UV56*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN34)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN36)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7409 = Coupling(name = 'GC_7409',
	 value = '(-(g2*ZN32*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43))) + gBL*ZN35*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + gYB*ZN35*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI43)) + gBL*ZN35*(complexconjugate(UV54)*complexconjugate(ZVI44) + complexconjugate(UV55)*complexconjugate(ZVI45) + complexconjugate(UV56)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN31*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI44) + complexconjugate(UV55)*complexconjugate(ZVI45) + complexconjugate(UV56)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7410 = Coupling(name = 'GC_7410',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV51*complexconjugate(ZVI41) + UV52*complexconjugate(ZVI42) + UV53*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV54*complexconjugate(ZVI44) + UV55*complexconjugate(ZVI45) + UV56*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN34)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN36)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7411 = Coupling(name = 'GC_7411',
	 value = '(-(g2*ZN32*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53))) + gBL*ZN35*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + gYB*ZN35*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI53)) + gBL*ZN35*(complexconjugate(UV54)*complexconjugate(ZVI54) + complexconjugate(UV55)*complexconjugate(ZVI55) + complexconjugate(UV56)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN31*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI54) + complexconjugate(UV55)*complexconjugate(ZVI55) + complexconjugate(UV56)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7412 = Coupling(name = 'GC_7412',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV51*complexconjugate(ZVI51) + UV52*complexconjugate(ZVI52) + UV53*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV54*complexconjugate(ZVI54) + UV55*complexconjugate(ZVI55) + UV56*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN34)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN36)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7413 = Coupling(name = 'GC_7413',
	 value = '(-(g2*ZN32*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63))) + gBL*ZN35*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + gYB*ZN35*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI63)) + gBL*ZN35*(complexconjugate(UV54)*complexconjugate(ZVI64) + complexconjugate(UV55)*complexconjugate(ZVI65) + complexconjugate(UV56)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN31*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI64) + complexconjugate(UV55)*complexconjugate(ZVI65) + complexconjugate(UV56)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7414 = Coupling(name = 'GC_7414',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV51*complexconjugate(ZVI61) + UV52*complexconjugate(ZVI62) + UV53*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV54*complexconjugate(ZVI64) + UV55*complexconjugate(ZVI65) + UV56*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN34)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN36)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7415 = Coupling(name = 'GC_7415',
	 value = '(-(g2*ZN32*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13))) + gBL*ZN35*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + gYB*ZN35*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI13)) + gBL*ZN35*(complexconjugate(UV64)*complexconjugate(ZVI14) + complexconjugate(UV65)*complexconjugate(ZVI15) + complexconjugate(UV66)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN31*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI14) + complexconjugate(UV65)*complexconjugate(ZVI15) + complexconjugate(UV66)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7416 = Coupling(name = 'GC_7416',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV61*complexconjugate(ZVI11) + UV62*complexconjugate(ZVI12) + UV63*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV64*complexconjugate(ZVI14) + UV65*complexconjugate(ZVI15) + UV66*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN34)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN36)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7417 = Coupling(name = 'GC_7417',
	 value = '(-(g2*ZN32*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23))) + gBL*ZN35*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + gYB*ZN35*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI23)) + gBL*ZN35*(complexconjugate(UV64)*complexconjugate(ZVI24) + complexconjugate(UV65)*complexconjugate(ZVI25) + complexconjugate(UV66)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN31*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI24) + complexconjugate(UV65)*complexconjugate(ZVI25) + complexconjugate(UV66)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7418 = Coupling(name = 'GC_7418',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV61*complexconjugate(ZVI21) + UV62*complexconjugate(ZVI22) + UV63*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV64*complexconjugate(ZVI24) + UV65*complexconjugate(ZVI25) + UV66*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN34)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN36)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7419 = Coupling(name = 'GC_7419',
	 value = '(-(g2*ZN32*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33))) + gBL*ZN35*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + gYB*ZN35*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI33)) + gBL*ZN35*(complexconjugate(UV64)*complexconjugate(ZVI34) + complexconjugate(UV65)*complexconjugate(ZVI35) + complexconjugate(UV66)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN31*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI34) + complexconjugate(UV65)*complexconjugate(ZVI35) + complexconjugate(UV66)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7420 = Coupling(name = 'GC_7420',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV61*complexconjugate(ZVI31) + UV62*complexconjugate(ZVI32) + UV63*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV64*complexconjugate(ZVI34) + UV65*complexconjugate(ZVI35) + UV66*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN34)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN36)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7421 = Coupling(name = 'GC_7421',
	 value = '(-(g2*ZN32*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43))) + gBL*ZN35*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + gYB*ZN35*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI43)) + gBL*ZN35*(complexconjugate(UV64)*complexconjugate(ZVI44) + complexconjugate(UV65)*complexconjugate(ZVI45) + complexconjugate(UV66)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN31*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI44) + complexconjugate(UV65)*complexconjugate(ZVI45) + complexconjugate(UV66)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7422 = Coupling(name = 'GC_7422',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV61*complexconjugate(ZVI41) + UV62*complexconjugate(ZVI42) + UV63*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV64*complexconjugate(ZVI44) + UV65*complexconjugate(ZVI45) + UV66*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN34)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN36)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7423 = Coupling(name = 'GC_7423',
	 value = '(-(g2*ZN32*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53))) + gBL*ZN35*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + gYB*ZN35*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI53)) + gBL*ZN35*(complexconjugate(UV64)*complexconjugate(ZVI54) + complexconjugate(UV65)*complexconjugate(ZVI55) + complexconjugate(UV66)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN31*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI54) + complexconjugate(UV65)*complexconjugate(ZVI55) + complexconjugate(UV66)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7424 = Coupling(name = 'GC_7424',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV61*complexconjugate(ZVI51) + UV62*complexconjugate(ZVI52) + UV63*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV64*complexconjugate(ZVI54) + UV65*complexconjugate(ZVI55) + UV66*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN34)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN36)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7425 = Coupling(name = 'GC_7425',
	 value = '(-(g2*ZN32*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63))) + gBL*ZN35*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + gYB*ZN35*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI63)) + gBL*ZN35*(complexconjugate(UV64)*complexconjugate(ZVI64) + complexconjugate(UV65)*complexconjugate(ZVI65) + complexconjugate(UV66)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN34*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN36*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN31*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI64) + complexconjugate(UV65)*complexconjugate(ZVI65) + complexconjugate(UV66)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7426 = Coupling(name = 'GC_7426',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV61*complexconjugate(ZVI61) + UV62*complexconjugate(ZVI62) + UV63*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV64*complexconjugate(ZVI64) + UV65*complexconjugate(ZVI65) + UV66*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN34)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN34)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN36)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7427 = Coupling(name = 'GC_7427',
	 value = '(-(g2*ZN42*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13))) + gBL*ZN45*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + gYB*ZN45*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI13)) + gBL*ZN45*(complexconjugate(UV14)*complexconjugate(ZVI14) + complexconjugate(UV15)*complexconjugate(ZVI15) + complexconjugate(UV16)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN41*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI14) + complexconjugate(UV15)*complexconjugate(ZVI15) + complexconjugate(UV16)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7428 = Coupling(name = 'GC_7428',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV11*complexconjugate(ZVI11) + UV12*complexconjugate(ZVI12) + UV13*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV14*complexconjugate(ZVI14) + UV15*complexconjugate(ZVI15) + UV16*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN44)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN46)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7429 = Coupling(name = 'GC_7429',
	 value = '(-(g2*ZN42*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23))) + gBL*ZN45*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + gYB*ZN45*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI23)) + gBL*ZN45*(complexconjugate(UV14)*complexconjugate(ZVI24) + complexconjugate(UV15)*complexconjugate(ZVI25) + complexconjugate(UV16)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN41*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI24) + complexconjugate(UV15)*complexconjugate(ZVI25) + complexconjugate(UV16)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7430 = Coupling(name = 'GC_7430',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV11*complexconjugate(ZVI21) + UV12*complexconjugate(ZVI22) + UV13*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV14*complexconjugate(ZVI24) + UV15*complexconjugate(ZVI25) + UV16*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN44)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN46)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7431 = Coupling(name = 'GC_7431',
	 value = '(-(g2*ZN42*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33))) + gBL*ZN45*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + gYB*ZN45*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI33)) + gBL*ZN45*(complexconjugate(UV14)*complexconjugate(ZVI34) + complexconjugate(UV15)*complexconjugate(ZVI35) + complexconjugate(UV16)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN41*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI34) + complexconjugate(UV15)*complexconjugate(ZVI35) + complexconjugate(UV16)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7432 = Coupling(name = 'GC_7432',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV11*complexconjugate(ZVI31) + UV12*complexconjugate(ZVI32) + UV13*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV14*complexconjugate(ZVI34) + UV15*complexconjugate(ZVI35) + UV16*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN44)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN46)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7433 = Coupling(name = 'GC_7433',
	 value = '(-(g2*ZN42*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43))) + gBL*ZN45*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + gYB*ZN45*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI43)) + gBL*ZN45*(complexconjugate(UV14)*complexconjugate(ZVI44) + complexconjugate(UV15)*complexconjugate(ZVI45) + complexconjugate(UV16)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN41*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI44) + complexconjugate(UV15)*complexconjugate(ZVI45) + complexconjugate(UV16)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7434 = Coupling(name = 'GC_7434',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV11*complexconjugate(ZVI41) + UV12*complexconjugate(ZVI42) + UV13*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV14*complexconjugate(ZVI44) + UV15*complexconjugate(ZVI45) + UV16*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN44)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN46)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7435 = Coupling(name = 'GC_7435',
	 value = '(-(g2*ZN42*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53))) + gBL*ZN45*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + gYB*ZN45*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI53)) + gBL*ZN45*(complexconjugate(UV14)*complexconjugate(ZVI54) + complexconjugate(UV15)*complexconjugate(ZVI55) + complexconjugate(UV16)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN41*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI54) + complexconjugate(UV15)*complexconjugate(ZVI55) + complexconjugate(UV16)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7436 = Coupling(name = 'GC_7436',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV11*complexconjugate(ZVI51) + UV12*complexconjugate(ZVI52) + UV13*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV14*complexconjugate(ZVI54) + UV15*complexconjugate(ZVI55) + UV16*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN44)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN46)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7437 = Coupling(name = 'GC_7437',
	 value = '(-(g2*ZN42*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63))) + gBL*ZN45*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + gYB*ZN45*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI63)) + gBL*ZN45*(complexconjugate(UV14)*complexconjugate(ZVI64) + complexconjugate(UV15)*complexconjugate(ZVI65) + complexconjugate(UV16)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN41*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI64) + complexconjugate(UV15)*complexconjugate(ZVI65) + complexconjugate(UV16)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7438 = Coupling(name = 'GC_7438',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV11*complexconjugate(ZVI61) + UV12*complexconjugate(ZVI62) + UV13*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV14*complexconjugate(ZVI64) + UV15*complexconjugate(ZVI65) + UV16*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN44)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN46)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7439 = Coupling(name = 'GC_7439',
	 value = '(-(g2*ZN42*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13))) + gBL*ZN45*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + gYB*ZN45*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI13)) + gBL*ZN45*(complexconjugate(UV24)*complexconjugate(ZVI14) + complexconjugate(UV25)*complexconjugate(ZVI15) + complexconjugate(UV26)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN41*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI14) + complexconjugate(UV25)*complexconjugate(ZVI15) + complexconjugate(UV26)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7440 = Coupling(name = 'GC_7440',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV21*complexconjugate(ZVI11) + UV22*complexconjugate(ZVI12) + UV23*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV24*complexconjugate(ZVI14) + UV25*complexconjugate(ZVI15) + UV26*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN44)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN46)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7441 = Coupling(name = 'GC_7441',
	 value = '(-(g2*ZN42*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23))) + gBL*ZN45*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + gYB*ZN45*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI23)) + gBL*ZN45*(complexconjugate(UV24)*complexconjugate(ZVI24) + complexconjugate(UV25)*complexconjugate(ZVI25) + complexconjugate(UV26)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN41*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI24) + complexconjugate(UV25)*complexconjugate(ZVI25) + complexconjugate(UV26)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7442 = Coupling(name = 'GC_7442',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV21*complexconjugate(ZVI21) + UV22*complexconjugate(ZVI22) + UV23*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV24*complexconjugate(ZVI24) + UV25*complexconjugate(ZVI25) + UV26*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN44)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN46)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7443 = Coupling(name = 'GC_7443',
	 value = '(-(g2*ZN42*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33))) + gBL*ZN45*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + gYB*ZN45*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI33)) + gBL*ZN45*(complexconjugate(UV24)*complexconjugate(ZVI34) + complexconjugate(UV25)*complexconjugate(ZVI35) + complexconjugate(UV26)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN41*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI34) + complexconjugate(UV25)*complexconjugate(ZVI35) + complexconjugate(UV26)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7444 = Coupling(name = 'GC_7444',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV21*complexconjugate(ZVI31) + UV22*complexconjugate(ZVI32) + UV23*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV24*complexconjugate(ZVI34) + UV25*complexconjugate(ZVI35) + UV26*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN44)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN46)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7445 = Coupling(name = 'GC_7445',
	 value = '(-(g2*ZN42*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43))) + gBL*ZN45*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + gYB*ZN45*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI43)) + gBL*ZN45*(complexconjugate(UV24)*complexconjugate(ZVI44) + complexconjugate(UV25)*complexconjugate(ZVI45) + complexconjugate(UV26)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN41*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI44) + complexconjugate(UV25)*complexconjugate(ZVI45) + complexconjugate(UV26)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7446 = Coupling(name = 'GC_7446',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV21*complexconjugate(ZVI41) + UV22*complexconjugate(ZVI42) + UV23*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV24*complexconjugate(ZVI44) + UV25*complexconjugate(ZVI45) + UV26*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN44)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN46)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7447 = Coupling(name = 'GC_7447',
	 value = '(-(g2*ZN42*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53))) + gBL*ZN45*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + gYB*ZN45*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI53)) + gBL*ZN45*(complexconjugate(UV24)*complexconjugate(ZVI54) + complexconjugate(UV25)*complexconjugate(ZVI55) + complexconjugate(UV26)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN41*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI54) + complexconjugate(UV25)*complexconjugate(ZVI55) + complexconjugate(UV26)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7448 = Coupling(name = 'GC_7448',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV21*complexconjugate(ZVI51) + UV22*complexconjugate(ZVI52) + UV23*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV24*complexconjugate(ZVI54) + UV25*complexconjugate(ZVI55) + UV26*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN44)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN46)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7449 = Coupling(name = 'GC_7449',
	 value = '(-(g2*ZN42*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63))) + gBL*ZN45*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + gYB*ZN45*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI63)) + gBL*ZN45*(complexconjugate(UV24)*complexconjugate(ZVI64) + complexconjugate(UV25)*complexconjugate(ZVI65) + complexconjugate(UV26)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN41*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI64) + complexconjugate(UV25)*complexconjugate(ZVI65) + complexconjugate(UV26)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7450 = Coupling(name = 'GC_7450',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV21*complexconjugate(ZVI61) + UV22*complexconjugate(ZVI62) + UV23*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV24*complexconjugate(ZVI64) + UV25*complexconjugate(ZVI65) + UV26*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN44)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN46)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7451 = Coupling(name = 'GC_7451',
	 value = '(-(g2*ZN42*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13))) + gBL*ZN45*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + gYB*ZN45*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI13)) + gBL*ZN45*(complexconjugate(UV34)*complexconjugate(ZVI14) + complexconjugate(UV35)*complexconjugate(ZVI15) + complexconjugate(UV36)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN41*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI14) + complexconjugate(UV35)*complexconjugate(ZVI15) + complexconjugate(UV36)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7452 = Coupling(name = 'GC_7452',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV31*complexconjugate(ZVI11) + UV32*complexconjugate(ZVI12) + UV33*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV34*complexconjugate(ZVI14) + UV35*complexconjugate(ZVI15) + UV36*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN44)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN46)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7453 = Coupling(name = 'GC_7453',
	 value = '(-(g2*ZN42*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23))) + gBL*ZN45*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + gYB*ZN45*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI23)) + gBL*ZN45*(complexconjugate(UV34)*complexconjugate(ZVI24) + complexconjugate(UV35)*complexconjugate(ZVI25) + complexconjugate(UV36)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN41*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI24) + complexconjugate(UV35)*complexconjugate(ZVI25) + complexconjugate(UV36)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7454 = Coupling(name = 'GC_7454',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV31*complexconjugate(ZVI21) + UV32*complexconjugate(ZVI22) + UV33*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV34*complexconjugate(ZVI24) + UV35*complexconjugate(ZVI25) + UV36*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN44)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN46)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7455 = Coupling(name = 'GC_7455',
	 value = '(-(g2*ZN42*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33))) + gBL*ZN45*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + gYB*ZN45*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI33)) + gBL*ZN45*(complexconjugate(UV34)*complexconjugate(ZVI34) + complexconjugate(UV35)*complexconjugate(ZVI35) + complexconjugate(UV36)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN41*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI34) + complexconjugate(UV35)*complexconjugate(ZVI35) + complexconjugate(UV36)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7456 = Coupling(name = 'GC_7456',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV31*complexconjugate(ZVI31) + UV32*complexconjugate(ZVI32) + UV33*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV34*complexconjugate(ZVI34) + UV35*complexconjugate(ZVI35) + UV36*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN44)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN46)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7457 = Coupling(name = 'GC_7457',
	 value = '(-(g2*ZN42*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43))) + gBL*ZN45*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + gYB*ZN45*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI43)) + gBL*ZN45*(complexconjugate(UV34)*complexconjugate(ZVI44) + complexconjugate(UV35)*complexconjugate(ZVI45) + complexconjugate(UV36)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN41*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI44) + complexconjugate(UV35)*complexconjugate(ZVI45) + complexconjugate(UV36)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7458 = Coupling(name = 'GC_7458',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV31*complexconjugate(ZVI41) + UV32*complexconjugate(ZVI42) + UV33*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV34*complexconjugate(ZVI44) + UV35*complexconjugate(ZVI45) + UV36*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN44)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN46)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7459 = Coupling(name = 'GC_7459',
	 value = '(-(g2*ZN42*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53))) + gBL*ZN45*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + gYB*ZN45*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI53)) + gBL*ZN45*(complexconjugate(UV34)*complexconjugate(ZVI54) + complexconjugate(UV35)*complexconjugate(ZVI55) + complexconjugate(UV36)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN41*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI54) + complexconjugate(UV35)*complexconjugate(ZVI55) + complexconjugate(UV36)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7460 = Coupling(name = 'GC_7460',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV31*complexconjugate(ZVI51) + UV32*complexconjugate(ZVI52) + UV33*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV34*complexconjugate(ZVI54) + UV35*complexconjugate(ZVI55) + UV36*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN44)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN46)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7461 = Coupling(name = 'GC_7461',
	 value = '(-(g2*ZN42*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63))) + gBL*ZN45*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + gYB*ZN45*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI63)) + gBL*ZN45*(complexconjugate(UV34)*complexconjugate(ZVI64) + complexconjugate(UV35)*complexconjugate(ZVI65) + complexconjugate(UV36)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN41*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI64) + complexconjugate(UV35)*complexconjugate(ZVI65) + complexconjugate(UV36)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7462 = Coupling(name = 'GC_7462',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV31*complexconjugate(ZVI61) + UV32*complexconjugate(ZVI62) + UV33*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV34*complexconjugate(ZVI64) + UV35*complexconjugate(ZVI65) + UV36*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN44)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN46)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7463 = Coupling(name = 'GC_7463',
	 value = '(-(g2*ZN42*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13))) + gBL*ZN45*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + gYB*ZN45*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI13)) + gBL*ZN45*(complexconjugate(UV44)*complexconjugate(ZVI14) + complexconjugate(UV45)*complexconjugate(ZVI15) + complexconjugate(UV46)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN41*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI14) + complexconjugate(UV45)*complexconjugate(ZVI15) + complexconjugate(UV46)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7464 = Coupling(name = 'GC_7464',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV41*complexconjugate(ZVI11) + UV42*complexconjugate(ZVI12) + UV43*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV44*complexconjugate(ZVI14) + UV45*complexconjugate(ZVI15) + UV46*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN44)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN46)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7465 = Coupling(name = 'GC_7465',
	 value = '(-(g2*ZN42*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23))) + gBL*ZN45*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + gYB*ZN45*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI23)) + gBL*ZN45*(complexconjugate(UV44)*complexconjugate(ZVI24) + complexconjugate(UV45)*complexconjugate(ZVI25) + complexconjugate(UV46)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN41*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI24) + complexconjugate(UV45)*complexconjugate(ZVI25) + complexconjugate(UV46)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7466 = Coupling(name = 'GC_7466',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV41*complexconjugate(ZVI21) + UV42*complexconjugate(ZVI22) + UV43*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV44*complexconjugate(ZVI24) + UV45*complexconjugate(ZVI25) + UV46*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN44)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN46)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7467 = Coupling(name = 'GC_7467',
	 value = '(-(g2*ZN42*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33))) + gBL*ZN45*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + gYB*ZN45*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI33)) + gBL*ZN45*(complexconjugate(UV44)*complexconjugate(ZVI34) + complexconjugate(UV45)*complexconjugate(ZVI35) + complexconjugate(UV46)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN41*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI34) + complexconjugate(UV45)*complexconjugate(ZVI35) + complexconjugate(UV46)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7468 = Coupling(name = 'GC_7468',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV41*complexconjugate(ZVI31) + UV42*complexconjugate(ZVI32) + UV43*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV44*complexconjugate(ZVI34) + UV45*complexconjugate(ZVI35) + UV46*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN44)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN46)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7469 = Coupling(name = 'GC_7469',
	 value = '(-(g2*ZN42*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43))) + gBL*ZN45*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + gYB*ZN45*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI43)) + gBL*ZN45*(complexconjugate(UV44)*complexconjugate(ZVI44) + complexconjugate(UV45)*complexconjugate(ZVI45) + complexconjugate(UV46)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN41*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI44) + complexconjugate(UV45)*complexconjugate(ZVI45) + complexconjugate(UV46)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7470 = Coupling(name = 'GC_7470',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV41*complexconjugate(ZVI41) + UV42*complexconjugate(ZVI42) + UV43*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV44*complexconjugate(ZVI44) + UV45*complexconjugate(ZVI45) + UV46*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN44)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN46)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7471 = Coupling(name = 'GC_7471',
	 value = '(-(g2*ZN42*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53))) + gBL*ZN45*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + gYB*ZN45*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI53)) + gBL*ZN45*(complexconjugate(UV44)*complexconjugate(ZVI54) + complexconjugate(UV45)*complexconjugate(ZVI55) + complexconjugate(UV46)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN41*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI54) + complexconjugate(UV45)*complexconjugate(ZVI55) + complexconjugate(UV46)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7472 = Coupling(name = 'GC_7472',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV41*complexconjugate(ZVI51) + UV42*complexconjugate(ZVI52) + UV43*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV44*complexconjugate(ZVI54) + UV45*complexconjugate(ZVI55) + UV46*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN44)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN46)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7473 = Coupling(name = 'GC_7473',
	 value = '(-(g2*ZN42*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63))) + gBL*ZN45*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + gYB*ZN45*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI63)) + gBL*ZN45*(complexconjugate(UV44)*complexconjugate(ZVI64) + complexconjugate(UV45)*complexconjugate(ZVI65) + complexconjugate(UV46)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN41*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI64) + complexconjugate(UV45)*complexconjugate(ZVI65) + complexconjugate(UV46)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7474 = Coupling(name = 'GC_7474',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV41*complexconjugate(ZVI61) + UV42*complexconjugate(ZVI62) + UV43*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV44*complexconjugate(ZVI64) + UV45*complexconjugate(ZVI65) + UV46*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN44)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN46)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7475 = Coupling(name = 'GC_7475',
	 value = '(-(g2*ZN42*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13))) + gBL*ZN45*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + gYB*ZN45*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI13)) + gBL*ZN45*(complexconjugate(UV54)*complexconjugate(ZVI14) + complexconjugate(UV55)*complexconjugate(ZVI15) + complexconjugate(UV56)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN41*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI14) + complexconjugate(UV55)*complexconjugate(ZVI15) + complexconjugate(UV56)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7476 = Coupling(name = 'GC_7476',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV51*complexconjugate(ZVI11) + UV52*complexconjugate(ZVI12) + UV53*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV54*complexconjugate(ZVI14) + UV55*complexconjugate(ZVI15) + UV56*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN44)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN46)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7477 = Coupling(name = 'GC_7477',
	 value = '(-(g2*ZN42*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23))) + gBL*ZN45*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + gYB*ZN45*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI23)) + gBL*ZN45*(complexconjugate(UV54)*complexconjugate(ZVI24) + complexconjugate(UV55)*complexconjugate(ZVI25) + complexconjugate(UV56)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN41*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI24) + complexconjugate(UV55)*complexconjugate(ZVI25) + complexconjugate(UV56)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7478 = Coupling(name = 'GC_7478',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV51*complexconjugate(ZVI21) + UV52*complexconjugate(ZVI22) + UV53*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV54*complexconjugate(ZVI24) + UV55*complexconjugate(ZVI25) + UV56*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN44)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN46)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7479 = Coupling(name = 'GC_7479',
	 value = '(-(g2*ZN42*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33))) + gBL*ZN45*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + gYB*ZN45*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI33)) + gBL*ZN45*(complexconjugate(UV54)*complexconjugate(ZVI34) + complexconjugate(UV55)*complexconjugate(ZVI35) + complexconjugate(UV56)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN41*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI34) + complexconjugate(UV55)*complexconjugate(ZVI35) + complexconjugate(UV56)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7480 = Coupling(name = 'GC_7480',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV51*complexconjugate(ZVI31) + UV52*complexconjugate(ZVI32) + UV53*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV54*complexconjugate(ZVI34) + UV55*complexconjugate(ZVI35) + UV56*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN44)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN46)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7481 = Coupling(name = 'GC_7481',
	 value = '(-(g2*ZN42*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43))) + gBL*ZN45*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + gYB*ZN45*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI43)) + gBL*ZN45*(complexconjugate(UV54)*complexconjugate(ZVI44) + complexconjugate(UV55)*complexconjugate(ZVI45) + complexconjugate(UV56)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN41*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI44) + complexconjugate(UV55)*complexconjugate(ZVI45) + complexconjugate(UV56)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7482 = Coupling(name = 'GC_7482',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV51*complexconjugate(ZVI41) + UV52*complexconjugate(ZVI42) + UV53*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV54*complexconjugate(ZVI44) + UV55*complexconjugate(ZVI45) + UV56*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN44)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN46)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7483 = Coupling(name = 'GC_7483',
	 value = '(-(g2*ZN42*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53))) + gBL*ZN45*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + gYB*ZN45*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI53)) + gBL*ZN45*(complexconjugate(UV54)*complexconjugate(ZVI54) + complexconjugate(UV55)*complexconjugate(ZVI55) + complexconjugate(UV56)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN41*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI54) + complexconjugate(UV55)*complexconjugate(ZVI55) + complexconjugate(UV56)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7484 = Coupling(name = 'GC_7484',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV51*complexconjugate(ZVI51) + UV52*complexconjugate(ZVI52) + UV53*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV54*complexconjugate(ZVI54) + UV55*complexconjugate(ZVI55) + UV56*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN44)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN46)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7485 = Coupling(name = 'GC_7485',
	 value = '(-(g2*ZN42*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63))) + gBL*ZN45*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + gYB*ZN45*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI63)) + gBL*ZN45*(complexconjugate(UV54)*complexconjugate(ZVI64) + complexconjugate(UV55)*complexconjugate(ZVI65) + complexconjugate(UV56)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN41*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI64) + complexconjugate(UV55)*complexconjugate(ZVI65) + complexconjugate(UV56)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7486 = Coupling(name = 'GC_7486',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV51*complexconjugate(ZVI61) + UV52*complexconjugate(ZVI62) + UV53*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV54*complexconjugate(ZVI64) + UV55*complexconjugate(ZVI65) + UV56*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN44)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN46)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7487 = Coupling(name = 'GC_7487',
	 value = '(-(g2*ZN42*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13))) + gBL*ZN45*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + gYB*ZN45*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI13)) + gBL*ZN45*(complexconjugate(UV64)*complexconjugate(ZVI14) + complexconjugate(UV65)*complexconjugate(ZVI15) + complexconjugate(UV66)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN41*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI14) + complexconjugate(UV65)*complexconjugate(ZVI15) + complexconjugate(UV66)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7488 = Coupling(name = 'GC_7488',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV61*complexconjugate(ZVI11) + UV62*complexconjugate(ZVI12) + UV63*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV64*complexconjugate(ZVI14) + UV65*complexconjugate(ZVI15) + UV66*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN44)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN46)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7489 = Coupling(name = 'GC_7489',
	 value = '(-(g2*ZN42*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23))) + gBL*ZN45*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + gYB*ZN45*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI23)) + gBL*ZN45*(complexconjugate(UV64)*complexconjugate(ZVI24) + complexconjugate(UV65)*complexconjugate(ZVI25) + complexconjugate(UV66)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN41*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI24) + complexconjugate(UV65)*complexconjugate(ZVI25) + complexconjugate(UV66)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7490 = Coupling(name = 'GC_7490',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV61*complexconjugate(ZVI21) + UV62*complexconjugate(ZVI22) + UV63*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV64*complexconjugate(ZVI24) + UV65*complexconjugate(ZVI25) + UV66*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN44)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN46)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7491 = Coupling(name = 'GC_7491',
	 value = '(-(g2*ZN42*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33))) + gBL*ZN45*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + gYB*ZN45*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI33)) + gBL*ZN45*(complexconjugate(UV64)*complexconjugate(ZVI34) + complexconjugate(UV65)*complexconjugate(ZVI35) + complexconjugate(UV66)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN41*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI34) + complexconjugate(UV65)*complexconjugate(ZVI35) + complexconjugate(UV66)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7492 = Coupling(name = 'GC_7492',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV61*complexconjugate(ZVI31) + UV62*complexconjugate(ZVI32) + UV63*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV64*complexconjugate(ZVI34) + UV65*complexconjugate(ZVI35) + UV66*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN44)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN46)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7493 = Coupling(name = 'GC_7493',
	 value = '(-(g2*ZN42*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43))) + gBL*ZN45*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + gYB*ZN45*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI43)) + gBL*ZN45*(complexconjugate(UV64)*complexconjugate(ZVI44) + complexconjugate(UV65)*complexconjugate(ZVI45) + complexconjugate(UV66)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN41*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI44) + complexconjugate(UV65)*complexconjugate(ZVI45) + complexconjugate(UV66)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7494 = Coupling(name = 'GC_7494',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV61*complexconjugate(ZVI41) + UV62*complexconjugate(ZVI42) + UV63*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV64*complexconjugate(ZVI44) + UV65*complexconjugate(ZVI45) + UV66*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN44)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN46)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7495 = Coupling(name = 'GC_7495',
	 value = '(-(g2*ZN42*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53))) + gBL*ZN45*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + gYB*ZN45*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI53)) + gBL*ZN45*(complexconjugate(UV64)*complexconjugate(ZVI54) + complexconjugate(UV65)*complexconjugate(ZVI55) + complexconjugate(UV66)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN41*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI54) + complexconjugate(UV65)*complexconjugate(ZVI55) + complexconjugate(UV66)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7496 = Coupling(name = 'GC_7496',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV61*complexconjugate(ZVI51) + UV62*complexconjugate(ZVI52) + UV63*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV64*complexconjugate(ZVI54) + UV65*complexconjugate(ZVI55) + UV66*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN44)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN46)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7497 = Coupling(name = 'GC_7497',
	 value = '(-(g2*ZN42*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63))) + gBL*ZN45*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + gYB*ZN45*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI63)) + gBL*ZN45*(complexconjugate(UV64)*complexconjugate(ZVI64) + complexconjugate(UV65)*complexconjugate(ZVI65) + complexconjugate(UV66)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN44*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN46*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN41*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI64) + complexconjugate(UV65)*complexconjugate(ZVI65) + complexconjugate(UV66)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7498 = Coupling(name = 'GC_7498',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV61*complexconjugate(ZVI61) + UV62*complexconjugate(ZVI62) + UV63*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV64*complexconjugate(ZVI64) + UV65*complexconjugate(ZVI65) + UV66*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN44)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN44)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN46)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7499 = Coupling(name = 'GC_7499',
	 value = '(-(g2*ZN52*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13))) + gBL*ZN55*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + gYB*ZN55*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI13)) + gBL*ZN55*(complexconjugate(UV14)*complexconjugate(ZVI14) + complexconjugate(UV15)*complexconjugate(ZVI15) + complexconjugate(UV16)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN51*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI14) + complexconjugate(UV15)*complexconjugate(ZVI15) + complexconjugate(UV16)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7500 = Coupling(name = 'GC_7500',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV11*complexconjugate(ZVI11) + UV12*complexconjugate(ZVI12) + UV13*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV14*complexconjugate(ZVI14) + UV15*complexconjugate(ZVI15) + UV16*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN54)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN56)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7501 = Coupling(name = 'GC_7501',
	 value = '(-(g2*ZN52*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23))) + gBL*ZN55*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + gYB*ZN55*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI23)) + gBL*ZN55*(complexconjugate(UV14)*complexconjugate(ZVI24) + complexconjugate(UV15)*complexconjugate(ZVI25) + complexconjugate(UV16)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN51*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI24) + complexconjugate(UV15)*complexconjugate(ZVI25) + complexconjugate(UV16)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7502 = Coupling(name = 'GC_7502',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV11*complexconjugate(ZVI21) + UV12*complexconjugate(ZVI22) + UV13*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV14*complexconjugate(ZVI24) + UV15*complexconjugate(ZVI25) + UV16*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN54)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN56)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7503 = Coupling(name = 'GC_7503',
	 value = '(-(g2*ZN52*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33))) + gBL*ZN55*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + gYB*ZN55*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI33)) + gBL*ZN55*(complexconjugate(UV14)*complexconjugate(ZVI34) + complexconjugate(UV15)*complexconjugate(ZVI35) + complexconjugate(UV16)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN51*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI34) + complexconjugate(UV15)*complexconjugate(ZVI35) + complexconjugate(UV16)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7504 = Coupling(name = 'GC_7504',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV11*complexconjugate(ZVI31) + UV12*complexconjugate(ZVI32) + UV13*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV14*complexconjugate(ZVI34) + UV15*complexconjugate(ZVI35) + UV16*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN54)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN56)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7505 = Coupling(name = 'GC_7505',
	 value = '(-(g2*ZN52*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43))) + gBL*ZN55*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + gYB*ZN55*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI43)) + gBL*ZN55*(complexconjugate(UV14)*complexconjugate(ZVI44) + complexconjugate(UV15)*complexconjugate(ZVI45) + complexconjugate(UV16)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN51*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI44) + complexconjugate(UV15)*complexconjugate(ZVI45) + complexconjugate(UV16)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7506 = Coupling(name = 'GC_7506',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV11*complexconjugate(ZVI41) + UV12*complexconjugate(ZVI42) + UV13*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV14*complexconjugate(ZVI44) + UV15*complexconjugate(ZVI45) + UV16*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN54)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN56)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7507 = Coupling(name = 'GC_7507',
	 value = '(-(g2*ZN52*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53))) + gBL*ZN55*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + gYB*ZN55*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI53)) + gBL*ZN55*(complexconjugate(UV14)*complexconjugate(ZVI54) + complexconjugate(UV15)*complexconjugate(ZVI55) + complexconjugate(UV16)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN51*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI54) + complexconjugate(UV15)*complexconjugate(ZVI55) + complexconjugate(UV16)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7508 = Coupling(name = 'GC_7508',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV11*complexconjugate(ZVI51) + UV12*complexconjugate(ZVI52) + UV13*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV14*complexconjugate(ZVI54) + UV15*complexconjugate(ZVI55) + UV16*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN54)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN56)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7509 = Coupling(name = 'GC_7509',
	 value = '(-(g2*ZN52*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63))) + gBL*ZN55*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + gYB*ZN55*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI63)) + gBL*ZN55*(complexconjugate(UV14)*complexconjugate(ZVI64) + complexconjugate(UV15)*complexconjugate(ZVI65) + complexconjugate(UV16)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN51*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI64) + complexconjugate(UV15)*complexconjugate(ZVI65) + complexconjugate(UV16)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7510 = Coupling(name = 'GC_7510',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV11*complexconjugate(ZVI61) + UV12*complexconjugate(ZVI62) + UV13*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV14*complexconjugate(ZVI64) + UV15*complexconjugate(ZVI65) + UV16*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN54)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN56)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7511 = Coupling(name = 'GC_7511',
	 value = '(-(g2*ZN52*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13))) + gBL*ZN55*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + gYB*ZN55*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI13)) + gBL*ZN55*(complexconjugate(UV24)*complexconjugate(ZVI14) + complexconjugate(UV25)*complexconjugate(ZVI15) + complexconjugate(UV26)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN51*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI14) + complexconjugate(UV25)*complexconjugate(ZVI15) + complexconjugate(UV26)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7512 = Coupling(name = 'GC_7512',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV21*complexconjugate(ZVI11) + UV22*complexconjugate(ZVI12) + UV23*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV24*complexconjugate(ZVI14) + UV25*complexconjugate(ZVI15) + UV26*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN54)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN56)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7513 = Coupling(name = 'GC_7513',
	 value = '(-(g2*ZN52*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23))) + gBL*ZN55*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + gYB*ZN55*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI23)) + gBL*ZN55*(complexconjugate(UV24)*complexconjugate(ZVI24) + complexconjugate(UV25)*complexconjugate(ZVI25) + complexconjugate(UV26)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN51*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI24) + complexconjugate(UV25)*complexconjugate(ZVI25) + complexconjugate(UV26)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7514 = Coupling(name = 'GC_7514',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV21*complexconjugate(ZVI21) + UV22*complexconjugate(ZVI22) + UV23*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV24*complexconjugate(ZVI24) + UV25*complexconjugate(ZVI25) + UV26*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN54)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN56)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7515 = Coupling(name = 'GC_7515',
	 value = '(-(g2*ZN52*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33))) + gBL*ZN55*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + gYB*ZN55*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI33)) + gBL*ZN55*(complexconjugate(UV24)*complexconjugate(ZVI34) + complexconjugate(UV25)*complexconjugate(ZVI35) + complexconjugate(UV26)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN51*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI34) + complexconjugate(UV25)*complexconjugate(ZVI35) + complexconjugate(UV26)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7516 = Coupling(name = 'GC_7516',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV21*complexconjugate(ZVI31) + UV22*complexconjugate(ZVI32) + UV23*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV24*complexconjugate(ZVI34) + UV25*complexconjugate(ZVI35) + UV26*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN54)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN56)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7517 = Coupling(name = 'GC_7517',
	 value = '(-(g2*ZN52*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43))) + gBL*ZN55*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + gYB*ZN55*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI43)) + gBL*ZN55*(complexconjugate(UV24)*complexconjugate(ZVI44) + complexconjugate(UV25)*complexconjugate(ZVI45) + complexconjugate(UV26)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN51*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI44) + complexconjugate(UV25)*complexconjugate(ZVI45) + complexconjugate(UV26)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7518 = Coupling(name = 'GC_7518',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV21*complexconjugate(ZVI41) + UV22*complexconjugate(ZVI42) + UV23*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV24*complexconjugate(ZVI44) + UV25*complexconjugate(ZVI45) + UV26*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN54)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN56)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7519 = Coupling(name = 'GC_7519',
	 value = '(-(g2*ZN52*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53))) + gBL*ZN55*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + gYB*ZN55*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI53)) + gBL*ZN55*(complexconjugate(UV24)*complexconjugate(ZVI54) + complexconjugate(UV25)*complexconjugate(ZVI55) + complexconjugate(UV26)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN51*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI54) + complexconjugate(UV25)*complexconjugate(ZVI55) + complexconjugate(UV26)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7520 = Coupling(name = 'GC_7520',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV21*complexconjugate(ZVI51) + UV22*complexconjugate(ZVI52) + UV23*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV24*complexconjugate(ZVI54) + UV25*complexconjugate(ZVI55) + UV26*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN54)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN56)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7521 = Coupling(name = 'GC_7521',
	 value = '(-(g2*ZN52*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63))) + gBL*ZN55*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + gYB*ZN55*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI63)) + gBL*ZN55*(complexconjugate(UV24)*complexconjugate(ZVI64) + complexconjugate(UV25)*complexconjugate(ZVI65) + complexconjugate(UV26)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN51*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI64) + complexconjugate(UV25)*complexconjugate(ZVI65) + complexconjugate(UV26)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7522 = Coupling(name = 'GC_7522',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV21*complexconjugate(ZVI61) + UV22*complexconjugate(ZVI62) + UV23*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV24*complexconjugate(ZVI64) + UV25*complexconjugate(ZVI65) + UV26*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN54)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN56)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7523 = Coupling(name = 'GC_7523',
	 value = '(-(g2*ZN52*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13))) + gBL*ZN55*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + gYB*ZN55*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI13)) + gBL*ZN55*(complexconjugate(UV34)*complexconjugate(ZVI14) + complexconjugate(UV35)*complexconjugate(ZVI15) + complexconjugate(UV36)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN51*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI14) + complexconjugate(UV35)*complexconjugate(ZVI15) + complexconjugate(UV36)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7524 = Coupling(name = 'GC_7524',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV31*complexconjugate(ZVI11) + UV32*complexconjugate(ZVI12) + UV33*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV34*complexconjugate(ZVI14) + UV35*complexconjugate(ZVI15) + UV36*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN54)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN56)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7525 = Coupling(name = 'GC_7525',
	 value = '(-(g2*ZN52*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23))) + gBL*ZN55*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + gYB*ZN55*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI23)) + gBL*ZN55*(complexconjugate(UV34)*complexconjugate(ZVI24) + complexconjugate(UV35)*complexconjugate(ZVI25) + complexconjugate(UV36)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN51*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI24) + complexconjugate(UV35)*complexconjugate(ZVI25) + complexconjugate(UV36)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7526 = Coupling(name = 'GC_7526',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV31*complexconjugate(ZVI21) + UV32*complexconjugate(ZVI22) + UV33*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV34*complexconjugate(ZVI24) + UV35*complexconjugate(ZVI25) + UV36*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN54)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN56)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7527 = Coupling(name = 'GC_7527',
	 value = '(-(g2*ZN52*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33))) + gBL*ZN55*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + gYB*ZN55*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI33)) + gBL*ZN55*(complexconjugate(UV34)*complexconjugate(ZVI34) + complexconjugate(UV35)*complexconjugate(ZVI35) + complexconjugate(UV36)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN51*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI34) + complexconjugate(UV35)*complexconjugate(ZVI35) + complexconjugate(UV36)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7528 = Coupling(name = 'GC_7528',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV31*complexconjugate(ZVI31) + UV32*complexconjugate(ZVI32) + UV33*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV34*complexconjugate(ZVI34) + UV35*complexconjugate(ZVI35) + UV36*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN54)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN56)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7529 = Coupling(name = 'GC_7529',
	 value = '(-(g2*ZN52*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43))) + gBL*ZN55*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + gYB*ZN55*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI43)) + gBL*ZN55*(complexconjugate(UV34)*complexconjugate(ZVI44) + complexconjugate(UV35)*complexconjugate(ZVI45) + complexconjugate(UV36)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN51*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI44) + complexconjugate(UV35)*complexconjugate(ZVI45) + complexconjugate(UV36)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7530 = Coupling(name = 'GC_7530',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV31*complexconjugate(ZVI41) + UV32*complexconjugate(ZVI42) + UV33*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV34*complexconjugate(ZVI44) + UV35*complexconjugate(ZVI45) + UV36*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN54)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN56)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7531 = Coupling(name = 'GC_7531',
	 value = '(-(g2*ZN52*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53))) + gBL*ZN55*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + gYB*ZN55*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI53)) + gBL*ZN55*(complexconjugate(UV34)*complexconjugate(ZVI54) + complexconjugate(UV35)*complexconjugate(ZVI55) + complexconjugate(UV36)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN51*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI54) + complexconjugate(UV35)*complexconjugate(ZVI55) + complexconjugate(UV36)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7532 = Coupling(name = 'GC_7532',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV31*complexconjugate(ZVI51) + UV32*complexconjugate(ZVI52) + UV33*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV34*complexconjugate(ZVI54) + UV35*complexconjugate(ZVI55) + UV36*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN54)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN56)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7533 = Coupling(name = 'GC_7533',
	 value = '(-(g2*ZN52*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63))) + gBL*ZN55*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + gYB*ZN55*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI63)) + gBL*ZN55*(complexconjugate(UV34)*complexconjugate(ZVI64) + complexconjugate(UV35)*complexconjugate(ZVI65) + complexconjugate(UV36)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN51*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI64) + complexconjugate(UV35)*complexconjugate(ZVI65) + complexconjugate(UV36)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7534 = Coupling(name = 'GC_7534',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV31*complexconjugate(ZVI61) + UV32*complexconjugate(ZVI62) + UV33*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV34*complexconjugate(ZVI64) + UV35*complexconjugate(ZVI65) + UV36*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN54)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN56)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7535 = Coupling(name = 'GC_7535',
	 value = '(-(g2*ZN52*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13))) + gBL*ZN55*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + gYB*ZN55*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI13)) + gBL*ZN55*(complexconjugate(UV44)*complexconjugate(ZVI14) + complexconjugate(UV45)*complexconjugate(ZVI15) + complexconjugate(UV46)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN51*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI14) + complexconjugate(UV45)*complexconjugate(ZVI15) + complexconjugate(UV46)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7536 = Coupling(name = 'GC_7536',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV41*complexconjugate(ZVI11) + UV42*complexconjugate(ZVI12) + UV43*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV44*complexconjugate(ZVI14) + UV45*complexconjugate(ZVI15) + UV46*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN54)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN56)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7537 = Coupling(name = 'GC_7537',
	 value = '(-(g2*ZN52*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23))) + gBL*ZN55*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + gYB*ZN55*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI23)) + gBL*ZN55*(complexconjugate(UV44)*complexconjugate(ZVI24) + complexconjugate(UV45)*complexconjugate(ZVI25) + complexconjugate(UV46)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN51*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI24) + complexconjugate(UV45)*complexconjugate(ZVI25) + complexconjugate(UV46)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7538 = Coupling(name = 'GC_7538',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV41*complexconjugate(ZVI21) + UV42*complexconjugate(ZVI22) + UV43*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV44*complexconjugate(ZVI24) + UV45*complexconjugate(ZVI25) + UV46*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN54)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN56)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7539 = Coupling(name = 'GC_7539',
	 value = '(-(g2*ZN52*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33))) + gBL*ZN55*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + gYB*ZN55*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI33)) + gBL*ZN55*(complexconjugate(UV44)*complexconjugate(ZVI34) + complexconjugate(UV45)*complexconjugate(ZVI35) + complexconjugate(UV46)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN51*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI34) + complexconjugate(UV45)*complexconjugate(ZVI35) + complexconjugate(UV46)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7540 = Coupling(name = 'GC_7540',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV41*complexconjugate(ZVI31) + UV42*complexconjugate(ZVI32) + UV43*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV44*complexconjugate(ZVI34) + UV45*complexconjugate(ZVI35) + UV46*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN54)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN56)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7541 = Coupling(name = 'GC_7541',
	 value = '(-(g2*ZN52*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43))) + gBL*ZN55*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + gYB*ZN55*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI43)) + gBL*ZN55*(complexconjugate(UV44)*complexconjugate(ZVI44) + complexconjugate(UV45)*complexconjugate(ZVI45) + complexconjugate(UV46)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN51*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI44) + complexconjugate(UV45)*complexconjugate(ZVI45) + complexconjugate(UV46)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7542 = Coupling(name = 'GC_7542',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV41*complexconjugate(ZVI41) + UV42*complexconjugate(ZVI42) + UV43*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV44*complexconjugate(ZVI44) + UV45*complexconjugate(ZVI45) + UV46*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN54)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN56)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7543 = Coupling(name = 'GC_7543',
	 value = '(-(g2*ZN52*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53))) + gBL*ZN55*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + gYB*ZN55*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI53)) + gBL*ZN55*(complexconjugate(UV44)*complexconjugate(ZVI54) + complexconjugate(UV45)*complexconjugate(ZVI55) + complexconjugate(UV46)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN51*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI54) + complexconjugate(UV45)*complexconjugate(ZVI55) + complexconjugate(UV46)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7544 = Coupling(name = 'GC_7544',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV41*complexconjugate(ZVI51) + UV42*complexconjugate(ZVI52) + UV43*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV44*complexconjugate(ZVI54) + UV45*complexconjugate(ZVI55) + UV46*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN54)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN56)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7545 = Coupling(name = 'GC_7545',
	 value = '(-(g2*ZN52*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63))) + gBL*ZN55*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + gYB*ZN55*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI63)) + gBL*ZN55*(complexconjugate(UV44)*complexconjugate(ZVI64) + complexconjugate(UV45)*complexconjugate(ZVI65) + complexconjugate(UV46)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN51*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI64) + complexconjugate(UV45)*complexconjugate(ZVI65) + complexconjugate(UV46)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7546 = Coupling(name = 'GC_7546',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV41*complexconjugate(ZVI61) + UV42*complexconjugate(ZVI62) + UV43*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV44*complexconjugate(ZVI64) + UV45*complexconjugate(ZVI65) + UV46*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN54)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN56)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7547 = Coupling(name = 'GC_7547',
	 value = '(-(g2*ZN52*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13))) + gBL*ZN55*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + gYB*ZN55*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI13)) + gBL*ZN55*(complexconjugate(UV54)*complexconjugate(ZVI14) + complexconjugate(UV55)*complexconjugate(ZVI15) + complexconjugate(UV56)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN51*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI14) + complexconjugate(UV55)*complexconjugate(ZVI15) + complexconjugate(UV56)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7548 = Coupling(name = 'GC_7548',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV51*complexconjugate(ZVI11) + UV52*complexconjugate(ZVI12) + UV53*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV54*complexconjugate(ZVI14) + UV55*complexconjugate(ZVI15) + UV56*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN54)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN56)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7549 = Coupling(name = 'GC_7549',
	 value = '(-(g2*ZN52*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23))) + gBL*ZN55*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + gYB*ZN55*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI23)) + gBL*ZN55*(complexconjugate(UV54)*complexconjugate(ZVI24) + complexconjugate(UV55)*complexconjugate(ZVI25) + complexconjugate(UV56)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN51*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI24) + complexconjugate(UV55)*complexconjugate(ZVI25) + complexconjugate(UV56)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7550 = Coupling(name = 'GC_7550',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV51*complexconjugate(ZVI21) + UV52*complexconjugate(ZVI22) + UV53*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV54*complexconjugate(ZVI24) + UV55*complexconjugate(ZVI25) + UV56*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN54)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN56)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7551 = Coupling(name = 'GC_7551',
	 value = '(-(g2*ZN52*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33))) + gBL*ZN55*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + gYB*ZN55*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI33)) + gBL*ZN55*(complexconjugate(UV54)*complexconjugate(ZVI34) + complexconjugate(UV55)*complexconjugate(ZVI35) + complexconjugate(UV56)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN51*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI34) + complexconjugate(UV55)*complexconjugate(ZVI35) + complexconjugate(UV56)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7552 = Coupling(name = 'GC_7552',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV51*complexconjugate(ZVI31) + UV52*complexconjugate(ZVI32) + UV53*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV54*complexconjugate(ZVI34) + UV55*complexconjugate(ZVI35) + UV56*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN54)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN56)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7553 = Coupling(name = 'GC_7553',
	 value = '(-(g2*ZN52*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43))) + gBL*ZN55*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + gYB*ZN55*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI43)) + gBL*ZN55*(complexconjugate(UV54)*complexconjugate(ZVI44) + complexconjugate(UV55)*complexconjugate(ZVI45) + complexconjugate(UV56)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN51*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI44) + complexconjugate(UV55)*complexconjugate(ZVI45) + complexconjugate(UV56)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7554 = Coupling(name = 'GC_7554',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV51*complexconjugate(ZVI41) + UV52*complexconjugate(ZVI42) + UV53*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV54*complexconjugate(ZVI44) + UV55*complexconjugate(ZVI45) + UV56*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN54)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN56)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7555 = Coupling(name = 'GC_7555',
	 value = '(-(g2*ZN52*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53))) + gBL*ZN55*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + gYB*ZN55*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI53)) + gBL*ZN55*(complexconjugate(UV54)*complexconjugate(ZVI54) + complexconjugate(UV55)*complexconjugate(ZVI55) + complexconjugate(UV56)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN51*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI54) + complexconjugate(UV55)*complexconjugate(ZVI55) + complexconjugate(UV56)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7556 = Coupling(name = 'GC_7556',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV51*complexconjugate(ZVI51) + UV52*complexconjugate(ZVI52) + UV53*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV54*complexconjugate(ZVI54) + UV55*complexconjugate(ZVI55) + UV56*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN54)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN56)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7557 = Coupling(name = 'GC_7557',
	 value = '(-(g2*ZN52*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63))) + gBL*ZN55*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + gYB*ZN55*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI63)) + gBL*ZN55*(complexconjugate(UV54)*complexconjugate(ZVI64) + complexconjugate(UV55)*complexconjugate(ZVI65) + complexconjugate(UV56)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN51*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI64) + complexconjugate(UV55)*complexconjugate(ZVI65) + complexconjugate(UV56)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7558 = Coupling(name = 'GC_7558',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV51*complexconjugate(ZVI61) + UV52*complexconjugate(ZVI62) + UV53*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV54*complexconjugate(ZVI64) + UV55*complexconjugate(ZVI65) + UV56*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN54)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN56)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7559 = Coupling(name = 'GC_7559',
	 value = '(-(g2*ZN52*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13))) + gBL*ZN55*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + gYB*ZN55*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI13)) + gBL*ZN55*(complexconjugate(UV64)*complexconjugate(ZVI14) + complexconjugate(UV65)*complexconjugate(ZVI15) + complexconjugate(UV66)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN51*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI14) + complexconjugate(UV65)*complexconjugate(ZVI15) + complexconjugate(UV66)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7560 = Coupling(name = 'GC_7560',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV61*complexconjugate(ZVI11) + UV62*complexconjugate(ZVI12) + UV63*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV64*complexconjugate(ZVI14) + UV65*complexconjugate(ZVI15) + UV66*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN54)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN56)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7561 = Coupling(name = 'GC_7561',
	 value = '(-(g2*ZN52*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23))) + gBL*ZN55*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + gYB*ZN55*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI23)) + gBL*ZN55*(complexconjugate(UV64)*complexconjugate(ZVI24) + complexconjugate(UV65)*complexconjugate(ZVI25) + complexconjugate(UV66)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN51*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI24) + complexconjugate(UV65)*complexconjugate(ZVI25) + complexconjugate(UV66)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7562 = Coupling(name = 'GC_7562',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV61*complexconjugate(ZVI21) + UV62*complexconjugate(ZVI22) + UV63*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV64*complexconjugate(ZVI24) + UV65*complexconjugate(ZVI25) + UV66*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN54)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN56)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7563 = Coupling(name = 'GC_7563',
	 value = '(-(g2*ZN52*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33))) + gBL*ZN55*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + gYB*ZN55*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI33)) + gBL*ZN55*(complexconjugate(UV64)*complexconjugate(ZVI34) + complexconjugate(UV65)*complexconjugate(ZVI35) + complexconjugate(UV66)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN51*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI34) + complexconjugate(UV65)*complexconjugate(ZVI35) + complexconjugate(UV66)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7564 = Coupling(name = 'GC_7564',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV61*complexconjugate(ZVI31) + UV62*complexconjugate(ZVI32) + UV63*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV64*complexconjugate(ZVI34) + UV65*complexconjugate(ZVI35) + UV66*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN54)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN56)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7565 = Coupling(name = 'GC_7565',
	 value = '(-(g2*ZN52*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43))) + gBL*ZN55*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + gYB*ZN55*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI43)) + gBL*ZN55*(complexconjugate(UV64)*complexconjugate(ZVI44) + complexconjugate(UV65)*complexconjugate(ZVI45) + complexconjugate(UV66)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN51*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI44) + complexconjugate(UV65)*complexconjugate(ZVI45) + complexconjugate(UV66)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7566 = Coupling(name = 'GC_7566',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV61*complexconjugate(ZVI41) + UV62*complexconjugate(ZVI42) + UV63*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV64*complexconjugate(ZVI44) + UV65*complexconjugate(ZVI45) + UV66*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN54)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN56)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7567 = Coupling(name = 'GC_7567',
	 value = '(-(g2*ZN52*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53))) + gBL*ZN55*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + gYB*ZN55*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI53)) + gBL*ZN55*(complexconjugate(UV64)*complexconjugate(ZVI54) + complexconjugate(UV65)*complexconjugate(ZVI55) + complexconjugate(UV66)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN51*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI54) + complexconjugate(UV65)*complexconjugate(ZVI55) + complexconjugate(UV66)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7568 = Coupling(name = 'GC_7568',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV61*complexconjugate(ZVI51) + UV62*complexconjugate(ZVI52) + UV63*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV64*complexconjugate(ZVI54) + UV65*complexconjugate(ZVI55) + UV66*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN54)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN56)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7569 = Coupling(name = 'GC_7569',
	 value = '(-(g2*ZN52*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63))) + gBL*ZN55*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + gYB*ZN55*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI63)) + gBL*ZN55*(complexconjugate(UV64)*complexconjugate(ZVI64) + complexconjugate(UV65)*complexconjugate(ZVI65) + complexconjugate(UV66)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN54*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN56*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN51*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI64) + complexconjugate(UV65)*complexconjugate(ZVI65) + complexconjugate(UV66)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7570 = Coupling(name = 'GC_7570',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV61*complexconjugate(ZVI61) + UV62*complexconjugate(ZVI62) + UV63*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV64*complexconjugate(ZVI64) + UV65*complexconjugate(ZVI65) + UV66*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN54)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN54)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN56)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7571 = Coupling(name = 'GC_7571',
	 value = '(-(g2*ZN62*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13))) + gBL*ZN65*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + gYB*ZN65*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI13)) + gBL*ZN65*(complexconjugate(UV14)*complexconjugate(ZVI14) + complexconjugate(UV15)*complexconjugate(ZVI15) + complexconjugate(UV16)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN61*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI14) + complexconjugate(UV15)*complexconjugate(ZVI15) + complexconjugate(UV16)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7572 = Coupling(name = 'GC_7572',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV11*complexconjugate(ZVI11) + UV12*complexconjugate(ZVI12) + UV13*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV14*complexconjugate(ZVI14) + UV15*complexconjugate(ZVI15) + UV16*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN64)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN66)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7573 = Coupling(name = 'GC_7573',
	 value = '(-(g2*ZN62*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23))) + gBL*ZN65*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + gYB*ZN65*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI23)) + gBL*ZN65*(complexconjugate(UV14)*complexconjugate(ZVI24) + complexconjugate(UV15)*complexconjugate(ZVI25) + complexconjugate(UV16)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN61*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI24) + complexconjugate(UV15)*complexconjugate(ZVI25) + complexconjugate(UV16)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7574 = Coupling(name = 'GC_7574',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV11*complexconjugate(ZVI21) + UV12*complexconjugate(ZVI22) + UV13*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV14*complexconjugate(ZVI24) + UV15*complexconjugate(ZVI25) + UV16*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN64)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN66)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7575 = Coupling(name = 'GC_7575',
	 value = '(-(g2*ZN62*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33))) + gBL*ZN65*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + gYB*ZN65*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI33)) + gBL*ZN65*(complexconjugate(UV14)*complexconjugate(ZVI34) + complexconjugate(UV15)*complexconjugate(ZVI35) + complexconjugate(UV16)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN61*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI34) + complexconjugate(UV15)*complexconjugate(ZVI35) + complexconjugate(UV16)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7576 = Coupling(name = 'GC_7576',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV11*complexconjugate(ZVI31) + UV12*complexconjugate(ZVI32) + UV13*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV14*complexconjugate(ZVI34) + UV15*complexconjugate(ZVI35) + UV16*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN64)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN66)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7577 = Coupling(name = 'GC_7577',
	 value = '(-(g2*ZN62*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43))) + gBL*ZN65*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + gYB*ZN65*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI43)) + gBL*ZN65*(complexconjugate(UV14)*complexconjugate(ZVI44) + complexconjugate(UV15)*complexconjugate(ZVI45) + complexconjugate(UV16)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN61*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI44) + complexconjugate(UV15)*complexconjugate(ZVI45) + complexconjugate(UV16)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7578 = Coupling(name = 'GC_7578',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV11*complexconjugate(ZVI41) + UV12*complexconjugate(ZVI42) + UV13*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV14*complexconjugate(ZVI44) + UV15*complexconjugate(ZVI45) + UV16*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN64)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN66)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7579 = Coupling(name = 'GC_7579',
	 value = '(-(g2*ZN62*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53))) + gBL*ZN65*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + gYB*ZN65*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI53)) + gBL*ZN65*(complexconjugate(UV14)*complexconjugate(ZVI54) + complexconjugate(UV15)*complexconjugate(ZVI55) + complexconjugate(UV16)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN61*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI54) + complexconjugate(UV15)*complexconjugate(ZVI55) + complexconjugate(UV16)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7580 = Coupling(name = 'GC_7580',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV11*complexconjugate(ZVI51) + UV12*complexconjugate(ZVI52) + UV13*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV14*complexconjugate(ZVI54) + UV15*complexconjugate(ZVI55) + UV16*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN64)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN66)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7581 = Coupling(name = 'GC_7581',
	 value = '(-(g2*ZN62*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63))) + gBL*ZN65*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + gYB*ZN65*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI63)) + gBL*ZN65*(complexconjugate(UV14)*complexconjugate(ZVI64) + complexconjugate(UV15)*complexconjugate(ZVI65) + complexconjugate(UV16)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN61*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI64) + complexconjugate(UV15)*complexconjugate(ZVI65) + complexconjugate(UV16)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7582 = Coupling(name = 'GC_7582',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV11*complexconjugate(ZVI61) + UV12*complexconjugate(ZVI62) + UV13*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV14*complexconjugate(ZVI64) + UV15*complexconjugate(ZVI65) + UV16*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN64)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN66)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7583 = Coupling(name = 'GC_7583',
	 value = '(-(g2*ZN62*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13))) + gBL*ZN65*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + gYB*ZN65*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI13)) + gBL*ZN65*(complexconjugate(UV24)*complexconjugate(ZVI14) + complexconjugate(UV25)*complexconjugate(ZVI15) + complexconjugate(UV26)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN61*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI14) + complexconjugate(UV25)*complexconjugate(ZVI15) + complexconjugate(UV26)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7584 = Coupling(name = 'GC_7584',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV21*complexconjugate(ZVI11) + UV22*complexconjugate(ZVI12) + UV23*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV24*complexconjugate(ZVI14) + UV25*complexconjugate(ZVI15) + UV26*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN64)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN66)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7585 = Coupling(name = 'GC_7585',
	 value = '(-(g2*ZN62*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23))) + gBL*ZN65*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + gYB*ZN65*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI23)) + gBL*ZN65*(complexconjugate(UV24)*complexconjugate(ZVI24) + complexconjugate(UV25)*complexconjugate(ZVI25) + complexconjugate(UV26)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN61*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI24) + complexconjugate(UV25)*complexconjugate(ZVI25) + complexconjugate(UV26)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7586 = Coupling(name = 'GC_7586',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV21*complexconjugate(ZVI21) + UV22*complexconjugate(ZVI22) + UV23*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV24*complexconjugate(ZVI24) + UV25*complexconjugate(ZVI25) + UV26*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN64)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN66)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7587 = Coupling(name = 'GC_7587',
	 value = '(-(g2*ZN62*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33))) + gBL*ZN65*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + gYB*ZN65*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI33)) + gBL*ZN65*(complexconjugate(UV24)*complexconjugate(ZVI34) + complexconjugate(UV25)*complexconjugate(ZVI35) + complexconjugate(UV26)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN61*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI34) + complexconjugate(UV25)*complexconjugate(ZVI35) + complexconjugate(UV26)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7588 = Coupling(name = 'GC_7588',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV21*complexconjugate(ZVI31) + UV22*complexconjugate(ZVI32) + UV23*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV24*complexconjugate(ZVI34) + UV25*complexconjugate(ZVI35) + UV26*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN64)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN66)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7589 = Coupling(name = 'GC_7589',
	 value = '(-(g2*ZN62*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43))) + gBL*ZN65*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + gYB*ZN65*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI43)) + gBL*ZN65*(complexconjugate(UV24)*complexconjugate(ZVI44) + complexconjugate(UV25)*complexconjugate(ZVI45) + complexconjugate(UV26)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN61*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI44) + complexconjugate(UV25)*complexconjugate(ZVI45) + complexconjugate(UV26)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7590 = Coupling(name = 'GC_7590',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV21*complexconjugate(ZVI41) + UV22*complexconjugate(ZVI42) + UV23*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV24*complexconjugate(ZVI44) + UV25*complexconjugate(ZVI45) + UV26*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN64)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN66)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7591 = Coupling(name = 'GC_7591',
	 value = '(-(g2*ZN62*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53))) + gBL*ZN65*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + gYB*ZN65*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI53)) + gBL*ZN65*(complexconjugate(UV24)*complexconjugate(ZVI54) + complexconjugate(UV25)*complexconjugate(ZVI55) + complexconjugate(UV26)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN61*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI54) + complexconjugate(UV25)*complexconjugate(ZVI55) + complexconjugate(UV26)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7592 = Coupling(name = 'GC_7592',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV21*complexconjugate(ZVI51) + UV22*complexconjugate(ZVI52) + UV23*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV24*complexconjugate(ZVI54) + UV25*complexconjugate(ZVI55) + UV26*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN64)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN66)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7593 = Coupling(name = 'GC_7593',
	 value = '(-(g2*ZN62*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63))) + gBL*ZN65*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + gYB*ZN65*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI63)) + gBL*ZN65*(complexconjugate(UV24)*complexconjugate(ZVI64) + complexconjugate(UV25)*complexconjugate(ZVI65) + complexconjugate(UV26)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN61*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI64) + complexconjugate(UV25)*complexconjugate(ZVI65) + complexconjugate(UV26)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7594 = Coupling(name = 'GC_7594',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV21*complexconjugate(ZVI61) + UV22*complexconjugate(ZVI62) + UV23*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV24*complexconjugate(ZVI64) + UV25*complexconjugate(ZVI65) + UV26*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN64)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN66)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7595 = Coupling(name = 'GC_7595',
	 value = '(-(g2*ZN62*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13))) + gBL*ZN65*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + gYB*ZN65*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI13)) + gBL*ZN65*(complexconjugate(UV34)*complexconjugate(ZVI14) + complexconjugate(UV35)*complexconjugate(ZVI15) + complexconjugate(UV36)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN61*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI14) + complexconjugate(UV35)*complexconjugate(ZVI15) + complexconjugate(UV36)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7596 = Coupling(name = 'GC_7596',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV31*complexconjugate(ZVI11) + UV32*complexconjugate(ZVI12) + UV33*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV34*complexconjugate(ZVI14) + UV35*complexconjugate(ZVI15) + UV36*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN64)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN66)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7597 = Coupling(name = 'GC_7597',
	 value = '(-(g2*ZN62*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23))) + gBL*ZN65*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + gYB*ZN65*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI23)) + gBL*ZN65*(complexconjugate(UV34)*complexconjugate(ZVI24) + complexconjugate(UV35)*complexconjugate(ZVI25) + complexconjugate(UV36)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN61*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI24) + complexconjugate(UV35)*complexconjugate(ZVI25) + complexconjugate(UV36)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7598 = Coupling(name = 'GC_7598',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV31*complexconjugate(ZVI21) + UV32*complexconjugate(ZVI22) + UV33*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV34*complexconjugate(ZVI24) + UV35*complexconjugate(ZVI25) + UV36*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN64)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN66)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7599 = Coupling(name = 'GC_7599',
	 value = '(-(g2*ZN62*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33))) + gBL*ZN65*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + gYB*ZN65*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI33)) + gBL*ZN65*(complexconjugate(UV34)*complexconjugate(ZVI34) + complexconjugate(UV35)*complexconjugate(ZVI35) + complexconjugate(UV36)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN61*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI34) + complexconjugate(UV35)*complexconjugate(ZVI35) + complexconjugate(UV36)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7600 = Coupling(name = 'GC_7600',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV31*complexconjugate(ZVI31) + UV32*complexconjugate(ZVI32) + UV33*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV34*complexconjugate(ZVI34) + UV35*complexconjugate(ZVI35) + UV36*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN64)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN66)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7601 = Coupling(name = 'GC_7601',
	 value = '(-(g2*ZN62*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43))) + gBL*ZN65*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + gYB*ZN65*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI43)) + gBL*ZN65*(complexconjugate(UV34)*complexconjugate(ZVI44) + complexconjugate(UV35)*complexconjugate(ZVI45) + complexconjugate(UV36)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN61*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI44) + complexconjugate(UV35)*complexconjugate(ZVI45) + complexconjugate(UV36)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7602 = Coupling(name = 'GC_7602',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV31*complexconjugate(ZVI41) + UV32*complexconjugate(ZVI42) + UV33*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV34*complexconjugate(ZVI44) + UV35*complexconjugate(ZVI45) + UV36*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN64)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN66)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7603 = Coupling(name = 'GC_7603',
	 value = '(-(g2*ZN62*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53))) + gBL*ZN65*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + gYB*ZN65*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI53)) + gBL*ZN65*(complexconjugate(UV34)*complexconjugate(ZVI54) + complexconjugate(UV35)*complexconjugate(ZVI55) + complexconjugate(UV36)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN61*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI54) + complexconjugate(UV35)*complexconjugate(ZVI55) + complexconjugate(UV36)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7604 = Coupling(name = 'GC_7604',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV31*complexconjugate(ZVI51) + UV32*complexconjugate(ZVI52) + UV33*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV34*complexconjugate(ZVI54) + UV35*complexconjugate(ZVI55) + UV36*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN64)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN66)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7605 = Coupling(name = 'GC_7605',
	 value = '(-(g2*ZN62*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63))) + gBL*ZN65*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + gYB*ZN65*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI63)) + gBL*ZN65*(complexconjugate(UV34)*complexconjugate(ZVI64) + complexconjugate(UV35)*complexconjugate(ZVI65) + complexconjugate(UV36)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN61*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI64) + complexconjugate(UV35)*complexconjugate(ZVI65) + complexconjugate(UV36)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7606 = Coupling(name = 'GC_7606',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV31*complexconjugate(ZVI61) + UV32*complexconjugate(ZVI62) + UV33*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV34*complexconjugate(ZVI64) + UV35*complexconjugate(ZVI65) + UV36*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN64)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN66)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7607 = Coupling(name = 'GC_7607',
	 value = '(-(g2*ZN62*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13))) + gBL*ZN65*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + gYB*ZN65*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI13)) + gBL*ZN65*(complexconjugate(UV44)*complexconjugate(ZVI14) + complexconjugate(UV45)*complexconjugate(ZVI15) + complexconjugate(UV46)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN61*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI14) + complexconjugate(UV45)*complexconjugate(ZVI15) + complexconjugate(UV46)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7608 = Coupling(name = 'GC_7608',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV41*complexconjugate(ZVI11) + UV42*complexconjugate(ZVI12) + UV43*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV44*complexconjugate(ZVI14) + UV45*complexconjugate(ZVI15) + UV46*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN64)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN66)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7609 = Coupling(name = 'GC_7609',
	 value = '(-(g2*ZN62*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23))) + gBL*ZN65*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + gYB*ZN65*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI23)) + gBL*ZN65*(complexconjugate(UV44)*complexconjugate(ZVI24) + complexconjugate(UV45)*complexconjugate(ZVI25) + complexconjugate(UV46)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN61*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI24) + complexconjugate(UV45)*complexconjugate(ZVI25) + complexconjugate(UV46)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7610 = Coupling(name = 'GC_7610',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV41*complexconjugate(ZVI21) + UV42*complexconjugate(ZVI22) + UV43*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV44*complexconjugate(ZVI24) + UV45*complexconjugate(ZVI25) + UV46*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN64)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN66)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7611 = Coupling(name = 'GC_7611',
	 value = '(-(g2*ZN62*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33))) + gBL*ZN65*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + gYB*ZN65*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI33)) + gBL*ZN65*(complexconjugate(UV44)*complexconjugate(ZVI34) + complexconjugate(UV45)*complexconjugate(ZVI35) + complexconjugate(UV46)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN61*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI34) + complexconjugate(UV45)*complexconjugate(ZVI35) + complexconjugate(UV46)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7612 = Coupling(name = 'GC_7612',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV41*complexconjugate(ZVI31) + UV42*complexconjugate(ZVI32) + UV43*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV44*complexconjugate(ZVI34) + UV45*complexconjugate(ZVI35) + UV46*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN64)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN66)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7613 = Coupling(name = 'GC_7613',
	 value = '(-(g2*ZN62*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43))) + gBL*ZN65*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + gYB*ZN65*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI43)) + gBL*ZN65*(complexconjugate(UV44)*complexconjugate(ZVI44) + complexconjugate(UV45)*complexconjugate(ZVI45) + complexconjugate(UV46)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN61*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI44) + complexconjugate(UV45)*complexconjugate(ZVI45) + complexconjugate(UV46)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7614 = Coupling(name = 'GC_7614',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV41*complexconjugate(ZVI41) + UV42*complexconjugate(ZVI42) + UV43*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV44*complexconjugate(ZVI44) + UV45*complexconjugate(ZVI45) + UV46*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN64)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN66)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7615 = Coupling(name = 'GC_7615',
	 value = '(-(g2*ZN62*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53))) + gBL*ZN65*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + gYB*ZN65*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI53)) + gBL*ZN65*(complexconjugate(UV44)*complexconjugate(ZVI54) + complexconjugate(UV45)*complexconjugate(ZVI55) + complexconjugate(UV46)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN61*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI54) + complexconjugate(UV45)*complexconjugate(ZVI55) + complexconjugate(UV46)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7616 = Coupling(name = 'GC_7616',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV41*complexconjugate(ZVI51) + UV42*complexconjugate(ZVI52) + UV43*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV44*complexconjugate(ZVI54) + UV45*complexconjugate(ZVI55) + UV46*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN64)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN66)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7617 = Coupling(name = 'GC_7617',
	 value = '(-(g2*ZN62*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63))) + gBL*ZN65*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + gYB*ZN65*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI63)) + gBL*ZN65*(complexconjugate(UV44)*complexconjugate(ZVI64) + complexconjugate(UV45)*complexconjugate(ZVI65) + complexconjugate(UV46)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN61*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI64) + complexconjugate(UV45)*complexconjugate(ZVI65) + complexconjugate(UV46)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7618 = Coupling(name = 'GC_7618',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV41*complexconjugate(ZVI61) + UV42*complexconjugate(ZVI62) + UV43*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV44*complexconjugate(ZVI64) + UV45*complexconjugate(ZVI65) + UV46*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN64)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN66)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7619 = Coupling(name = 'GC_7619',
	 value = '(-(g2*ZN62*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13))) + gBL*ZN65*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + gYB*ZN65*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI13)) + gBL*ZN65*(complexconjugate(UV54)*complexconjugate(ZVI14) + complexconjugate(UV55)*complexconjugate(ZVI15) + complexconjugate(UV56)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN61*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI14) + complexconjugate(UV55)*complexconjugate(ZVI15) + complexconjugate(UV56)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7620 = Coupling(name = 'GC_7620',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV51*complexconjugate(ZVI11) + UV52*complexconjugate(ZVI12) + UV53*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV54*complexconjugate(ZVI14) + UV55*complexconjugate(ZVI15) + UV56*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN64)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN66)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7621 = Coupling(name = 'GC_7621',
	 value = '(-(g2*ZN62*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23))) + gBL*ZN65*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + gYB*ZN65*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI23)) + gBL*ZN65*(complexconjugate(UV54)*complexconjugate(ZVI24) + complexconjugate(UV55)*complexconjugate(ZVI25) + complexconjugate(UV56)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN61*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI24) + complexconjugate(UV55)*complexconjugate(ZVI25) + complexconjugate(UV56)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7622 = Coupling(name = 'GC_7622',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV51*complexconjugate(ZVI21) + UV52*complexconjugate(ZVI22) + UV53*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV54*complexconjugate(ZVI24) + UV55*complexconjugate(ZVI25) + UV56*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN64)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN66)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7623 = Coupling(name = 'GC_7623',
	 value = '(-(g2*ZN62*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33))) + gBL*ZN65*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + gYB*ZN65*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI33)) + gBL*ZN65*(complexconjugate(UV54)*complexconjugate(ZVI34) + complexconjugate(UV55)*complexconjugate(ZVI35) + complexconjugate(UV56)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN61*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI34) + complexconjugate(UV55)*complexconjugate(ZVI35) + complexconjugate(UV56)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7624 = Coupling(name = 'GC_7624',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV51*complexconjugate(ZVI31) + UV52*complexconjugate(ZVI32) + UV53*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV54*complexconjugate(ZVI34) + UV55*complexconjugate(ZVI35) + UV56*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN64)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN66)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7625 = Coupling(name = 'GC_7625',
	 value = '(-(g2*ZN62*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43))) + gBL*ZN65*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + gYB*ZN65*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI43)) + gBL*ZN65*(complexconjugate(UV54)*complexconjugate(ZVI44) + complexconjugate(UV55)*complexconjugate(ZVI45) + complexconjugate(UV56)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN61*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI44) + complexconjugate(UV55)*complexconjugate(ZVI45) + complexconjugate(UV56)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7626 = Coupling(name = 'GC_7626',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV51*complexconjugate(ZVI41) + UV52*complexconjugate(ZVI42) + UV53*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV54*complexconjugate(ZVI44) + UV55*complexconjugate(ZVI45) + UV56*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN64)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN66)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7627 = Coupling(name = 'GC_7627',
	 value = '(-(g2*ZN62*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53))) + gBL*ZN65*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + gYB*ZN65*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI53)) + gBL*ZN65*(complexconjugate(UV54)*complexconjugate(ZVI54) + complexconjugate(UV55)*complexconjugate(ZVI55) + complexconjugate(UV56)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN61*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI54) + complexconjugate(UV55)*complexconjugate(ZVI55) + complexconjugate(UV56)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7628 = Coupling(name = 'GC_7628',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV51*complexconjugate(ZVI51) + UV52*complexconjugate(ZVI52) + UV53*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV54*complexconjugate(ZVI54) + UV55*complexconjugate(ZVI55) + UV56*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN64)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN66)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7629 = Coupling(name = 'GC_7629',
	 value = '(-(g2*ZN62*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63))) + gBL*ZN65*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + gYB*ZN65*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI63)) + gBL*ZN65*(complexconjugate(UV54)*complexconjugate(ZVI64) + complexconjugate(UV55)*complexconjugate(ZVI65) + complexconjugate(UV56)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN61*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI64) + complexconjugate(UV55)*complexconjugate(ZVI65) + complexconjugate(UV56)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7630 = Coupling(name = 'GC_7630',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV51*complexconjugate(ZVI61) + UV52*complexconjugate(ZVI62) + UV53*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV54*complexconjugate(ZVI64) + UV55*complexconjugate(ZVI65) + UV56*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN64)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN66)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7631 = Coupling(name = 'GC_7631',
	 value = '(-(g2*ZN62*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13))) + gBL*ZN65*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + gYB*ZN65*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI13)) + gBL*ZN65*(complexconjugate(UV64)*complexconjugate(ZVI14) + complexconjugate(UV65)*complexconjugate(ZVI15) + complexconjugate(UV66)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN61*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI14) + complexconjugate(UV65)*complexconjugate(ZVI15) + complexconjugate(UV66)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7632 = Coupling(name = 'GC_7632',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV61*complexconjugate(ZVI11) + UV62*complexconjugate(ZVI12) + UV63*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV64*complexconjugate(ZVI14) + UV65*complexconjugate(ZVI15) + UV66*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN64)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN66)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7633 = Coupling(name = 'GC_7633',
	 value = '(-(g2*ZN62*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23))) + gBL*ZN65*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + gYB*ZN65*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI23)) + gBL*ZN65*(complexconjugate(UV64)*complexconjugate(ZVI24) + complexconjugate(UV65)*complexconjugate(ZVI25) + complexconjugate(UV66)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN61*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI24) + complexconjugate(UV65)*complexconjugate(ZVI25) + complexconjugate(UV66)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7634 = Coupling(name = 'GC_7634',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV61*complexconjugate(ZVI21) + UV62*complexconjugate(ZVI22) + UV63*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV64*complexconjugate(ZVI24) + UV65*complexconjugate(ZVI25) + UV66*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN64)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN66)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7635 = Coupling(name = 'GC_7635',
	 value = '(-(g2*ZN62*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33))) + gBL*ZN65*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + gYB*ZN65*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI33)) + gBL*ZN65*(complexconjugate(UV64)*complexconjugate(ZVI34) + complexconjugate(UV65)*complexconjugate(ZVI35) + complexconjugate(UV66)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN61*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI34) + complexconjugate(UV65)*complexconjugate(ZVI35) + complexconjugate(UV66)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7636 = Coupling(name = 'GC_7636',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV61*complexconjugate(ZVI31) + UV62*complexconjugate(ZVI32) + UV63*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV64*complexconjugate(ZVI34) + UV65*complexconjugate(ZVI35) + UV66*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN64)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN66)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7637 = Coupling(name = 'GC_7637',
	 value = '(-(g2*ZN62*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43))) + gBL*ZN65*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + gYB*ZN65*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI43)) + gBL*ZN65*(complexconjugate(UV64)*complexconjugate(ZVI44) + complexconjugate(UV65)*complexconjugate(ZVI45) + complexconjugate(UV66)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN61*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI44) + complexconjugate(UV65)*complexconjugate(ZVI45) + complexconjugate(UV66)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7638 = Coupling(name = 'GC_7638',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV61*complexconjugate(ZVI41) + UV62*complexconjugate(ZVI42) + UV63*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV64*complexconjugate(ZVI44) + UV65*complexconjugate(ZVI45) + UV66*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN64)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN66)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7639 = Coupling(name = 'GC_7639',
	 value = '(-(g2*ZN62*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53))) + gBL*ZN65*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + gYB*ZN65*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI53)) + gBL*ZN65*(complexconjugate(UV64)*complexconjugate(ZVI54) + complexconjugate(UV65)*complexconjugate(ZVI55) + complexconjugate(UV66)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN61*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI54) + complexconjugate(UV65)*complexconjugate(ZVI55) + complexconjugate(UV66)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7640 = Coupling(name = 'GC_7640',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV61*complexconjugate(ZVI51) + UV62*complexconjugate(ZVI52) + UV63*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV64*complexconjugate(ZVI54) + UV65*complexconjugate(ZVI55) + UV66*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN64)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN66)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7641 = Coupling(name = 'GC_7641',
	 value = '(-(g2*ZN62*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63))) + gBL*ZN65*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + gYB*ZN65*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI63)) + gBL*ZN65*(complexconjugate(UV64)*complexconjugate(ZVI64) + complexconjugate(UV65)*complexconjugate(ZVI65) + complexconjugate(UV66)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN64*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN66*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN61*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI64) + complexconjugate(UV65)*complexconjugate(ZVI65) + complexconjugate(UV66)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7642 = Coupling(name = 'GC_7642',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV61*complexconjugate(ZVI61) + UV62*complexconjugate(ZVI62) + UV63*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV64*complexconjugate(ZVI64) + UV65*complexconjugate(ZVI65) + UV66*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN64)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN64)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN66)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7643 = Coupling(name = 'GC_7643',
	 value = '(-(g2*ZN72*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13))) + gBL*ZN75*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + gYB*ZN75*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI13)) + gBL*ZN75*(complexconjugate(UV14)*complexconjugate(ZVI14) + complexconjugate(UV15)*complexconjugate(ZVI15) + complexconjugate(UV16)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN71*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI11) + complexconjugate(UV12)*complexconjugate(ZVI12) + complexconjugate(UV13)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI14) + complexconjugate(UV15)*complexconjugate(ZVI15) + complexconjugate(UV16)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7644 = Coupling(name = 'GC_7644',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV11*complexconjugate(ZVI11) + UV12*complexconjugate(ZVI12) + UV13*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV14*complexconjugate(ZVI14) + UV15*complexconjugate(ZVI15) + UV16*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN74)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN76)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7645 = Coupling(name = 'GC_7645',
	 value = '(-(g2*ZN72*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23))) + gBL*ZN75*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + gYB*ZN75*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI23)) + gBL*ZN75*(complexconjugate(UV14)*complexconjugate(ZVI24) + complexconjugate(UV15)*complexconjugate(ZVI25) + complexconjugate(UV16)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN71*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI21) + complexconjugate(UV12)*complexconjugate(ZVI22) + complexconjugate(UV13)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI24) + complexconjugate(UV15)*complexconjugate(ZVI25) + complexconjugate(UV16)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7646 = Coupling(name = 'GC_7646',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV11*complexconjugate(ZVI21) + UV12*complexconjugate(ZVI22) + UV13*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV14*complexconjugate(ZVI24) + UV15*complexconjugate(ZVI25) + UV16*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN74)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN76)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7647 = Coupling(name = 'GC_7647',
	 value = '(-(g2*ZN72*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33))) + gBL*ZN75*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + gYB*ZN75*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI33)) + gBL*ZN75*(complexconjugate(UV14)*complexconjugate(ZVI34) + complexconjugate(UV15)*complexconjugate(ZVI35) + complexconjugate(UV16)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN71*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI31) + complexconjugate(UV12)*complexconjugate(ZVI32) + complexconjugate(UV13)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI34) + complexconjugate(UV15)*complexconjugate(ZVI35) + complexconjugate(UV16)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7648 = Coupling(name = 'GC_7648',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV11*complexconjugate(ZVI31) + UV12*complexconjugate(ZVI32) + UV13*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV14*complexconjugate(ZVI34) + UV15*complexconjugate(ZVI35) + UV16*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN74)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN76)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7649 = Coupling(name = 'GC_7649',
	 value = '(-(g2*ZN72*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43))) + gBL*ZN75*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + gYB*ZN75*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI43)) + gBL*ZN75*(complexconjugate(UV14)*complexconjugate(ZVI44) + complexconjugate(UV15)*complexconjugate(ZVI45) + complexconjugate(UV16)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN71*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI41) + complexconjugate(UV12)*complexconjugate(ZVI42) + complexconjugate(UV13)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI44) + complexconjugate(UV15)*complexconjugate(ZVI45) + complexconjugate(UV16)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7650 = Coupling(name = 'GC_7650',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV11*complexconjugate(ZVI41) + UV12*complexconjugate(ZVI42) + UV13*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV14*complexconjugate(ZVI44) + UV15*complexconjugate(ZVI45) + UV16*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN74)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN76)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7651 = Coupling(name = 'GC_7651',
	 value = '(-(g2*ZN72*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53))) + gBL*ZN75*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + gYB*ZN75*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI53)) + gBL*ZN75*(complexconjugate(UV14)*complexconjugate(ZVI54) + complexconjugate(UV15)*complexconjugate(ZVI55) + complexconjugate(UV16)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN71*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI51) + complexconjugate(UV12)*complexconjugate(ZVI52) + complexconjugate(UV13)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI54) + complexconjugate(UV15)*complexconjugate(ZVI55) + complexconjugate(UV16)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7652 = Coupling(name = 'GC_7652',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV11*complexconjugate(ZVI51) + UV12*complexconjugate(ZVI52) + UV13*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV14*complexconjugate(ZVI54) + UV15*complexconjugate(ZVI55) + UV16*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN74)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN76)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7653 = Coupling(name = 'GC_7653',
	 value = '(-(g2*ZN72*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63))) + gBL*ZN75*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + gYB*ZN75*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVI63)) + gBL*ZN75*(complexconjugate(UV14)*complexconjugate(ZVI64) + complexconjugate(UV15)*complexconjugate(ZVI65) + complexconjugate(UV16)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN71*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVI61) + complexconjugate(UV12)*complexconjugate(ZVI62) + complexconjugate(UV13)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV14)*complexconjugate(ZVI64) + complexconjugate(UV15)*complexconjugate(ZVI65) + complexconjugate(UV16)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7654 = Coupling(name = 'GC_7654',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV11*complexconjugate(ZVI61) + UV12*complexconjugate(ZVI62) + UV13*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV14*complexconjugate(ZVI64) + UV15*complexconjugate(ZVI65) + UV16*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN74)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN76)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7655 = Coupling(name = 'GC_7655',
	 value = '(-(g2*ZN72*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13))) + gBL*ZN75*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + gYB*ZN75*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI13)) + gBL*ZN75*(complexconjugate(UV24)*complexconjugate(ZVI14) + complexconjugate(UV25)*complexconjugate(ZVI15) + complexconjugate(UV26)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN71*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI11) + complexconjugate(UV22)*complexconjugate(ZVI12) + complexconjugate(UV23)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI14) + complexconjugate(UV25)*complexconjugate(ZVI15) + complexconjugate(UV26)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7656 = Coupling(name = 'GC_7656',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV21*complexconjugate(ZVI11) + UV22*complexconjugate(ZVI12) + UV23*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV24*complexconjugate(ZVI14) + UV25*complexconjugate(ZVI15) + UV26*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN74)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN76)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7657 = Coupling(name = 'GC_7657',
	 value = '(-(g2*ZN72*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23))) + gBL*ZN75*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + gYB*ZN75*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI23)) + gBL*ZN75*(complexconjugate(UV24)*complexconjugate(ZVI24) + complexconjugate(UV25)*complexconjugate(ZVI25) + complexconjugate(UV26)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN71*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI21) + complexconjugate(UV22)*complexconjugate(ZVI22) + complexconjugate(UV23)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI24) + complexconjugate(UV25)*complexconjugate(ZVI25) + complexconjugate(UV26)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7658 = Coupling(name = 'GC_7658',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV21*complexconjugate(ZVI21) + UV22*complexconjugate(ZVI22) + UV23*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV24*complexconjugate(ZVI24) + UV25*complexconjugate(ZVI25) + UV26*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN74)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN76)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7659 = Coupling(name = 'GC_7659',
	 value = '(-(g2*ZN72*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33))) + gBL*ZN75*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + gYB*ZN75*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI33)) + gBL*ZN75*(complexconjugate(UV24)*complexconjugate(ZVI34) + complexconjugate(UV25)*complexconjugate(ZVI35) + complexconjugate(UV26)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN71*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI31) + complexconjugate(UV22)*complexconjugate(ZVI32) + complexconjugate(UV23)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI34) + complexconjugate(UV25)*complexconjugate(ZVI35) + complexconjugate(UV26)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7660 = Coupling(name = 'GC_7660',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV21*complexconjugate(ZVI31) + UV22*complexconjugate(ZVI32) + UV23*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV24*complexconjugate(ZVI34) + UV25*complexconjugate(ZVI35) + UV26*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN74)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN76)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7661 = Coupling(name = 'GC_7661',
	 value = '(-(g2*ZN72*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43))) + gBL*ZN75*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + gYB*ZN75*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI43)) + gBL*ZN75*(complexconjugate(UV24)*complexconjugate(ZVI44) + complexconjugate(UV25)*complexconjugate(ZVI45) + complexconjugate(UV26)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN71*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI41) + complexconjugate(UV22)*complexconjugate(ZVI42) + complexconjugate(UV23)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI44) + complexconjugate(UV25)*complexconjugate(ZVI45) + complexconjugate(UV26)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7662 = Coupling(name = 'GC_7662',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV21*complexconjugate(ZVI41) + UV22*complexconjugate(ZVI42) + UV23*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV24*complexconjugate(ZVI44) + UV25*complexconjugate(ZVI45) + UV26*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN74)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN76)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7663 = Coupling(name = 'GC_7663',
	 value = '(-(g2*ZN72*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53))) + gBL*ZN75*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + gYB*ZN75*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI53)) + gBL*ZN75*(complexconjugate(UV24)*complexconjugate(ZVI54) + complexconjugate(UV25)*complexconjugate(ZVI55) + complexconjugate(UV26)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN71*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI51) + complexconjugate(UV22)*complexconjugate(ZVI52) + complexconjugate(UV23)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI54) + complexconjugate(UV25)*complexconjugate(ZVI55) + complexconjugate(UV26)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7664 = Coupling(name = 'GC_7664',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV21*complexconjugate(ZVI51) + UV22*complexconjugate(ZVI52) + UV23*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV24*complexconjugate(ZVI54) + UV25*complexconjugate(ZVI55) + UV26*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN74)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN76)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7665 = Coupling(name = 'GC_7665',
	 value = '(-(g2*ZN72*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63))) + gBL*ZN75*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + gYB*ZN75*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVI63)) + gBL*ZN75*(complexconjugate(UV24)*complexconjugate(ZVI64) + complexconjugate(UV25)*complexconjugate(ZVI65) + complexconjugate(UV26)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN71*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVI61) + complexconjugate(UV22)*complexconjugate(ZVI62) + complexconjugate(UV23)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV24)*complexconjugate(ZVI64) + complexconjugate(UV25)*complexconjugate(ZVI65) + complexconjugate(UV26)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7666 = Coupling(name = 'GC_7666',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV21*complexconjugate(ZVI61) + UV22*complexconjugate(ZVI62) + UV23*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV24*complexconjugate(ZVI64) + UV25*complexconjugate(ZVI65) + UV26*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN74)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN76)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7667 = Coupling(name = 'GC_7667',
	 value = '(-(g2*ZN72*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13))) + gBL*ZN75*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + gYB*ZN75*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI13)) + gBL*ZN75*(complexconjugate(UV34)*complexconjugate(ZVI14) + complexconjugate(UV35)*complexconjugate(ZVI15) + complexconjugate(UV36)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN71*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI11) + complexconjugate(UV32)*complexconjugate(ZVI12) + complexconjugate(UV33)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI14) + complexconjugate(UV35)*complexconjugate(ZVI15) + complexconjugate(UV36)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7668 = Coupling(name = 'GC_7668',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV31*complexconjugate(ZVI11) + UV32*complexconjugate(ZVI12) + UV33*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV34*complexconjugate(ZVI14) + UV35*complexconjugate(ZVI15) + UV36*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN74)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN76)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7669 = Coupling(name = 'GC_7669',
	 value = '(-(g2*ZN72*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23))) + gBL*ZN75*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + gYB*ZN75*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI23)) + gBL*ZN75*(complexconjugate(UV34)*complexconjugate(ZVI24) + complexconjugate(UV35)*complexconjugate(ZVI25) + complexconjugate(UV36)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN71*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI21) + complexconjugate(UV32)*complexconjugate(ZVI22) + complexconjugate(UV33)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI24) + complexconjugate(UV35)*complexconjugate(ZVI25) + complexconjugate(UV36)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7670 = Coupling(name = 'GC_7670',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV31*complexconjugate(ZVI21) + UV32*complexconjugate(ZVI22) + UV33*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV34*complexconjugate(ZVI24) + UV35*complexconjugate(ZVI25) + UV36*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN74)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN76)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7671 = Coupling(name = 'GC_7671',
	 value = '(-(g2*ZN72*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33))) + gBL*ZN75*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + gYB*ZN75*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI33)) + gBL*ZN75*(complexconjugate(UV34)*complexconjugate(ZVI34) + complexconjugate(UV35)*complexconjugate(ZVI35) + complexconjugate(UV36)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN71*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI31) + complexconjugate(UV32)*complexconjugate(ZVI32) + complexconjugate(UV33)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI34) + complexconjugate(UV35)*complexconjugate(ZVI35) + complexconjugate(UV36)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7672 = Coupling(name = 'GC_7672',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV31*complexconjugate(ZVI31) + UV32*complexconjugate(ZVI32) + UV33*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV34*complexconjugate(ZVI34) + UV35*complexconjugate(ZVI35) + UV36*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN74)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN76)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7673 = Coupling(name = 'GC_7673',
	 value = '(-(g2*ZN72*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43))) + gBL*ZN75*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + gYB*ZN75*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI43)) + gBL*ZN75*(complexconjugate(UV34)*complexconjugate(ZVI44) + complexconjugate(UV35)*complexconjugate(ZVI45) + complexconjugate(UV36)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN71*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI41) + complexconjugate(UV32)*complexconjugate(ZVI42) + complexconjugate(UV33)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI44) + complexconjugate(UV35)*complexconjugate(ZVI45) + complexconjugate(UV36)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7674 = Coupling(name = 'GC_7674',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV31*complexconjugate(ZVI41) + UV32*complexconjugate(ZVI42) + UV33*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV34*complexconjugate(ZVI44) + UV35*complexconjugate(ZVI45) + UV36*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN74)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN76)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7675 = Coupling(name = 'GC_7675',
	 value = '(-(g2*ZN72*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53))) + gBL*ZN75*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + gYB*ZN75*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI53)) + gBL*ZN75*(complexconjugate(UV34)*complexconjugate(ZVI54) + complexconjugate(UV35)*complexconjugate(ZVI55) + complexconjugate(UV36)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN71*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI51) + complexconjugate(UV32)*complexconjugate(ZVI52) + complexconjugate(UV33)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI54) + complexconjugate(UV35)*complexconjugate(ZVI55) + complexconjugate(UV36)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7676 = Coupling(name = 'GC_7676',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV31*complexconjugate(ZVI51) + UV32*complexconjugate(ZVI52) + UV33*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV34*complexconjugate(ZVI54) + UV35*complexconjugate(ZVI55) + UV36*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN74)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN76)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7677 = Coupling(name = 'GC_7677',
	 value = '(-(g2*ZN72*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63))) + gBL*ZN75*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + gYB*ZN75*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVI63)) + gBL*ZN75*(complexconjugate(UV34)*complexconjugate(ZVI64) + complexconjugate(UV35)*complexconjugate(ZVI65) + complexconjugate(UV36)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN71*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVI61) + complexconjugate(UV32)*complexconjugate(ZVI62) + complexconjugate(UV33)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV34)*complexconjugate(ZVI64) + complexconjugate(UV35)*complexconjugate(ZVI65) + complexconjugate(UV36)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7678 = Coupling(name = 'GC_7678',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV31*complexconjugate(ZVI61) + UV32*complexconjugate(ZVI62) + UV33*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV34*complexconjugate(ZVI64) + UV35*complexconjugate(ZVI65) + UV36*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN74)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN76)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7679 = Coupling(name = 'GC_7679',
	 value = '(-(g2*ZN72*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13))) + gBL*ZN75*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + gYB*ZN75*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI13)) + gBL*ZN75*(complexconjugate(UV44)*complexconjugate(ZVI14) + complexconjugate(UV45)*complexconjugate(ZVI15) + complexconjugate(UV46)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN71*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI11) + complexconjugate(UV42)*complexconjugate(ZVI12) + complexconjugate(UV43)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI14) + complexconjugate(UV45)*complexconjugate(ZVI15) + complexconjugate(UV46)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7680 = Coupling(name = 'GC_7680',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV41*complexconjugate(ZVI11) + UV42*complexconjugate(ZVI12) + UV43*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV44*complexconjugate(ZVI14) + UV45*complexconjugate(ZVI15) + UV46*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN74)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN76)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7681 = Coupling(name = 'GC_7681',
	 value = '(-(g2*ZN72*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23))) + gBL*ZN75*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + gYB*ZN75*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI23)) + gBL*ZN75*(complexconjugate(UV44)*complexconjugate(ZVI24) + complexconjugate(UV45)*complexconjugate(ZVI25) + complexconjugate(UV46)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN71*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI21) + complexconjugate(UV42)*complexconjugate(ZVI22) + complexconjugate(UV43)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI24) + complexconjugate(UV45)*complexconjugate(ZVI25) + complexconjugate(UV46)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7682 = Coupling(name = 'GC_7682',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV41*complexconjugate(ZVI21) + UV42*complexconjugate(ZVI22) + UV43*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV44*complexconjugate(ZVI24) + UV45*complexconjugate(ZVI25) + UV46*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN74)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN76)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7683 = Coupling(name = 'GC_7683',
	 value = '(-(g2*ZN72*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33))) + gBL*ZN75*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + gYB*ZN75*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI33)) + gBL*ZN75*(complexconjugate(UV44)*complexconjugate(ZVI34) + complexconjugate(UV45)*complexconjugate(ZVI35) + complexconjugate(UV46)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN71*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI31) + complexconjugate(UV42)*complexconjugate(ZVI32) + complexconjugate(UV43)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI34) + complexconjugate(UV45)*complexconjugate(ZVI35) + complexconjugate(UV46)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7684 = Coupling(name = 'GC_7684',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV41*complexconjugate(ZVI31) + UV42*complexconjugate(ZVI32) + UV43*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV44*complexconjugate(ZVI34) + UV45*complexconjugate(ZVI35) + UV46*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN74)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN76)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7685 = Coupling(name = 'GC_7685',
	 value = '(-(g2*ZN72*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43))) + gBL*ZN75*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + gYB*ZN75*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI43)) + gBL*ZN75*(complexconjugate(UV44)*complexconjugate(ZVI44) + complexconjugate(UV45)*complexconjugate(ZVI45) + complexconjugate(UV46)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN71*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI41) + complexconjugate(UV42)*complexconjugate(ZVI42) + complexconjugate(UV43)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI44) + complexconjugate(UV45)*complexconjugate(ZVI45) + complexconjugate(UV46)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7686 = Coupling(name = 'GC_7686',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV41*complexconjugate(ZVI41) + UV42*complexconjugate(ZVI42) + UV43*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV44*complexconjugate(ZVI44) + UV45*complexconjugate(ZVI45) + UV46*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN74)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN76)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7687 = Coupling(name = 'GC_7687',
	 value = '(-(g2*ZN72*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53))) + gBL*ZN75*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + gYB*ZN75*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI53)) + gBL*ZN75*(complexconjugate(UV44)*complexconjugate(ZVI54) + complexconjugate(UV45)*complexconjugate(ZVI55) + complexconjugate(UV46)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN71*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI51) + complexconjugate(UV42)*complexconjugate(ZVI52) + complexconjugate(UV43)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI54) + complexconjugate(UV45)*complexconjugate(ZVI55) + complexconjugate(UV46)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7688 = Coupling(name = 'GC_7688',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV41*complexconjugate(ZVI51) + UV42*complexconjugate(ZVI52) + UV43*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV44*complexconjugate(ZVI54) + UV45*complexconjugate(ZVI55) + UV46*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN74)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN76)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7689 = Coupling(name = 'GC_7689',
	 value = '(-(g2*ZN72*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63))) + gBL*ZN75*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + gYB*ZN75*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVI63)) + gBL*ZN75*(complexconjugate(UV44)*complexconjugate(ZVI64) + complexconjugate(UV45)*complexconjugate(ZVI65) + complexconjugate(UV46)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN71*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVI61) + complexconjugate(UV42)*complexconjugate(ZVI62) + complexconjugate(UV43)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV44)*complexconjugate(ZVI64) + complexconjugate(UV45)*complexconjugate(ZVI65) + complexconjugate(UV46)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7690 = Coupling(name = 'GC_7690',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV41*complexconjugate(ZVI61) + UV42*complexconjugate(ZVI62) + UV43*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV44*complexconjugate(ZVI64) + UV45*complexconjugate(ZVI65) + UV46*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN74)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN76)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7691 = Coupling(name = 'GC_7691',
	 value = '(-(g2*ZN72*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13))) + gBL*ZN75*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + gYB*ZN75*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI13)) + gBL*ZN75*(complexconjugate(UV54)*complexconjugate(ZVI14) + complexconjugate(UV55)*complexconjugate(ZVI15) + complexconjugate(UV56)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN71*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI11) + complexconjugate(UV52)*complexconjugate(ZVI12) + complexconjugate(UV53)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI14) + complexconjugate(UV55)*complexconjugate(ZVI15) + complexconjugate(UV56)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7692 = Coupling(name = 'GC_7692',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV51*complexconjugate(ZVI11) + UV52*complexconjugate(ZVI12) + UV53*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV54*complexconjugate(ZVI14) + UV55*complexconjugate(ZVI15) + UV56*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN74)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN76)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7693 = Coupling(name = 'GC_7693',
	 value = '(-(g2*ZN72*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23))) + gBL*ZN75*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + gYB*ZN75*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI23)) + gBL*ZN75*(complexconjugate(UV54)*complexconjugate(ZVI24) + complexconjugate(UV55)*complexconjugate(ZVI25) + complexconjugate(UV56)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN71*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI21) + complexconjugate(UV52)*complexconjugate(ZVI22) + complexconjugate(UV53)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI24) + complexconjugate(UV55)*complexconjugate(ZVI25) + complexconjugate(UV56)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7694 = Coupling(name = 'GC_7694',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV51*complexconjugate(ZVI21) + UV52*complexconjugate(ZVI22) + UV53*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV54*complexconjugate(ZVI24) + UV55*complexconjugate(ZVI25) + UV56*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN74)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN76)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7695 = Coupling(name = 'GC_7695',
	 value = '(-(g2*ZN72*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33))) + gBL*ZN75*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + gYB*ZN75*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI33)) + gBL*ZN75*(complexconjugate(UV54)*complexconjugate(ZVI34) + complexconjugate(UV55)*complexconjugate(ZVI35) + complexconjugate(UV56)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN71*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI31) + complexconjugate(UV52)*complexconjugate(ZVI32) + complexconjugate(UV53)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI34) + complexconjugate(UV55)*complexconjugate(ZVI35) + complexconjugate(UV56)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7696 = Coupling(name = 'GC_7696',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV51*complexconjugate(ZVI31) + UV52*complexconjugate(ZVI32) + UV53*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV54*complexconjugate(ZVI34) + UV55*complexconjugate(ZVI35) + UV56*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN74)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN76)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7697 = Coupling(name = 'GC_7697',
	 value = '(-(g2*ZN72*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43))) + gBL*ZN75*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + gYB*ZN75*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI43)) + gBL*ZN75*(complexconjugate(UV54)*complexconjugate(ZVI44) + complexconjugate(UV55)*complexconjugate(ZVI45) + complexconjugate(UV56)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN71*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI41) + complexconjugate(UV52)*complexconjugate(ZVI42) + complexconjugate(UV53)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI44) + complexconjugate(UV55)*complexconjugate(ZVI45) + complexconjugate(UV56)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7698 = Coupling(name = 'GC_7698',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV51*complexconjugate(ZVI41) + UV52*complexconjugate(ZVI42) + UV53*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV54*complexconjugate(ZVI44) + UV55*complexconjugate(ZVI45) + UV56*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN74)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN76)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7699 = Coupling(name = 'GC_7699',
	 value = '(-(g2*ZN72*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53))) + gBL*ZN75*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + gYB*ZN75*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI53)) + gBL*ZN75*(complexconjugate(UV54)*complexconjugate(ZVI54) + complexconjugate(UV55)*complexconjugate(ZVI55) + complexconjugate(UV56)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN71*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI51) + complexconjugate(UV52)*complexconjugate(ZVI52) + complexconjugate(UV53)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI54) + complexconjugate(UV55)*complexconjugate(ZVI55) + complexconjugate(UV56)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7700 = Coupling(name = 'GC_7700',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV51*complexconjugate(ZVI51) + UV52*complexconjugate(ZVI52) + UV53*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV54*complexconjugate(ZVI54) + UV55*complexconjugate(ZVI55) + UV56*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN74)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN76)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7701 = Coupling(name = 'GC_7701',
	 value = '(-(g2*ZN72*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63))) + gBL*ZN75*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + gYB*ZN75*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVI63)) + gBL*ZN75*(complexconjugate(UV54)*complexconjugate(ZVI64) + complexconjugate(UV55)*complexconjugate(ZVI65) + complexconjugate(UV56)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN71*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVI61) + complexconjugate(UV52)*complexconjugate(ZVI62) + complexconjugate(UV53)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV54)*complexconjugate(ZVI64) + complexconjugate(UV55)*complexconjugate(ZVI65) + complexconjugate(UV56)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7702 = Coupling(name = 'GC_7702',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV51*complexconjugate(ZVI61) + UV52*complexconjugate(ZVI62) + UV53*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV54*complexconjugate(ZVI64) + UV55*complexconjugate(ZVI65) + UV56*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN74)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN76)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7703 = Coupling(name = 'GC_7703',
	 value = '(-(g2*ZN72*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13))) + gBL*ZN75*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + gYB*ZN75*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI11) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI12) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI13)) + gBL*ZN75*(complexconjugate(UV64)*complexconjugate(ZVI14) + complexconjugate(UV65)*complexconjugate(ZVI15) + complexconjugate(UV66)*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI14) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI15) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI16)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI14) + Yx21*complexconjugate(ZVI15) + Yx31*complexconjugate(ZVI16)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI14) + Yx22*complexconjugate(ZVI15) + Yx32*complexconjugate(ZVI16)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI14) + Yx23*complexconjugate(ZVI15) + Yx33*complexconjugate(ZVI16))) + ZN71*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI11) + complexconjugate(UV62)*complexconjugate(ZVI12) + complexconjugate(UV63)*complexconjugate(ZVI13)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI14) + complexconjugate(UV65)*complexconjugate(ZVI15) + complexconjugate(UV66)*complexconjugate(ZVI16))))/2.', 
	 order = {'QED':1} ) 
 
GC_7704 = Coupling(name = 'GC_7704',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV61*complexconjugate(ZVI11) + UV62*complexconjugate(ZVI12) + UV63*complexconjugate(ZVI13))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV64*complexconjugate(ZVI14) + UV65*complexconjugate(ZVI15) + UV66*complexconjugate(ZVI16)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI11) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI12) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI13))) + complexconjugate(ZN74)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI14) + complexconjugate(Yv21)*complexconjugate(ZVI15) + complexconjugate(Yv31)*complexconjugate(ZVI16)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI14) + complexconjugate(Yv22)*complexconjugate(ZVI15) + complexconjugate(Yv32)*complexconjugate(ZVI16)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI14) + complexconjugate(Yv23)*complexconjugate(ZVI15) + complexconjugate(Yv33)*complexconjugate(ZVI16))) + complexconjugate(ZN76)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI14) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI15) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI16) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI14) + complexconjugate(Yx21)*complexconjugate(ZVI15) + complexconjugate(Yx31)*complexconjugate(ZVI16)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI14) + complexconjugate(Yx22)*complexconjugate(ZVI15) + complexconjugate(Yx32)*complexconjugate(ZVI16)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI14) + complexconjugate(Yx23)*complexconjugate(ZVI15) + complexconjugate(Yx33)*complexconjugate(ZVI16)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7705 = Coupling(name = 'GC_7705',
	 value = '(-(g2*ZN72*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23))) + gBL*ZN75*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + gYB*ZN75*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI21) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI22) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI23)) + gBL*ZN75*(complexconjugate(UV64)*complexconjugate(ZVI24) + complexconjugate(UV65)*complexconjugate(ZVI25) + complexconjugate(UV66)*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI24) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI25) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI26)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI24) + Yx21*complexconjugate(ZVI25) + Yx31*complexconjugate(ZVI26)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI24) + Yx22*complexconjugate(ZVI25) + Yx32*complexconjugate(ZVI26)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI24) + Yx23*complexconjugate(ZVI25) + Yx33*complexconjugate(ZVI26))) + ZN71*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI21) + complexconjugate(UV62)*complexconjugate(ZVI22) + complexconjugate(UV63)*complexconjugate(ZVI23)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI24) + complexconjugate(UV65)*complexconjugate(ZVI25) + complexconjugate(UV66)*complexconjugate(ZVI26))))/2.', 
	 order = {'QED':1} ) 
 
GC_7706 = Coupling(name = 'GC_7706',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV61*complexconjugate(ZVI21) + UV62*complexconjugate(ZVI22) + UV63*complexconjugate(ZVI23))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV64*complexconjugate(ZVI24) + UV65*complexconjugate(ZVI25) + UV66*complexconjugate(ZVI26)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI21) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI22) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI23))) + complexconjugate(ZN74)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI24) + complexconjugate(Yv21)*complexconjugate(ZVI25) + complexconjugate(Yv31)*complexconjugate(ZVI26)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI24) + complexconjugate(Yv22)*complexconjugate(ZVI25) + complexconjugate(Yv32)*complexconjugate(ZVI26)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI24) + complexconjugate(Yv23)*complexconjugate(ZVI25) + complexconjugate(Yv33)*complexconjugate(ZVI26))) + complexconjugate(ZN76)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI24) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI25) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI26) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI24) + complexconjugate(Yx21)*complexconjugate(ZVI25) + complexconjugate(Yx31)*complexconjugate(ZVI26)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI24) + complexconjugate(Yx22)*complexconjugate(ZVI25) + complexconjugate(Yx32)*complexconjugate(ZVI26)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI24) + complexconjugate(Yx23)*complexconjugate(ZVI25) + complexconjugate(Yx33)*complexconjugate(ZVI26)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7707 = Coupling(name = 'GC_7707',
	 value = '(-(g2*ZN72*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33))) + gBL*ZN75*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + gYB*ZN75*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI31) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI32) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI33)) + gBL*ZN75*(complexconjugate(UV64)*complexconjugate(ZVI34) + complexconjugate(UV65)*complexconjugate(ZVI35) + complexconjugate(UV66)*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI34) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI35) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI36)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI34) + Yx21*complexconjugate(ZVI35) + Yx31*complexconjugate(ZVI36)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI34) + Yx22*complexconjugate(ZVI35) + Yx32*complexconjugate(ZVI36)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI34) + Yx23*complexconjugate(ZVI35) + Yx33*complexconjugate(ZVI36))) + ZN71*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI31) + complexconjugate(UV62)*complexconjugate(ZVI32) + complexconjugate(UV63)*complexconjugate(ZVI33)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI34) + complexconjugate(UV65)*complexconjugate(ZVI35) + complexconjugate(UV66)*complexconjugate(ZVI36))))/2.', 
	 order = {'QED':1} ) 
 
GC_7708 = Coupling(name = 'GC_7708',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV61*complexconjugate(ZVI31) + UV62*complexconjugate(ZVI32) + UV63*complexconjugate(ZVI33))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV64*complexconjugate(ZVI34) + UV65*complexconjugate(ZVI35) + UV66*complexconjugate(ZVI36)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI31) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI32) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI33))) + complexconjugate(ZN74)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI34) + complexconjugate(Yv21)*complexconjugate(ZVI35) + complexconjugate(Yv31)*complexconjugate(ZVI36)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI34) + complexconjugate(Yv22)*complexconjugate(ZVI35) + complexconjugate(Yv32)*complexconjugate(ZVI36)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI34) + complexconjugate(Yv23)*complexconjugate(ZVI35) + complexconjugate(Yv33)*complexconjugate(ZVI36))) + complexconjugate(ZN76)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI34) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI35) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI36) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI34) + complexconjugate(Yx21)*complexconjugate(ZVI35) + complexconjugate(Yx31)*complexconjugate(ZVI36)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI34) + complexconjugate(Yx22)*complexconjugate(ZVI35) + complexconjugate(Yx32)*complexconjugate(ZVI36)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI34) + complexconjugate(Yx23)*complexconjugate(ZVI35) + complexconjugate(Yx33)*complexconjugate(ZVI36)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7709 = Coupling(name = 'GC_7709',
	 value = '(-(g2*ZN72*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43))) + gBL*ZN75*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + gYB*ZN75*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI41) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI42) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI43)) + gBL*ZN75*(complexconjugate(UV64)*complexconjugate(ZVI44) + complexconjugate(UV65)*complexconjugate(ZVI45) + complexconjugate(UV66)*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI44) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI45) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI46)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI44) + Yx21*complexconjugate(ZVI45) + Yx31*complexconjugate(ZVI46)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI44) + Yx22*complexconjugate(ZVI45) + Yx32*complexconjugate(ZVI46)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI44) + Yx23*complexconjugate(ZVI45) + Yx33*complexconjugate(ZVI46))) + ZN71*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI41) + complexconjugate(UV62)*complexconjugate(ZVI42) + complexconjugate(UV63)*complexconjugate(ZVI43)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI44) + complexconjugate(UV65)*complexconjugate(ZVI45) + complexconjugate(UV66)*complexconjugate(ZVI46))))/2.', 
	 order = {'QED':1} ) 
 
GC_7710 = Coupling(name = 'GC_7710',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV61*complexconjugate(ZVI41) + UV62*complexconjugate(ZVI42) + UV63*complexconjugate(ZVI43))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV64*complexconjugate(ZVI44) + UV65*complexconjugate(ZVI45) + UV66*complexconjugate(ZVI46)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI41) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI42) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI43))) + complexconjugate(ZN74)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI44) + complexconjugate(Yv21)*complexconjugate(ZVI45) + complexconjugate(Yv31)*complexconjugate(ZVI46)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI44) + complexconjugate(Yv22)*complexconjugate(ZVI45) + complexconjugate(Yv32)*complexconjugate(ZVI46)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI44) + complexconjugate(Yv23)*complexconjugate(ZVI45) + complexconjugate(Yv33)*complexconjugate(ZVI46))) + complexconjugate(ZN76)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI44) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI45) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI46) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI44) + complexconjugate(Yx21)*complexconjugate(ZVI45) + complexconjugate(Yx31)*complexconjugate(ZVI46)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI44) + complexconjugate(Yx22)*complexconjugate(ZVI45) + complexconjugate(Yx32)*complexconjugate(ZVI46)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI44) + complexconjugate(Yx23)*complexconjugate(ZVI45) + complexconjugate(Yx33)*complexconjugate(ZVI46)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7711 = Coupling(name = 'GC_7711',
	 value = '(-(g2*ZN72*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53))) + gBL*ZN75*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + gYB*ZN75*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI51) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI52) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI53)) + gBL*ZN75*(complexconjugate(UV64)*complexconjugate(ZVI54) + complexconjugate(UV65)*complexconjugate(ZVI55) + complexconjugate(UV66)*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI54) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI55) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI56)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI54) + Yx21*complexconjugate(ZVI55) + Yx31*complexconjugate(ZVI56)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI54) + Yx22*complexconjugate(ZVI55) + Yx32*complexconjugate(ZVI56)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI54) + Yx23*complexconjugate(ZVI55) + Yx33*complexconjugate(ZVI56))) + ZN71*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI51) + complexconjugate(UV62)*complexconjugate(ZVI52) + complexconjugate(UV63)*complexconjugate(ZVI53)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI54) + complexconjugate(UV65)*complexconjugate(ZVI55) + complexconjugate(UV66)*complexconjugate(ZVI56))))/2.', 
	 order = {'QED':1} ) 
 
GC_7712 = Coupling(name = 'GC_7712',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV61*complexconjugate(ZVI51) + UV62*complexconjugate(ZVI52) + UV63*complexconjugate(ZVI53))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV64*complexconjugate(ZVI54) + UV65*complexconjugate(ZVI55) + UV66*complexconjugate(ZVI56)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI51) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI52) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI53))) + complexconjugate(ZN74)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI54) + complexconjugate(Yv21)*complexconjugate(ZVI55) + complexconjugate(Yv31)*complexconjugate(ZVI56)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI54) + complexconjugate(Yv22)*complexconjugate(ZVI55) + complexconjugate(Yv32)*complexconjugate(ZVI56)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI54) + complexconjugate(Yv23)*complexconjugate(ZVI55) + complexconjugate(Yv33)*complexconjugate(ZVI56))) + complexconjugate(ZN76)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI54) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI55) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI56) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI54) + complexconjugate(Yx21)*complexconjugate(ZVI55) + complexconjugate(Yx31)*complexconjugate(ZVI56)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI54) + complexconjugate(Yx22)*complexconjugate(ZVI55) + complexconjugate(Yx32)*complexconjugate(ZVI56)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI54) + complexconjugate(Yx23)*complexconjugate(ZVI55) + complexconjugate(Yx33)*complexconjugate(ZVI56)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7713 = Coupling(name = 'GC_7713',
	 value = '(-(g2*ZN72*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63))) + gBL*ZN75*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + gYB*ZN75*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVI61) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVI62) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVI63)) + gBL*ZN75*(complexconjugate(UV64)*complexconjugate(ZVI64) + complexconjugate(UV65)*complexconjugate(ZVI65) + complexconjugate(UV66)*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVI64) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVI65) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVI66)) - cmath.sqrt(2)*ZN74*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))) - cmath.sqrt(2)*ZN76*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVI64) + Yx21*complexconjugate(ZVI65) + Yx31*complexconjugate(ZVI66)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVI64) + Yx22*complexconjugate(ZVI65) + Yx32*complexconjugate(ZVI66)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVI64) + Yx23*complexconjugate(ZVI65) + Yx33*complexconjugate(ZVI66))) + ZN71*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVI61) + complexconjugate(UV62)*complexconjugate(ZVI62) + complexconjugate(UV63)*complexconjugate(ZVI63)) + gBY*(complexconjugate(UV64)*complexconjugate(ZVI64) + complexconjugate(UV65)*complexconjugate(ZVI65) + complexconjugate(UV66)*complexconjugate(ZVI66))))/2.', 
	 order = {'QED':1} ) 
 
GC_7714 = Coupling(name = 'GC_7714',
	 value = '(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV61*complexconjugate(ZVI61) + UV62*complexconjugate(ZVI62) + UV63*complexconjugate(ZVI63))) - (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV64*complexconjugate(ZVI64) + UV65*complexconjugate(ZVI65) + UV66*complexconjugate(ZVI66)) + cmath.sqrt(2)*(-(complexconjugate(ZN74)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVI61) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVI62) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVI63))) + complexconjugate(ZN74)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVI64) + complexconjugate(Yv21)*complexconjugate(ZVI65) + complexconjugate(Yv31)*complexconjugate(ZVI66)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVI64) + complexconjugate(Yv22)*complexconjugate(ZVI65) + complexconjugate(Yv32)*complexconjugate(ZVI66)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVI64) + complexconjugate(Yv23)*complexconjugate(ZVI65) + complexconjugate(Yv33)*complexconjugate(ZVI66))) + complexconjugate(ZN76)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVI64) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVI65) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVI66) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVI64) + complexconjugate(Yx21)*complexconjugate(ZVI65) + complexconjugate(Yx31)*complexconjugate(ZVI66)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVI64) + complexconjugate(Yx22)*complexconjugate(ZVI65) + complexconjugate(Yx32)*complexconjugate(ZVI66)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVI64) + complexconjugate(Yx23)*complexconjugate(ZVI65) + complexconjugate(Yx33)*complexconjugate(ZVI66)))))/2.', 
	 order = {'QED':1} ) 
 
GC_7715 = Coupling(name = 'GC_7715',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gBL*ZN15*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gYB*ZN15*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR13)) + gBL*ZN15*(complexconjugate(UV14)*complexconjugate(ZVR14) + complexconjugate(UV15)*complexconjugate(ZVR15) + complexconjugate(UV16)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN11*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR14) + complexconjugate(UV15)*complexconjugate(ZVR15) + complexconjugate(UV16)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7716 = Coupling(name = 'GC_7716',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV11*complexconjugate(ZVR11) + UV12*complexconjugate(ZVR12) + UV13*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV14*complexconjugate(ZVR14) + UV15*complexconjugate(ZVR15) + UV16*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN14)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN16)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7717 = Coupling(name = 'GC_7717',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gBL*ZN15*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gYB*ZN15*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR23)) + gBL*ZN15*(complexconjugate(UV14)*complexconjugate(ZVR24) + complexconjugate(UV15)*complexconjugate(ZVR25) + complexconjugate(UV16)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN11*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR24) + complexconjugate(UV15)*complexconjugate(ZVR25) + complexconjugate(UV16)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7718 = Coupling(name = 'GC_7718',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV11*complexconjugate(ZVR21) + UV12*complexconjugate(ZVR22) + UV13*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV14*complexconjugate(ZVR24) + UV15*complexconjugate(ZVR25) + UV16*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN14)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN16)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7719 = Coupling(name = 'GC_7719',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gBL*ZN15*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gYB*ZN15*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR33)) + gBL*ZN15*(complexconjugate(UV14)*complexconjugate(ZVR34) + complexconjugate(UV15)*complexconjugate(ZVR35) + complexconjugate(UV16)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN11*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR34) + complexconjugate(UV15)*complexconjugate(ZVR35) + complexconjugate(UV16)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7720 = Coupling(name = 'GC_7720',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV11*complexconjugate(ZVR31) + UV12*complexconjugate(ZVR32) + UV13*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV14*complexconjugate(ZVR34) + UV15*complexconjugate(ZVR35) + UV16*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN14)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN16)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7721 = Coupling(name = 'GC_7721',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gBL*ZN15*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gYB*ZN15*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR43)) + gBL*ZN15*(complexconjugate(UV14)*complexconjugate(ZVR44) + complexconjugate(UV15)*complexconjugate(ZVR45) + complexconjugate(UV16)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN11*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR44) + complexconjugate(UV15)*complexconjugate(ZVR45) + complexconjugate(UV16)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7722 = Coupling(name = 'GC_7722',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV11*complexconjugate(ZVR41) + UV12*complexconjugate(ZVR42) + UV13*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV14*complexconjugate(ZVR44) + UV15*complexconjugate(ZVR45) + UV16*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN14)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN16)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7723 = Coupling(name = 'GC_7723',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gBL*ZN15*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gYB*ZN15*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR53)) + gBL*ZN15*(complexconjugate(UV14)*complexconjugate(ZVR54) + complexconjugate(UV15)*complexconjugate(ZVR55) + complexconjugate(UV16)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN11*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR54) + complexconjugate(UV15)*complexconjugate(ZVR55) + complexconjugate(UV16)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7724 = Coupling(name = 'GC_7724',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV11*complexconjugate(ZVR51) + UV12*complexconjugate(ZVR52) + UV13*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV14*complexconjugate(ZVR54) + UV15*complexconjugate(ZVR55) + UV16*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN14)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN16)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7725 = Coupling(name = 'GC_7725',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gBL*ZN15*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gYB*ZN15*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR63)) + gBL*ZN15*(complexconjugate(UV14)*complexconjugate(ZVR64) + complexconjugate(UV15)*complexconjugate(ZVR65) + complexconjugate(UV16)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN11*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR64) + complexconjugate(UV15)*complexconjugate(ZVR65) + complexconjugate(UV16)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7726 = Coupling(name = 'GC_7726',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV11*complexconjugate(ZVR61) + UV12*complexconjugate(ZVR62) + UV13*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV14*complexconjugate(ZVR64) + UV15*complexconjugate(ZVR65) + UV16*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN14)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN16)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7727 = Coupling(name = 'GC_7727',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gBL*ZN15*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gYB*ZN15*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR13)) + gBL*ZN15*(complexconjugate(UV24)*complexconjugate(ZVR14) + complexconjugate(UV25)*complexconjugate(ZVR15) + complexconjugate(UV26)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN11*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR14) + complexconjugate(UV25)*complexconjugate(ZVR15) + complexconjugate(UV26)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7728 = Coupling(name = 'GC_7728',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV21*complexconjugate(ZVR11) + UV22*complexconjugate(ZVR12) + UV23*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV24*complexconjugate(ZVR14) + UV25*complexconjugate(ZVR15) + UV26*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN14)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN16)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7729 = Coupling(name = 'GC_7729',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gBL*ZN15*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gYB*ZN15*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR23)) + gBL*ZN15*(complexconjugate(UV24)*complexconjugate(ZVR24) + complexconjugate(UV25)*complexconjugate(ZVR25) + complexconjugate(UV26)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN11*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR24) + complexconjugate(UV25)*complexconjugate(ZVR25) + complexconjugate(UV26)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7730 = Coupling(name = 'GC_7730',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV21*complexconjugate(ZVR21) + UV22*complexconjugate(ZVR22) + UV23*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV24*complexconjugate(ZVR24) + UV25*complexconjugate(ZVR25) + UV26*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN14)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN16)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7731 = Coupling(name = 'GC_7731',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gBL*ZN15*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gYB*ZN15*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR33)) + gBL*ZN15*(complexconjugate(UV24)*complexconjugate(ZVR34) + complexconjugate(UV25)*complexconjugate(ZVR35) + complexconjugate(UV26)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN11*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR34) + complexconjugate(UV25)*complexconjugate(ZVR35) + complexconjugate(UV26)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7732 = Coupling(name = 'GC_7732',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV21*complexconjugate(ZVR31) + UV22*complexconjugate(ZVR32) + UV23*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV24*complexconjugate(ZVR34) + UV25*complexconjugate(ZVR35) + UV26*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN14)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN16)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7733 = Coupling(name = 'GC_7733',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gBL*ZN15*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gYB*ZN15*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR43)) + gBL*ZN15*(complexconjugate(UV24)*complexconjugate(ZVR44) + complexconjugate(UV25)*complexconjugate(ZVR45) + complexconjugate(UV26)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN11*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR44) + complexconjugate(UV25)*complexconjugate(ZVR45) + complexconjugate(UV26)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7734 = Coupling(name = 'GC_7734',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV21*complexconjugate(ZVR41) + UV22*complexconjugate(ZVR42) + UV23*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV24*complexconjugate(ZVR44) + UV25*complexconjugate(ZVR45) + UV26*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN14)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN16)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7735 = Coupling(name = 'GC_7735',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gBL*ZN15*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gYB*ZN15*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR53)) + gBL*ZN15*(complexconjugate(UV24)*complexconjugate(ZVR54) + complexconjugate(UV25)*complexconjugate(ZVR55) + complexconjugate(UV26)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN11*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR54) + complexconjugate(UV25)*complexconjugate(ZVR55) + complexconjugate(UV26)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7736 = Coupling(name = 'GC_7736',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV21*complexconjugate(ZVR51) + UV22*complexconjugate(ZVR52) + UV23*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV24*complexconjugate(ZVR54) + UV25*complexconjugate(ZVR55) + UV26*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN14)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN16)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7737 = Coupling(name = 'GC_7737',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gBL*ZN15*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gYB*ZN15*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR63)) + gBL*ZN15*(complexconjugate(UV24)*complexconjugate(ZVR64) + complexconjugate(UV25)*complexconjugate(ZVR65) + complexconjugate(UV26)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN11*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR64) + complexconjugate(UV25)*complexconjugate(ZVR65) + complexconjugate(UV26)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7738 = Coupling(name = 'GC_7738',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV21*complexconjugate(ZVR61) + UV22*complexconjugate(ZVR62) + UV23*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV24*complexconjugate(ZVR64) + UV25*complexconjugate(ZVR65) + UV26*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN14)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN16)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7739 = Coupling(name = 'GC_7739',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gBL*ZN15*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gYB*ZN15*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR13)) + gBL*ZN15*(complexconjugate(UV34)*complexconjugate(ZVR14) + complexconjugate(UV35)*complexconjugate(ZVR15) + complexconjugate(UV36)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN11*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR14) + complexconjugate(UV35)*complexconjugate(ZVR15) + complexconjugate(UV36)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7740 = Coupling(name = 'GC_7740',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV31*complexconjugate(ZVR11) + UV32*complexconjugate(ZVR12) + UV33*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV34*complexconjugate(ZVR14) + UV35*complexconjugate(ZVR15) + UV36*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN14)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN16)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7741 = Coupling(name = 'GC_7741',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gBL*ZN15*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gYB*ZN15*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR23)) + gBL*ZN15*(complexconjugate(UV34)*complexconjugate(ZVR24) + complexconjugate(UV35)*complexconjugate(ZVR25) + complexconjugate(UV36)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN11*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR24) + complexconjugate(UV35)*complexconjugate(ZVR25) + complexconjugate(UV36)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7742 = Coupling(name = 'GC_7742',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV31*complexconjugate(ZVR21) + UV32*complexconjugate(ZVR22) + UV33*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV34*complexconjugate(ZVR24) + UV35*complexconjugate(ZVR25) + UV36*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN14)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN16)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7743 = Coupling(name = 'GC_7743',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gBL*ZN15*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gYB*ZN15*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR33)) + gBL*ZN15*(complexconjugate(UV34)*complexconjugate(ZVR34) + complexconjugate(UV35)*complexconjugate(ZVR35) + complexconjugate(UV36)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN11*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR34) + complexconjugate(UV35)*complexconjugate(ZVR35) + complexconjugate(UV36)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7744 = Coupling(name = 'GC_7744',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV31*complexconjugate(ZVR31) + UV32*complexconjugate(ZVR32) + UV33*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV34*complexconjugate(ZVR34) + UV35*complexconjugate(ZVR35) + UV36*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN14)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN16)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7745 = Coupling(name = 'GC_7745',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gBL*ZN15*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gYB*ZN15*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR43)) + gBL*ZN15*(complexconjugate(UV34)*complexconjugate(ZVR44) + complexconjugate(UV35)*complexconjugate(ZVR45) + complexconjugate(UV36)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN11*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR44) + complexconjugate(UV35)*complexconjugate(ZVR45) + complexconjugate(UV36)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7746 = Coupling(name = 'GC_7746',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV31*complexconjugate(ZVR41) + UV32*complexconjugate(ZVR42) + UV33*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV34*complexconjugate(ZVR44) + UV35*complexconjugate(ZVR45) + UV36*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN14)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN16)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7747 = Coupling(name = 'GC_7747',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gBL*ZN15*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gYB*ZN15*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR53)) + gBL*ZN15*(complexconjugate(UV34)*complexconjugate(ZVR54) + complexconjugate(UV35)*complexconjugate(ZVR55) + complexconjugate(UV36)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN11*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR54) + complexconjugate(UV35)*complexconjugate(ZVR55) + complexconjugate(UV36)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7748 = Coupling(name = 'GC_7748',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV31*complexconjugate(ZVR51) + UV32*complexconjugate(ZVR52) + UV33*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV34*complexconjugate(ZVR54) + UV35*complexconjugate(ZVR55) + UV36*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN14)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN16)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7749 = Coupling(name = 'GC_7749',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gBL*ZN15*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gYB*ZN15*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR63)) + gBL*ZN15*(complexconjugate(UV34)*complexconjugate(ZVR64) + complexconjugate(UV35)*complexconjugate(ZVR65) + complexconjugate(UV36)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN11*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR64) + complexconjugate(UV35)*complexconjugate(ZVR65) + complexconjugate(UV36)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7750 = Coupling(name = 'GC_7750',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV31*complexconjugate(ZVR61) + UV32*complexconjugate(ZVR62) + UV33*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV34*complexconjugate(ZVR64) + UV35*complexconjugate(ZVR65) + UV36*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN14)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN16)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7751 = Coupling(name = 'GC_7751',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gBL*ZN15*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gYB*ZN15*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR13)) + gBL*ZN15*(complexconjugate(UV44)*complexconjugate(ZVR14) + complexconjugate(UV45)*complexconjugate(ZVR15) + complexconjugate(UV46)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN11*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR14) + complexconjugate(UV45)*complexconjugate(ZVR15) + complexconjugate(UV46)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7752 = Coupling(name = 'GC_7752',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV41*complexconjugate(ZVR11) + UV42*complexconjugate(ZVR12) + UV43*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV44*complexconjugate(ZVR14) + UV45*complexconjugate(ZVR15) + UV46*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN14)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN16)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7753 = Coupling(name = 'GC_7753',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gBL*ZN15*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gYB*ZN15*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR23)) + gBL*ZN15*(complexconjugate(UV44)*complexconjugate(ZVR24) + complexconjugate(UV45)*complexconjugate(ZVR25) + complexconjugate(UV46)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN11*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR24) + complexconjugate(UV45)*complexconjugate(ZVR25) + complexconjugate(UV46)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7754 = Coupling(name = 'GC_7754',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV41*complexconjugate(ZVR21) + UV42*complexconjugate(ZVR22) + UV43*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV44*complexconjugate(ZVR24) + UV45*complexconjugate(ZVR25) + UV46*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN14)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN16)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7755 = Coupling(name = 'GC_7755',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gBL*ZN15*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gYB*ZN15*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR33)) + gBL*ZN15*(complexconjugate(UV44)*complexconjugate(ZVR34) + complexconjugate(UV45)*complexconjugate(ZVR35) + complexconjugate(UV46)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN11*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR34) + complexconjugate(UV45)*complexconjugate(ZVR35) + complexconjugate(UV46)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7756 = Coupling(name = 'GC_7756',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV41*complexconjugate(ZVR31) + UV42*complexconjugate(ZVR32) + UV43*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV44*complexconjugate(ZVR34) + UV45*complexconjugate(ZVR35) + UV46*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN14)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN16)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7757 = Coupling(name = 'GC_7757',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gBL*ZN15*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gYB*ZN15*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR43)) + gBL*ZN15*(complexconjugate(UV44)*complexconjugate(ZVR44) + complexconjugate(UV45)*complexconjugate(ZVR45) + complexconjugate(UV46)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN11*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR44) + complexconjugate(UV45)*complexconjugate(ZVR45) + complexconjugate(UV46)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7758 = Coupling(name = 'GC_7758',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV41*complexconjugate(ZVR41) + UV42*complexconjugate(ZVR42) + UV43*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV44*complexconjugate(ZVR44) + UV45*complexconjugate(ZVR45) + UV46*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN14)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN16)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7759 = Coupling(name = 'GC_7759',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gBL*ZN15*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gYB*ZN15*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR53)) + gBL*ZN15*(complexconjugate(UV44)*complexconjugate(ZVR54) + complexconjugate(UV45)*complexconjugate(ZVR55) + complexconjugate(UV46)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN11*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR54) + complexconjugate(UV45)*complexconjugate(ZVR55) + complexconjugate(UV46)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7760 = Coupling(name = 'GC_7760',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV41*complexconjugate(ZVR51) + UV42*complexconjugate(ZVR52) + UV43*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV44*complexconjugate(ZVR54) + UV45*complexconjugate(ZVR55) + UV46*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN14)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN16)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7761 = Coupling(name = 'GC_7761',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gBL*ZN15*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gYB*ZN15*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR63)) + gBL*ZN15*(complexconjugate(UV44)*complexconjugate(ZVR64) + complexconjugate(UV45)*complexconjugate(ZVR65) + complexconjugate(UV46)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN11*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR64) + complexconjugate(UV45)*complexconjugate(ZVR65) + complexconjugate(UV46)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7762 = Coupling(name = 'GC_7762',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV41*complexconjugate(ZVR61) + UV42*complexconjugate(ZVR62) + UV43*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV44*complexconjugate(ZVR64) + UV45*complexconjugate(ZVR65) + UV46*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN14)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN16)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7763 = Coupling(name = 'GC_7763',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gBL*ZN15*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gYB*ZN15*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR13)) + gBL*ZN15*(complexconjugate(UV54)*complexconjugate(ZVR14) + complexconjugate(UV55)*complexconjugate(ZVR15) + complexconjugate(UV56)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN11*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR14) + complexconjugate(UV55)*complexconjugate(ZVR15) + complexconjugate(UV56)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7764 = Coupling(name = 'GC_7764',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV51*complexconjugate(ZVR11) + UV52*complexconjugate(ZVR12) + UV53*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV54*complexconjugate(ZVR14) + UV55*complexconjugate(ZVR15) + UV56*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN14)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN16)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7765 = Coupling(name = 'GC_7765',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gBL*ZN15*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gYB*ZN15*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR23)) + gBL*ZN15*(complexconjugate(UV54)*complexconjugate(ZVR24) + complexconjugate(UV55)*complexconjugate(ZVR25) + complexconjugate(UV56)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN11*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR24) + complexconjugate(UV55)*complexconjugate(ZVR25) + complexconjugate(UV56)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7766 = Coupling(name = 'GC_7766',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV51*complexconjugate(ZVR21) + UV52*complexconjugate(ZVR22) + UV53*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV54*complexconjugate(ZVR24) + UV55*complexconjugate(ZVR25) + UV56*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN14)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN16)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7767 = Coupling(name = 'GC_7767',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gBL*ZN15*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gYB*ZN15*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR33)) + gBL*ZN15*(complexconjugate(UV54)*complexconjugate(ZVR34) + complexconjugate(UV55)*complexconjugate(ZVR35) + complexconjugate(UV56)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN11*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR34) + complexconjugate(UV55)*complexconjugate(ZVR35) + complexconjugate(UV56)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7768 = Coupling(name = 'GC_7768',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV51*complexconjugate(ZVR31) + UV52*complexconjugate(ZVR32) + UV53*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV54*complexconjugate(ZVR34) + UV55*complexconjugate(ZVR35) + UV56*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN14)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN16)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7769 = Coupling(name = 'GC_7769',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gBL*ZN15*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gYB*ZN15*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR43)) + gBL*ZN15*(complexconjugate(UV54)*complexconjugate(ZVR44) + complexconjugate(UV55)*complexconjugate(ZVR45) + complexconjugate(UV56)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN11*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR44) + complexconjugate(UV55)*complexconjugate(ZVR45) + complexconjugate(UV56)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7770 = Coupling(name = 'GC_7770',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV51*complexconjugate(ZVR41) + UV52*complexconjugate(ZVR42) + UV53*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV54*complexconjugate(ZVR44) + UV55*complexconjugate(ZVR45) + UV56*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN14)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN16)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7771 = Coupling(name = 'GC_7771',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gBL*ZN15*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gYB*ZN15*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR53)) + gBL*ZN15*(complexconjugate(UV54)*complexconjugate(ZVR54) + complexconjugate(UV55)*complexconjugate(ZVR55) + complexconjugate(UV56)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN11*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR54) + complexconjugate(UV55)*complexconjugate(ZVR55) + complexconjugate(UV56)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7772 = Coupling(name = 'GC_7772',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV51*complexconjugate(ZVR51) + UV52*complexconjugate(ZVR52) + UV53*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV54*complexconjugate(ZVR54) + UV55*complexconjugate(ZVR55) + UV56*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN14)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN16)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7773 = Coupling(name = 'GC_7773',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gBL*ZN15*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gYB*ZN15*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR63)) + gBL*ZN15*(complexconjugate(UV54)*complexconjugate(ZVR64) + complexconjugate(UV55)*complexconjugate(ZVR65) + complexconjugate(UV56)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN11*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR64) + complexconjugate(UV55)*complexconjugate(ZVR65) + complexconjugate(UV56)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7774 = Coupling(name = 'GC_7774',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV51*complexconjugate(ZVR61) + UV52*complexconjugate(ZVR62) + UV53*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV54*complexconjugate(ZVR64) + UV55*complexconjugate(ZVR65) + UV56*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN14)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN16)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7775 = Coupling(name = 'GC_7775',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gBL*ZN15*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gYB*ZN15*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR13)) + gBL*ZN15*(complexconjugate(UV64)*complexconjugate(ZVR14) + complexconjugate(UV65)*complexconjugate(ZVR15) + complexconjugate(UV66)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN11*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR14) + complexconjugate(UV65)*complexconjugate(ZVR15) + complexconjugate(UV66)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7776 = Coupling(name = 'GC_7776',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV61*complexconjugate(ZVR11) + UV62*complexconjugate(ZVR12) + UV63*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV64*complexconjugate(ZVR14) + UV65*complexconjugate(ZVR15) + UV66*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN14)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN16)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7777 = Coupling(name = 'GC_7777',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gBL*ZN15*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gYB*ZN15*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR23)) + gBL*ZN15*(complexconjugate(UV64)*complexconjugate(ZVR24) + complexconjugate(UV65)*complexconjugate(ZVR25) + complexconjugate(UV66)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN11*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR24) + complexconjugate(UV65)*complexconjugate(ZVR25) + complexconjugate(UV66)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7778 = Coupling(name = 'GC_7778',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV61*complexconjugate(ZVR21) + UV62*complexconjugate(ZVR22) + UV63*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV64*complexconjugate(ZVR24) + UV65*complexconjugate(ZVR25) + UV66*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN14)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN16)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7779 = Coupling(name = 'GC_7779',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gBL*ZN15*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gYB*ZN15*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR33)) + gBL*ZN15*(complexconjugate(UV64)*complexconjugate(ZVR34) + complexconjugate(UV65)*complexconjugate(ZVR35) + complexconjugate(UV66)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN11*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR34) + complexconjugate(UV65)*complexconjugate(ZVR35) + complexconjugate(UV66)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7780 = Coupling(name = 'GC_7780',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV61*complexconjugate(ZVR31) + UV62*complexconjugate(ZVR32) + UV63*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV64*complexconjugate(ZVR34) + UV65*complexconjugate(ZVR35) + UV66*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN14)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN16)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7781 = Coupling(name = 'GC_7781',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gBL*ZN15*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gYB*ZN15*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR43)) + gBL*ZN15*(complexconjugate(UV64)*complexconjugate(ZVR44) + complexconjugate(UV65)*complexconjugate(ZVR45) + complexconjugate(UV66)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN11*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR44) + complexconjugate(UV65)*complexconjugate(ZVR45) + complexconjugate(UV66)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7782 = Coupling(name = 'GC_7782',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV61*complexconjugate(ZVR41) + UV62*complexconjugate(ZVR42) + UV63*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV64*complexconjugate(ZVR44) + UV65*complexconjugate(ZVR45) + UV66*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN14)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN16)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7783 = Coupling(name = 'GC_7783',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gBL*ZN15*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gYB*ZN15*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR53)) + gBL*ZN15*(complexconjugate(UV64)*complexconjugate(ZVR54) + complexconjugate(UV65)*complexconjugate(ZVR55) + complexconjugate(UV66)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN11*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR54) + complexconjugate(UV65)*complexconjugate(ZVR55) + complexconjugate(UV66)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7784 = Coupling(name = 'GC_7784',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV61*complexconjugate(ZVR51) + UV62*complexconjugate(ZVR52) + UV63*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV64*complexconjugate(ZVR54) + UV65*complexconjugate(ZVR55) + UV66*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN14)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN16)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7785 = Coupling(name = 'GC_7785',
	 value = '-1./2.*complex(0,1)*(g2*ZN12*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gBL*ZN15*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gYB*ZN15*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN14*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR63)) + gBL*ZN15*(complexconjugate(UV64)*complexconjugate(ZVR64) + complexconjugate(UV65)*complexconjugate(ZVR65) + complexconjugate(UV66)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN16*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN14*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN16*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN11*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR64) + complexconjugate(UV65)*complexconjugate(ZVR65) + complexconjugate(UV66)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7786 = Coupling(name = 'GC_7786',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN11) - g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(UV61*complexconjugate(ZVR61) + UV62*complexconjugate(ZVR62) + UV63*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN11) + gBL*complexconjugate(ZN15))*(UV64*complexconjugate(ZVR64) + UV65*complexconjugate(ZVR65) + UV66*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN14)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN14)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN16)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7787 = Coupling(name = 'GC_7787',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gBL*ZN25*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gYB*ZN25*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR13)) + gBL*ZN25*(complexconjugate(UV14)*complexconjugate(ZVR14) + complexconjugate(UV15)*complexconjugate(ZVR15) + complexconjugate(UV16)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN21*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR14) + complexconjugate(UV15)*complexconjugate(ZVR15) + complexconjugate(UV16)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7788 = Coupling(name = 'GC_7788',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV11*complexconjugate(ZVR11) + UV12*complexconjugate(ZVR12) + UV13*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV14*complexconjugate(ZVR14) + UV15*complexconjugate(ZVR15) + UV16*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN24)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN26)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7789 = Coupling(name = 'GC_7789',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gBL*ZN25*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gYB*ZN25*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR23)) + gBL*ZN25*(complexconjugate(UV14)*complexconjugate(ZVR24) + complexconjugate(UV15)*complexconjugate(ZVR25) + complexconjugate(UV16)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN21*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR24) + complexconjugate(UV15)*complexconjugate(ZVR25) + complexconjugate(UV16)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7790 = Coupling(name = 'GC_7790',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV11*complexconjugate(ZVR21) + UV12*complexconjugate(ZVR22) + UV13*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV14*complexconjugate(ZVR24) + UV15*complexconjugate(ZVR25) + UV16*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN24)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN26)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7791 = Coupling(name = 'GC_7791',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gBL*ZN25*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gYB*ZN25*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR33)) + gBL*ZN25*(complexconjugate(UV14)*complexconjugate(ZVR34) + complexconjugate(UV15)*complexconjugate(ZVR35) + complexconjugate(UV16)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN21*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR34) + complexconjugate(UV15)*complexconjugate(ZVR35) + complexconjugate(UV16)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7792 = Coupling(name = 'GC_7792',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV11*complexconjugate(ZVR31) + UV12*complexconjugate(ZVR32) + UV13*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV14*complexconjugate(ZVR34) + UV15*complexconjugate(ZVR35) + UV16*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN24)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN26)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7793 = Coupling(name = 'GC_7793',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gBL*ZN25*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gYB*ZN25*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR43)) + gBL*ZN25*(complexconjugate(UV14)*complexconjugate(ZVR44) + complexconjugate(UV15)*complexconjugate(ZVR45) + complexconjugate(UV16)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN21*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR44) + complexconjugate(UV15)*complexconjugate(ZVR45) + complexconjugate(UV16)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7794 = Coupling(name = 'GC_7794',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV11*complexconjugate(ZVR41) + UV12*complexconjugate(ZVR42) + UV13*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV14*complexconjugate(ZVR44) + UV15*complexconjugate(ZVR45) + UV16*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN24)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN26)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7795 = Coupling(name = 'GC_7795',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gBL*ZN25*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gYB*ZN25*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR53)) + gBL*ZN25*(complexconjugate(UV14)*complexconjugate(ZVR54) + complexconjugate(UV15)*complexconjugate(ZVR55) + complexconjugate(UV16)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN21*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR54) + complexconjugate(UV15)*complexconjugate(ZVR55) + complexconjugate(UV16)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7796 = Coupling(name = 'GC_7796',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV11*complexconjugate(ZVR51) + UV12*complexconjugate(ZVR52) + UV13*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV14*complexconjugate(ZVR54) + UV15*complexconjugate(ZVR55) + UV16*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN24)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN26)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7797 = Coupling(name = 'GC_7797',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gBL*ZN25*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gYB*ZN25*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR63)) + gBL*ZN25*(complexconjugate(UV14)*complexconjugate(ZVR64) + complexconjugate(UV15)*complexconjugate(ZVR65) + complexconjugate(UV16)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN21*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR64) + complexconjugate(UV15)*complexconjugate(ZVR65) + complexconjugate(UV16)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7798 = Coupling(name = 'GC_7798',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV11*complexconjugate(ZVR61) + UV12*complexconjugate(ZVR62) + UV13*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV14*complexconjugate(ZVR64) + UV15*complexconjugate(ZVR65) + UV16*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN24)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN26)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7799 = Coupling(name = 'GC_7799',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gBL*ZN25*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gYB*ZN25*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR13)) + gBL*ZN25*(complexconjugate(UV24)*complexconjugate(ZVR14) + complexconjugate(UV25)*complexconjugate(ZVR15) + complexconjugate(UV26)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN21*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR14) + complexconjugate(UV25)*complexconjugate(ZVR15) + complexconjugate(UV26)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7800 = Coupling(name = 'GC_7800',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV21*complexconjugate(ZVR11) + UV22*complexconjugate(ZVR12) + UV23*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV24*complexconjugate(ZVR14) + UV25*complexconjugate(ZVR15) + UV26*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN24)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN26)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7801 = Coupling(name = 'GC_7801',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gBL*ZN25*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gYB*ZN25*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR23)) + gBL*ZN25*(complexconjugate(UV24)*complexconjugate(ZVR24) + complexconjugate(UV25)*complexconjugate(ZVR25) + complexconjugate(UV26)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN21*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR24) + complexconjugate(UV25)*complexconjugate(ZVR25) + complexconjugate(UV26)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7802 = Coupling(name = 'GC_7802',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV21*complexconjugate(ZVR21) + UV22*complexconjugate(ZVR22) + UV23*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV24*complexconjugate(ZVR24) + UV25*complexconjugate(ZVR25) + UV26*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN24)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN26)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7803 = Coupling(name = 'GC_7803',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gBL*ZN25*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gYB*ZN25*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR33)) + gBL*ZN25*(complexconjugate(UV24)*complexconjugate(ZVR34) + complexconjugate(UV25)*complexconjugate(ZVR35) + complexconjugate(UV26)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN21*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR34) + complexconjugate(UV25)*complexconjugate(ZVR35) + complexconjugate(UV26)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7804 = Coupling(name = 'GC_7804',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV21*complexconjugate(ZVR31) + UV22*complexconjugate(ZVR32) + UV23*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV24*complexconjugate(ZVR34) + UV25*complexconjugate(ZVR35) + UV26*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN24)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN26)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7805 = Coupling(name = 'GC_7805',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gBL*ZN25*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gYB*ZN25*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR43)) + gBL*ZN25*(complexconjugate(UV24)*complexconjugate(ZVR44) + complexconjugate(UV25)*complexconjugate(ZVR45) + complexconjugate(UV26)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN21*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR44) + complexconjugate(UV25)*complexconjugate(ZVR45) + complexconjugate(UV26)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7806 = Coupling(name = 'GC_7806',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV21*complexconjugate(ZVR41) + UV22*complexconjugate(ZVR42) + UV23*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV24*complexconjugate(ZVR44) + UV25*complexconjugate(ZVR45) + UV26*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN24)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN26)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7807 = Coupling(name = 'GC_7807',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gBL*ZN25*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gYB*ZN25*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR53)) + gBL*ZN25*(complexconjugate(UV24)*complexconjugate(ZVR54) + complexconjugate(UV25)*complexconjugate(ZVR55) + complexconjugate(UV26)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN21*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR54) + complexconjugate(UV25)*complexconjugate(ZVR55) + complexconjugate(UV26)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7808 = Coupling(name = 'GC_7808',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV21*complexconjugate(ZVR51) + UV22*complexconjugate(ZVR52) + UV23*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV24*complexconjugate(ZVR54) + UV25*complexconjugate(ZVR55) + UV26*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN24)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN26)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7809 = Coupling(name = 'GC_7809',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gBL*ZN25*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gYB*ZN25*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR63)) + gBL*ZN25*(complexconjugate(UV24)*complexconjugate(ZVR64) + complexconjugate(UV25)*complexconjugate(ZVR65) + complexconjugate(UV26)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN21*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR64) + complexconjugate(UV25)*complexconjugate(ZVR65) + complexconjugate(UV26)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7810 = Coupling(name = 'GC_7810',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV21*complexconjugate(ZVR61) + UV22*complexconjugate(ZVR62) + UV23*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV24*complexconjugate(ZVR64) + UV25*complexconjugate(ZVR65) + UV26*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN24)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN26)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7811 = Coupling(name = 'GC_7811',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gBL*ZN25*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gYB*ZN25*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR13)) + gBL*ZN25*(complexconjugate(UV34)*complexconjugate(ZVR14) + complexconjugate(UV35)*complexconjugate(ZVR15) + complexconjugate(UV36)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN21*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR14) + complexconjugate(UV35)*complexconjugate(ZVR15) + complexconjugate(UV36)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7812 = Coupling(name = 'GC_7812',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV31*complexconjugate(ZVR11) + UV32*complexconjugate(ZVR12) + UV33*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV34*complexconjugate(ZVR14) + UV35*complexconjugate(ZVR15) + UV36*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN24)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN26)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7813 = Coupling(name = 'GC_7813',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gBL*ZN25*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gYB*ZN25*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR23)) + gBL*ZN25*(complexconjugate(UV34)*complexconjugate(ZVR24) + complexconjugate(UV35)*complexconjugate(ZVR25) + complexconjugate(UV36)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN21*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR24) + complexconjugate(UV35)*complexconjugate(ZVR25) + complexconjugate(UV36)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7814 = Coupling(name = 'GC_7814',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV31*complexconjugate(ZVR21) + UV32*complexconjugate(ZVR22) + UV33*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV34*complexconjugate(ZVR24) + UV35*complexconjugate(ZVR25) + UV36*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN24)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN26)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7815 = Coupling(name = 'GC_7815',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gBL*ZN25*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gYB*ZN25*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR33)) + gBL*ZN25*(complexconjugate(UV34)*complexconjugate(ZVR34) + complexconjugate(UV35)*complexconjugate(ZVR35) + complexconjugate(UV36)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN21*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR34) + complexconjugate(UV35)*complexconjugate(ZVR35) + complexconjugate(UV36)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7816 = Coupling(name = 'GC_7816',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV31*complexconjugate(ZVR31) + UV32*complexconjugate(ZVR32) + UV33*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV34*complexconjugate(ZVR34) + UV35*complexconjugate(ZVR35) + UV36*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN24)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN26)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7817 = Coupling(name = 'GC_7817',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gBL*ZN25*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gYB*ZN25*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR43)) + gBL*ZN25*(complexconjugate(UV34)*complexconjugate(ZVR44) + complexconjugate(UV35)*complexconjugate(ZVR45) + complexconjugate(UV36)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN21*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR44) + complexconjugate(UV35)*complexconjugate(ZVR45) + complexconjugate(UV36)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7818 = Coupling(name = 'GC_7818',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV31*complexconjugate(ZVR41) + UV32*complexconjugate(ZVR42) + UV33*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV34*complexconjugate(ZVR44) + UV35*complexconjugate(ZVR45) + UV36*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN24)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN26)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7819 = Coupling(name = 'GC_7819',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gBL*ZN25*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gYB*ZN25*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR53)) + gBL*ZN25*(complexconjugate(UV34)*complexconjugate(ZVR54) + complexconjugate(UV35)*complexconjugate(ZVR55) + complexconjugate(UV36)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN21*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR54) + complexconjugate(UV35)*complexconjugate(ZVR55) + complexconjugate(UV36)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7820 = Coupling(name = 'GC_7820',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV31*complexconjugate(ZVR51) + UV32*complexconjugate(ZVR52) + UV33*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV34*complexconjugate(ZVR54) + UV35*complexconjugate(ZVR55) + UV36*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN24)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN26)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7821 = Coupling(name = 'GC_7821',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gBL*ZN25*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gYB*ZN25*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR63)) + gBL*ZN25*(complexconjugate(UV34)*complexconjugate(ZVR64) + complexconjugate(UV35)*complexconjugate(ZVR65) + complexconjugate(UV36)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN21*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR64) + complexconjugate(UV35)*complexconjugate(ZVR65) + complexconjugate(UV36)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7822 = Coupling(name = 'GC_7822',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV31*complexconjugate(ZVR61) + UV32*complexconjugate(ZVR62) + UV33*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV34*complexconjugate(ZVR64) + UV35*complexconjugate(ZVR65) + UV36*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN24)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN26)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7823 = Coupling(name = 'GC_7823',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gBL*ZN25*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gYB*ZN25*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR13)) + gBL*ZN25*(complexconjugate(UV44)*complexconjugate(ZVR14) + complexconjugate(UV45)*complexconjugate(ZVR15) + complexconjugate(UV46)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN21*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR14) + complexconjugate(UV45)*complexconjugate(ZVR15) + complexconjugate(UV46)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7824 = Coupling(name = 'GC_7824',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV41*complexconjugate(ZVR11) + UV42*complexconjugate(ZVR12) + UV43*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV44*complexconjugate(ZVR14) + UV45*complexconjugate(ZVR15) + UV46*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN24)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN26)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7825 = Coupling(name = 'GC_7825',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gBL*ZN25*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gYB*ZN25*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR23)) + gBL*ZN25*(complexconjugate(UV44)*complexconjugate(ZVR24) + complexconjugate(UV45)*complexconjugate(ZVR25) + complexconjugate(UV46)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN21*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR24) + complexconjugate(UV45)*complexconjugate(ZVR25) + complexconjugate(UV46)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7826 = Coupling(name = 'GC_7826',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV41*complexconjugate(ZVR21) + UV42*complexconjugate(ZVR22) + UV43*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV44*complexconjugate(ZVR24) + UV45*complexconjugate(ZVR25) + UV46*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN24)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN26)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7827 = Coupling(name = 'GC_7827',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gBL*ZN25*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gYB*ZN25*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR33)) + gBL*ZN25*(complexconjugate(UV44)*complexconjugate(ZVR34) + complexconjugate(UV45)*complexconjugate(ZVR35) + complexconjugate(UV46)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN21*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR34) + complexconjugate(UV45)*complexconjugate(ZVR35) + complexconjugate(UV46)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7828 = Coupling(name = 'GC_7828',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV41*complexconjugate(ZVR31) + UV42*complexconjugate(ZVR32) + UV43*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV44*complexconjugate(ZVR34) + UV45*complexconjugate(ZVR35) + UV46*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN24)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN26)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7829 = Coupling(name = 'GC_7829',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gBL*ZN25*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gYB*ZN25*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR43)) + gBL*ZN25*(complexconjugate(UV44)*complexconjugate(ZVR44) + complexconjugate(UV45)*complexconjugate(ZVR45) + complexconjugate(UV46)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN21*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR44) + complexconjugate(UV45)*complexconjugate(ZVR45) + complexconjugate(UV46)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7830 = Coupling(name = 'GC_7830',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV41*complexconjugate(ZVR41) + UV42*complexconjugate(ZVR42) + UV43*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV44*complexconjugate(ZVR44) + UV45*complexconjugate(ZVR45) + UV46*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN24)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN26)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7831 = Coupling(name = 'GC_7831',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gBL*ZN25*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gYB*ZN25*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR53)) + gBL*ZN25*(complexconjugate(UV44)*complexconjugate(ZVR54) + complexconjugate(UV45)*complexconjugate(ZVR55) + complexconjugate(UV46)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN21*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR54) + complexconjugate(UV45)*complexconjugate(ZVR55) + complexconjugate(UV46)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7832 = Coupling(name = 'GC_7832',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV41*complexconjugate(ZVR51) + UV42*complexconjugate(ZVR52) + UV43*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV44*complexconjugate(ZVR54) + UV45*complexconjugate(ZVR55) + UV46*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN24)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN26)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7833 = Coupling(name = 'GC_7833',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gBL*ZN25*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gYB*ZN25*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR63)) + gBL*ZN25*(complexconjugate(UV44)*complexconjugate(ZVR64) + complexconjugate(UV45)*complexconjugate(ZVR65) + complexconjugate(UV46)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN21*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR64) + complexconjugate(UV45)*complexconjugate(ZVR65) + complexconjugate(UV46)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7834 = Coupling(name = 'GC_7834',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV41*complexconjugate(ZVR61) + UV42*complexconjugate(ZVR62) + UV43*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV44*complexconjugate(ZVR64) + UV45*complexconjugate(ZVR65) + UV46*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN24)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN26)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7835 = Coupling(name = 'GC_7835',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gBL*ZN25*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gYB*ZN25*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR13)) + gBL*ZN25*(complexconjugate(UV54)*complexconjugate(ZVR14) + complexconjugate(UV55)*complexconjugate(ZVR15) + complexconjugate(UV56)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN21*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR14) + complexconjugate(UV55)*complexconjugate(ZVR15) + complexconjugate(UV56)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7836 = Coupling(name = 'GC_7836',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV51*complexconjugate(ZVR11) + UV52*complexconjugate(ZVR12) + UV53*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV54*complexconjugate(ZVR14) + UV55*complexconjugate(ZVR15) + UV56*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN24)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN26)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7837 = Coupling(name = 'GC_7837',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gBL*ZN25*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gYB*ZN25*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR23)) + gBL*ZN25*(complexconjugate(UV54)*complexconjugate(ZVR24) + complexconjugate(UV55)*complexconjugate(ZVR25) + complexconjugate(UV56)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN21*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR24) + complexconjugate(UV55)*complexconjugate(ZVR25) + complexconjugate(UV56)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7838 = Coupling(name = 'GC_7838',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV51*complexconjugate(ZVR21) + UV52*complexconjugate(ZVR22) + UV53*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV54*complexconjugate(ZVR24) + UV55*complexconjugate(ZVR25) + UV56*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN24)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN26)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7839 = Coupling(name = 'GC_7839',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gBL*ZN25*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gYB*ZN25*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR33)) + gBL*ZN25*(complexconjugate(UV54)*complexconjugate(ZVR34) + complexconjugate(UV55)*complexconjugate(ZVR35) + complexconjugate(UV56)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN21*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR34) + complexconjugate(UV55)*complexconjugate(ZVR35) + complexconjugate(UV56)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7840 = Coupling(name = 'GC_7840',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV51*complexconjugate(ZVR31) + UV52*complexconjugate(ZVR32) + UV53*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV54*complexconjugate(ZVR34) + UV55*complexconjugate(ZVR35) + UV56*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN24)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN26)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7841 = Coupling(name = 'GC_7841',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gBL*ZN25*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gYB*ZN25*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR43)) + gBL*ZN25*(complexconjugate(UV54)*complexconjugate(ZVR44) + complexconjugate(UV55)*complexconjugate(ZVR45) + complexconjugate(UV56)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN21*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR44) + complexconjugate(UV55)*complexconjugate(ZVR45) + complexconjugate(UV56)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7842 = Coupling(name = 'GC_7842',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV51*complexconjugate(ZVR41) + UV52*complexconjugate(ZVR42) + UV53*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV54*complexconjugate(ZVR44) + UV55*complexconjugate(ZVR45) + UV56*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN24)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN26)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7843 = Coupling(name = 'GC_7843',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gBL*ZN25*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gYB*ZN25*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR53)) + gBL*ZN25*(complexconjugate(UV54)*complexconjugate(ZVR54) + complexconjugate(UV55)*complexconjugate(ZVR55) + complexconjugate(UV56)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN21*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR54) + complexconjugate(UV55)*complexconjugate(ZVR55) + complexconjugate(UV56)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7844 = Coupling(name = 'GC_7844',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV51*complexconjugate(ZVR51) + UV52*complexconjugate(ZVR52) + UV53*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV54*complexconjugate(ZVR54) + UV55*complexconjugate(ZVR55) + UV56*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN24)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN26)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7845 = Coupling(name = 'GC_7845',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gBL*ZN25*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gYB*ZN25*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR63)) + gBL*ZN25*(complexconjugate(UV54)*complexconjugate(ZVR64) + complexconjugate(UV55)*complexconjugate(ZVR65) + complexconjugate(UV56)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN21*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR64) + complexconjugate(UV55)*complexconjugate(ZVR65) + complexconjugate(UV56)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7846 = Coupling(name = 'GC_7846',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV51*complexconjugate(ZVR61) + UV52*complexconjugate(ZVR62) + UV53*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV54*complexconjugate(ZVR64) + UV55*complexconjugate(ZVR65) + UV56*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN24)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN26)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7847 = Coupling(name = 'GC_7847',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gBL*ZN25*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gYB*ZN25*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR13)) + gBL*ZN25*(complexconjugate(UV64)*complexconjugate(ZVR14) + complexconjugate(UV65)*complexconjugate(ZVR15) + complexconjugate(UV66)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN21*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR14) + complexconjugate(UV65)*complexconjugate(ZVR15) + complexconjugate(UV66)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7848 = Coupling(name = 'GC_7848',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV61*complexconjugate(ZVR11) + UV62*complexconjugate(ZVR12) + UV63*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV64*complexconjugate(ZVR14) + UV65*complexconjugate(ZVR15) + UV66*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN24)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN26)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7849 = Coupling(name = 'GC_7849',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gBL*ZN25*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gYB*ZN25*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR23)) + gBL*ZN25*(complexconjugate(UV64)*complexconjugate(ZVR24) + complexconjugate(UV65)*complexconjugate(ZVR25) + complexconjugate(UV66)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN21*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR24) + complexconjugate(UV65)*complexconjugate(ZVR25) + complexconjugate(UV66)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7850 = Coupling(name = 'GC_7850',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV61*complexconjugate(ZVR21) + UV62*complexconjugate(ZVR22) + UV63*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV64*complexconjugate(ZVR24) + UV65*complexconjugate(ZVR25) + UV66*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN24)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN26)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7851 = Coupling(name = 'GC_7851',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gBL*ZN25*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gYB*ZN25*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR33)) + gBL*ZN25*(complexconjugate(UV64)*complexconjugate(ZVR34) + complexconjugate(UV65)*complexconjugate(ZVR35) + complexconjugate(UV66)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN21*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR34) + complexconjugate(UV65)*complexconjugate(ZVR35) + complexconjugate(UV66)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7852 = Coupling(name = 'GC_7852',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV61*complexconjugate(ZVR31) + UV62*complexconjugate(ZVR32) + UV63*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV64*complexconjugate(ZVR34) + UV65*complexconjugate(ZVR35) + UV66*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN24)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN26)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7853 = Coupling(name = 'GC_7853',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gBL*ZN25*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gYB*ZN25*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR43)) + gBL*ZN25*(complexconjugate(UV64)*complexconjugate(ZVR44) + complexconjugate(UV65)*complexconjugate(ZVR45) + complexconjugate(UV66)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN21*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR44) + complexconjugate(UV65)*complexconjugate(ZVR45) + complexconjugate(UV66)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7854 = Coupling(name = 'GC_7854',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV61*complexconjugate(ZVR41) + UV62*complexconjugate(ZVR42) + UV63*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV64*complexconjugate(ZVR44) + UV65*complexconjugate(ZVR45) + UV66*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN24)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN26)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7855 = Coupling(name = 'GC_7855',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gBL*ZN25*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gYB*ZN25*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR53)) + gBL*ZN25*(complexconjugate(UV64)*complexconjugate(ZVR54) + complexconjugate(UV65)*complexconjugate(ZVR55) + complexconjugate(UV66)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN21*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR54) + complexconjugate(UV65)*complexconjugate(ZVR55) + complexconjugate(UV66)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7856 = Coupling(name = 'GC_7856',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV61*complexconjugate(ZVR51) + UV62*complexconjugate(ZVR52) + UV63*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV64*complexconjugate(ZVR54) + UV65*complexconjugate(ZVR55) + UV66*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN24)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN26)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7857 = Coupling(name = 'GC_7857',
	 value = '-1./2.*complex(0,1)*(g2*ZN22*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gBL*ZN25*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gYB*ZN25*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN24*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR63)) + gBL*ZN25*(complexconjugate(UV64)*complexconjugate(ZVR64) + complexconjugate(UV65)*complexconjugate(ZVR65) + complexconjugate(UV66)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN26*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN24*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN26*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN21*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR64) + complexconjugate(UV65)*complexconjugate(ZVR65) + complexconjugate(UV66)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7858 = Coupling(name = 'GC_7858',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN21) - g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(UV61*complexconjugate(ZVR61) + UV62*complexconjugate(ZVR62) + UV63*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN21) + gBL*complexconjugate(ZN25))*(UV64*complexconjugate(ZVR64) + UV65*complexconjugate(ZVR65) + UV66*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN24)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN24)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN26)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7859 = Coupling(name = 'GC_7859',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gBL*ZN35*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gYB*ZN35*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR13)) + gBL*ZN35*(complexconjugate(UV14)*complexconjugate(ZVR14) + complexconjugate(UV15)*complexconjugate(ZVR15) + complexconjugate(UV16)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN31*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR14) + complexconjugate(UV15)*complexconjugate(ZVR15) + complexconjugate(UV16)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7860 = Coupling(name = 'GC_7860',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV11*complexconjugate(ZVR11) + UV12*complexconjugate(ZVR12) + UV13*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV14*complexconjugate(ZVR14) + UV15*complexconjugate(ZVR15) + UV16*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN34)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN36)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7861 = Coupling(name = 'GC_7861',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gBL*ZN35*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gYB*ZN35*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR23)) + gBL*ZN35*(complexconjugate(UV14)*complexconjugate(ZVR24) + complexconjugate(UV15)*complexconjugate(ZVR25) + complexconjugate(UV16)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN31*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR24) + complexconjugate(UV15)*complexconjugate(ZVR25) + complexconjugate(UV16)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7862 = Coupling(name = 'GC_7862',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV11*complexconjugate(ZVR21) + UV12*complexconjugate(ZVR22) + UV13*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV14*complexconjugate(ZVR24) + UV15*complexconjugate(ZVR25) + UV16*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN34)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN36)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7863 = Coupling(name = 'GC_7863',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gBL*ZN35*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gYB*ZN35*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR33)) + gBL*ZN35*(complexconjugate(UV14)*complexconjugate(ZVR34) + complexconjugate(UV15)*complexconjugate(ZVR35) + complexconjugate(UV16)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN31*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR34) + complexconjugate(UV15)*complexconjugate(ZVR35) + complexconjugate(UV16)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7864 = Coupling(name = 'GC_7864',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV11*complexconjugate(ZVR31) + UV12*complexconjugate(ZVR32) + UV13*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV14*complexconjugate(ZVR34) + UV15*complexconjugate(ZVR35) + UV16*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN34)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN36)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7865 = Coupling(name = 'GC_7865',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gBL*ZN35*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gYB*ZN35*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR43)) + gBL*ZN35*(complexconjugate(UV14)*complexconjugate(ZVR44) + complexconjugate(UV15)*complexconjugate(ZVR45) + complexconjugate(UV16)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN31*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR44) + complexconjugate(UV15)*complexconjugate(ZVR45) + complexconjugate(UV16)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7866 = Coupling(name = 'GC_7866',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV11*complexconjugate(ZVR41) + UV12*complexconjugate(ZVR42) + UV13*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV14*complexconjugate(ZVR44) + UV15*complexconjugate(ZVR45) + UV16*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN34)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN36)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7867 = Coupling(name = 'GC_7867',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gBL*ZN35*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gYB*ZN35*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR53)) + gBL*ZN35*(complexconjugate(UV14)*complexconjugate(ZVR54) + complexconjugate(UV15)*complexconjugate(ZVR55) + complexconjugate(UV16)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN31*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR54) + complexconjugate(UV15)*complexconjugate(ZVR55) + complexconjugate(UV16)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7868 = Coupling(name = 'GC_7868',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV11*complexconjugate(ZVR51) + UV12*complexconjugate(ZVR52) + UV13*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV14*complexconjugate(ZVR54) + UV15*complexconjugate(ZVR55) + UV16*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN34)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN36)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7869 = Coupling(name = 'GC_7869',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gBL*ZN35*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gYB*ZN35*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR63)) + gBL*ZN35*(complexconjugate(UV14)*complexconjugate(ZVR64) + complexconjugate(UV15)*complexconjugate(ZVR65) + complexconjugate(UV16)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN31*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR64) + complexconjugate(UV15)*complexconjugate(ZVR65) + complexconjugate(UV16)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7870 = Coupling(name = 'GC_7870',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV11*complexconjugate(ZVR61) + UV12*complexconjugate(ZVR62) + UV13*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV14*complexconjugate(ZVR64) + UV15*complexconjugate(ZVR65) + UV16*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN34)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN36)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7871 = Coupling(name = 'GC_7871',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gBL*ZN35*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gYB*ZN35*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR13)) + gBL*ZN35*(complexconjugate(UV24)*complexconjugate(ZVR14) + complexconjugate(UV25)*complexconjugate(ZVR15) + complexconjugate(UV26)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN31*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR14) + complexconjugate(UV25)*complexconjugate(ZVR15) + complexconjugate(UV26)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7872 = Coupling(name = 'GC_7872',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV21*complexconjugate(ZVR11) + UV22*complexconjugate(ZVR12) + UV23*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV24*complexconjugate(ZVR14) + UV25*complexconjugate(ZVR15) + UV26*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN34)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN36)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7873 = Coupling(name = 'GC_7873',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gBL*ZN35*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gYB*ZN35*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR23)) + gBL*ZN35*(complexconjugate(UV24)*complexconjugate(ZVR24) + complexconjugate(UV25)*complexconjugate(ZVR25) + complexconjugate(UV26)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN31*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR24) + complexconjugate(UV25)*complexconjugate(ZVR25) + complexconjugate(UV26)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7874 = Coupling(name = 'GC_7874',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV21*complexconjugate(ZVR21) + UV22*complexconjugate(ZVR22) + UV23*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV24*complexconjugate(ZVR24) + UV25*complexconjugate(ZVR25) + UV26*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN34)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN36)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7875 = Coupling(name = 'GC_7875',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gBL*ZN35*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gYB*ZN35*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR33)) + gBL*ZN35*(complexconjugate(UV24)*complexconjugate(ZVR34) + complexconjugate(UV25)*complexconjugate(ZVR35) + complexconjugate(UV26)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN31*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR34) + complexconjugate(UV25)*complexconjugate(ZVR35) + complexconjugate(UV26)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7876 = Coupling(name = 'GC_7876',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV21*complexconjugate(ZVR31) + UV22*complexconjugate(ZVR32) + UV23*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV24*complexconjugate(ZVR34) + UV25*complexconjugate(ZVR35) + UV26*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN34)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN36)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7877 = Coupling(name = 'GC_7877',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gBL*ZN35*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gYB*ZN35*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR43)) + gBL*ZN35*(complexconjugate(UV24)*complexconjugate(ZVR44) + complexconjugate(UV25)*complexconjugate(ZVR45) + complexconjugate(UV26)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN31*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR44) + complexconjugate(UV25)*complexconjugate(ZVR45) + complexconjugate(UV26)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7878 = Coupling(name = 'GC_7878',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV21*complexconjugate(ZVR41) + UV22*complexconjugate(ZVR42) + UV23*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV24*complexconjugate(ZVR44) + UV25*complexconjugate(ZVR45) + UV26*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN34)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN36)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7879 = Coupling(name = 'GC_7879',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gBL*ZN35*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gYB*ZN35*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR53)) + gBL*ZN35*(complexconjugate(UV24)*complexconjugate(ZVR54) + complexconjugate(UV25)*complexconjugate(ZVR55) + complexconjugate(UV26)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN31*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR54) + complexconjugate(UV25)*complexconjugate(ZVR55) + complexconjugate(UV26)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7880 = Coupling(name = 'GC_7880',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV21*complexconjugate(ZVR51) + UV22*complexconjugate(ZVR52) + UV23*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV24*complexconjugate(ZVR54) + UV25*complexconjugate(ZVR55) + UV26*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN34)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN36)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7881 = Coupling(name = 'GC_7881',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gBL*ZN35*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gYB*ZN35*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR63)) + gBL*ZN35*(complexconjugate(UV24)*complexconjugate(ZVR64) + complexconjugate(UV25)*complexconjugate(ZVR65) + complexconjugate(UV26)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN31*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR64) + complexconjugate(UV25)*complexconjugate(ZVR65) + complexconjugate(UV26)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7882 = Coupling(name = 'GC_7882',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV21*complexconjugate(ZVR61) + UV22*complexconjugate(ZVR62) + UV23*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV24*complexconjugate(ZVR64) + UV25*complexconjugate(ZVR65) + UV26*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN34)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN36)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7883 = Coupling(name = 'GC_7883',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gBL*ZN35*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gYB*ZN35*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR13)) + gBL*ZN35*(complexconjugate(UV34)*complexconjugate(ZVR14) + complexconjugate(UV35)*complexconjugate(ZVR15) + complexconjugate(UV36)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN31*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR14) + complexconjugate(UV35)*complexconjugate(ZVR15) + complexconjugate(UV36)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7884 = Coupling(name = 'GC_7884',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV31*complexconjugate(ZVR11) + UV32*complexconjugate(ZVR12) + UV33*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV34*complexconjugate(ZVR14) + UV35*complexconjugate(ZVR15) + UV36*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN34)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN36)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7885 = Coupling(name = 'GC_7885',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gBL*ZN35*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gYB*ZN35*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR23)) + gBL*ZN35*(complexconjugate(UV34)*complexconjugate(ZVR24) + complexconjugate(UV35)*complexconjugate(ZVR25) + complexconjugate(UV36)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN31*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR24) + complexconjugate(UV35)*complexconjugate(ZVR25) + complexconjugate(UV36)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7886 = Coupling(name = 'GC_7886',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV31*complexconjugate(ZVR21) + UV32*complexconjugate(ZVR22) + UV33*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV34*complexconjugate(ZVR24) + UV35*complexconjugate(ZVR25) + UV36*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN34)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN36)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7887 = Coupling(name = 'GC_7887',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gBL*ZN35*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gYB*ZN35*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR33)) + gBL*ZN35*(complexconjugate(UV34)*complexconjugate(ZVR34) + complexconjugate(UV35)*complexconjugate(ZVR35) + complexconjugate(UV36)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN31*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR34) + complexconjugate(UV35)*complexconjugate(ZVR35) + complexconjugate(UV36)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7888 = Coupling(name = 'GC_7888',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV31*complexconjugate(ZVR31) + UV32*complexconjugate(ZVR32) + UV33*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV34*complexconjugate(ZVR34) + UV35*complexconjugate(ZVR35) + UV36*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN34)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN36)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7889 = Coupling(name = 'GC_7889',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gBL*ZN35*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gYB*ZN35*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR43)) + gBL*ZN35*(complexconjugate(UV34)*complexconjugate(ZVR44) + complexconjugate(UV35)*complexconjugate(ZVR45) + complexconjugate(UV36)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN31*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR44) + complexconjugate(UV35)*complexconjugate(ZVR45) + complexconjugate(UV36)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7890 = Coupling(name = 'GC_7890',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV31*complexconjugate(ZVR41) + UV32*complexconjugate(ZVR42) + UV33*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV34*complexconjugate(ZVR44) + UV35*complexconjugate(ZVR45) + UV36*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN34)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN36)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7891 = Coupling(name = 'GC_7891',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gBL*ZN35*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gYB*ZN35*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR53)) + gBL*ZN35*(complexconjugate(UV34)*complexconjugate(ZVR54) + complexconjugate(UV35)*complexconjugate(ZVR55) + complexconjugate(UV36)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN31*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR54) + complexconjugate(UV35)*complexconjugate(ZVR55) + complexconjugate(UV36)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7892 = Coupling(name = 'GC_7892',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV31*complexconjugate(ZVR51) + UV32*complexconjugate(ZVR52) + UV33*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV34*complexconjugate(ZVR54) + UV35*complexconjugate(ZVR55) + UV36*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN34)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN36)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7893 = Coupling(name = 'GC_7893',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gBL*ZN35*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gYB*ZN35*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR63)) + gBL*ZN35*(complexconjugate(UV34)*complexconjugate(ZVR64) + complexconjugate(UV35)*complexconjugate(ZVR65) + complexconjugate(UV36)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN31*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR64) + complexconjugate(UV35)*complexconjugate(ZVR65) + complexconjugate(UV36)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7894 = Coupling(name = 'GC_7894',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV31*complexconjugate(ZVR61) + UV32*complexconjugate(ZVR62) + UV33*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV34*complexconjugate(ZVR64) + UV35*complexconjugate(ZVR65) + UV36*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN34)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN36)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7895 = Coupling(name = 'GC_7895',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gBL*ZN35*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gYB*ZN35*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR13)) + gBL*ZN35*(complexconjugate(UV44)*complexconjugate(ZVR14) + complexconjugate(UV45)*complexconjugate(ZVR15) + complexconjugate(UV46)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN31*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR14) + complexconjugate(UV45)*complexconjugate(ZVR15) + complexconjugate(UV46)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7896 = Coupling(name = 'GC_7896',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV41*complexconjugate(ZVR11) + UV42*complexconjugate(ZVR12) + UV43*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV44*complexconjugate(ZVR14) + UV45*complexconjugate(ZVR15) + UV46*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN34)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN36)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7897 = Coupling(name = 'GC_7897',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gBL*ZN35*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gYB*ZN35*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR23)) + gBL*ZN35*(complexconjugate(UV44)*complexconjugate(ZVR24) + complexconjugate(UV45)*complexconjugate(ZVR25) + complexconjugate(UV46)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN31*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR24) + complexconjugate(UV45)*complexconjugate(ZVR25) + complexconjugate(UV46)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7898 = Coupling(name = 'GC_7898',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV41*complexconjugate(ZVR21) + UV42*complexconjugate(ZVR22) + UV43*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV44*complexconjugate(ZVR24) + UV45*complexconjugate(ZVR25) + UV46*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN34)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN36)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7899 = Coupling(name = 'GC_7899',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gBL*ZN35*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gYB*ZN35*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR33)) + gBL*ZN35*(complexconjugate(UV44)*complexconjugate(ZVR34) + complexconjugate(UV45)*complexconjugate(ZVR35) + complexconjugate(UV46)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN31*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR34) + complexconjugate(UV45)*complexconjugate(ZVR35) + complexconjugate(UV46)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7900 = Coupling(name = 'GC_7900',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV41*complexconjugate(ZVR31) + UV42*complexconjugate(ZVR32) + UV43*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV44*complexconjugate(ZVR34) + UV45*complexconjugate(ZVR35) + UV46*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN34)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN36)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7901 = Coupling(name = 'GC_7901',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gBL*ZN35*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gYB*ZN35*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR43)) + gBL*ZN35*(complexconjugate(UV44)*complexconjugate(ZVR44) + complexconjugate(UV45)*complexconjugate(ZVR45) + complexconjugate(UV46)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN31*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR44) + complexconjugate(UV45)*complexconjugate(ZVR45) + complexconjugate(UV46)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7902 = Coupling(name = 'GC_7902',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV41*complexconjugate(ZVR41) + UV42*complexconjugate(ZVR42) + UV43*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV44*complexconjugate(ZVR44) + UV45*complexconjugate(ZVR45) + UV46*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN34)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN36)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7903 = Coupling(name = 'GC_7903',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gBL*ZN35*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gYB*ZN35*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR53)) + gBL*ZN35*(complexconjugate(UV44)*complexconjugate(ZVR54) + complexconjugate(UV45)*complexconjugate(ZVR55) + complexconjugate(UV46)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN31*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR54) + complexconjugate(UV45)*complexconjugate(ZVR55) + complexconjugate(UV46)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7904 = Coupling(name = 'GC_7904',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV41*complexconjugate(ZVR51) + UV42*complexconjugate(ZVR52) + UV43*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV44*complexconjugate(ZVR54) + UV45*complexconjugate(ZVR55) + UV46*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN34)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN36)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7905 = Coupling(name = 'GC_7905',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gBL*ZN35*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gYB*ZN35*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR63)) + gBL*ZN35*(complexconjugate(UV44)*complexconjugate(ZVR64) + complexconjugate(UV45)*complexconjugate(ZVR65) + complexconjugate(UV46)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN31*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR64) + complexconjugate(UV45)*complexconjugate(ZVR65) + complexconjugate(UV46)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7906 = Coupling(name = 'GC_7906',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV41*complexconjugate(ZVR61) + UV42*complexconjugate(ZVR62) + UV43*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV44*complexconjugate(ZVR64) + UV45*complexconjugate(ZVR65) + UV46*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN34)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN36)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7907 = Coupling(name = 'GC_7907',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gBL*ZN35*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gYB*ZN35*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR13)) + gBL*ZN35*(complexconjugate(UV54)*complexconjugate(ZVR14) + complexconjugate(UV55)*complexconjugate(ZVR15) + complexconjugate(UV56)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN31*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR14) + complexconjugate(UV55)*complexconjugate(ZVR15) + complexconjugate(UV56)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7908 = Coupling(name = 'GC_7908',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV51*complexconjugate(ZVR11) + UV52*complexconjugate(ZVR12) + UV53*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV54*complexconjugate(ZVR14) + UV55*complexconjugate(ZVR15) + UV56*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN34)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN36)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7909 = Coupling(name = 'GC_7909',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gBL*ZN35*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gYB*ZN35*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR23)) + gBL*ZN35*(complexconjugate(UV54)*complexconjugate(ZVR24) + complexconjugate(UV55)*complexconjugate(ZVR25) + complexconjugate(UV56)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN31*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR24) + complexconjugate(UV55)*complexconjugate(ZVR25) + complexconjugate(UV56)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7910 = Coupling(name = 'GC_7910',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV51*complexconjugate(ZVR21) + UV52*complexconjugate(ZVR22) + UV53*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV54*complexconjugate(ZVR24) + UV55*complexconjugate(ZVR25) + UV56*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN34)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN36)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7911 = Coupling(name = 'GC_7911',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gBL*ZN35*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gYB*ZN35*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR33)) + gBL*ZN35*(complexconjugate(UV54)*complexconjugate(ZVR34) + complexconjugate(UV55)*complexconjugate(ZVR35) + complexconjugate(UV56)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN31*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR34) + complexconjugate(UV55)*complexconjugate(ZVR35) + complexconjugate(UV56)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7912 = Coupling(name = 'GC_7912',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV51*complexconjugate(ZVR31) + UV52*complexconjugate(ZVR32) + UV53*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV54*complexconjugate(ZVR34) + UV55*complexconjugate(ZVR35) + UV56*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN34)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN36)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7913 = Coupling(name = 'GC_7913',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gBL*ZN35*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gYB*ZN35*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR43)) + gBL*ZN35*(complexconjugate(UV54)*complexconjugate(ZVR44) + complexconjugate(UV55)*complexconjugate(ZVR45) + complexconjugate(UV56)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN31*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR44) + complexconjugate(UV55)*complexconjugate(ZVR45) + complexconjugate(UV56)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7914 = Coupling(name = 'GC_7914',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV51*complexconjugate(ZVR41) + UV52*complexconjugate(ZVR42) + UV53*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV54*complexconjugate(ZVR44) + UV55*complexconjugate(ZVR45) + UV56*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN34)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN36)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7915 = Coupling(name = 'GC_7915',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gBL*ZN35*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gYB*ZN35*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR53)) + gBL*ZN35*(complexconjugate(UV54)*complexconjugate(ZVR54) + complexconjugate(UV55)*complexconjugate(ZVR55) + complexconjugate(UV56)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN31*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR54) + complexconjugate(UV55)*complexconjugate(ZVR55) + complexconjugate(UV56)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7916 = Coupling(name = 'GC_7916',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV51*complexconjugate(ZVR51) + UV52*complexconjugate(ZVR52) + UV53*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV54*complexconjugate(ZVR54) + UV55*complexconjugate(ZVR55) + UV56*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN34)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN36)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7917 = Coupling(name = 'GC_7917',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gBL*ZN35*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gYB*ZN35*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR63)) + gBL*ZN35*(complexconjugate(UV54)*complexconjugate(ZVR64) + complexconjugate(UV55)*complexconjugate(ZVR65) + complexconjugate(UV56)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN31*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR64) + complexconjugate(UV55)*complexconjugate(ZVR65) + complexconjugate(UV56)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7918 = Coupling(name = 'GC_7918',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV51*complexconjugate(ZVR61) + UV52*complexconjugate(ZVR62) + UV53*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV54*complexconjugate(ZVR64) + UV55*complexconjugate(ZVR65) + UV56*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN34)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN36)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7919 = Coupling(name = 'GC_7919',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gBL*ZN35*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gYB*ZN35*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR13)) + gBL*ZN35*(complexconjugate(UV64)*complexconjugate(ZVR14) + complexconjugate(UV65)*complexconjugate(ZVR15) + complexconjugate(UV66)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN31*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR14) + complexconjugate(UV65)*complexconjugate(ZVR15) + complexconjugate(UV66)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7920 = Coupling(name = 'GC_7920',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV61*complexconjugate(ZVR11) + UV62*complexconjugate(ZVR12) + UV63*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV64*complexconjugate(ZVR14) + UV65*complexconjugate(ZVR15) + UV66*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN34)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN36)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7921 = Coupling(name = 'GC_7921',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gBL*ZN35*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gYB*ZN35*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR23)) + gBL*ZN35*(complexconjugate(UV64)*complexconjugate(ZVR24) + complexconjugate(UV65)*complexconjugate(ZVR25) + complexconjugate(UV66)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN31*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR24) + complexconjugate(UV65)*complexconjugate(ZVR25) + complexconjugate(UV66)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7922 = Coupling(name = 'GC_7922',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV61*complexconjugate(ZVR21) + UV62*complexconjugate(ZVR22) + UV63*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV64*complexconjugate(ZVR24) + UV65*complexconjugate(ZVR25) + UV66*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN34)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN36)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7923 = Coupling(name = 'GC_7923',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gBL*ZN35*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gYB*ZN35*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR33)) + gBL*ZN35*(complexconjugate(UV64)*complexconjugate(ZVR34) + complexconjugate(UV65)*complexconjugate(ZVR35) + complexconjugate(UV66)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN31*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR34) + complexconjugate(UV65)*complexconjugate(ZVR35) + complexconjugate(UV66)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7924 = Coupling(name = 'GC_7924',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV61*complexconjugate(ZVR31) + UV62*complexconjugate(ZVR32) + UV63*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV64*complexconjugate(ZVR34) + UV65*complexconjugate(ZVR35) + UV66*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN34)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN36)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7925 = Coupling(name = 'GC_7925',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gBL*ZN35*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gYB*ZN35*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR43)) + gBL*ZN35*(complexconjugate(UV64)*complexconjugate(ZVR44) + complexconjugate(UV65)*complexconjugate(ZVR45) + complexconjugate(UV66)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN31*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR44) + complexconjugate(UV65)*complexconjugate(ZVR45) + complexconjugate(UV66)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7926 = Coupling(name = 'GC_7926',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV61*complexconjugate(ZVR41) + UV62*complexconjugate(ZVR42) + UV63*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV64*complexconjugate(ZVR44) + UV65*complexconjugate(ZVR45) + UV66*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN34)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN36)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7927 = Coupling(name = 'GC_7927',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gBL*ZN35*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gYB*ZN35*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR53)) + gBL*ZN35*(complexconjugate(UV64)*complexconjugate(ZVR54) + complexconjugate(UV65)*complexconjugate(ZVR55) + complexconjugate(UV66)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN31*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR54) + complexconjugate(UV65)*complexconjugate(ZVR55) + complexconjugate(UV66)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7928 = Coupling(name = 'GC_7928',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV61*complexconjugate(ZVR51) + UV62*complexconjugate(ZVR52) + UV63*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV64*complexconjugate(ZVR54) + UV65*complexconjugate(ZVR55) + UV66*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN34)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN36)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7929 = Coupling(name = 'GC_7929',
	 value = '-1./2.*complex(0,1)*(g2*ZN32*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gBL*ZN35*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gYB*ZN35*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN34*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR63)) + gBL*ZN35*(complexconjugate(UV64)*complexconjugate(ZVR64) + complexconjugate(UV65)*complexconjugate(ZVR65) + complexconjugate(UV66)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN36*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN34*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN36*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN31*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR64) + complexconjugate(UV65)*complexconjugate(ZVR65) + complexconjugate(UV66)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7930 = Coupling(name = 'GC_7930',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN31) - g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(UV61*complexconjugate(ZVR61) + UV62*complexconjugate(ZVR62) + UV63*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN31) + gBL*complexconjugate(ZN35))*(UV64*complexconjugate(ZVR64) + UV65*complexconjugate(ZVR65) + UV66*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN34)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN34)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN36)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7931 = Coupling(name = 'GC_7931',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gBL*ZN45*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gYB*ZN45*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR13)) + gBL*ZN45*(complexconjugate(UV14)*complexconjugate(ZVR14) + complexconjugate(UV15)*complexconjugate(ZVR15) + complexconjugate(UV16)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN41*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR14) + complexconjugate(UV15)*complexconjugate(ZVR15) + complexconjugate(UV16)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7932 = Coupling(name = 'GC_7932',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV11*complexconjugate(ZVR11) + UV12*complexconjugate(ZVR12) + UV13*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV14*complexconjugate(ZVR14) + UV15*complexconjugate(ZVR15) + UV16*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN44)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN46)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7933 = Coupling(name = 'GC_7933',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gBL*ZN45*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gYB*ZN45*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR23)) + gBL*ZN45*(complexconjugate(UV14)*complexconjugate(ZVR24) + complexconjugate(UV15)*complexconjugate(ZVR25) + complexconjugate(UV16)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN41*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR24) + complexconjugate(UV15)*complexconjugate(ZVR25) + complexconjugate(UV16)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7934 = Coupling(name = 'GC_7934',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV11*complexconjugate(ZVR21) + UV12*complexconjugate(ZVR22) + UV13*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV14*complexconjugate(ZVR24) + UV15*complexconjugate(ZVR25) + UV16*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN44)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN46)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7935 = Coupling(name = 'GC_7935',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gBL*ZN45*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gYB*ZN45*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR33)) + gBL*ZN45*(complexconjugate(UV14)*complexconjugate(ZVR34) + complexconjugate(UV15)*complexconjugate(ZVR35) + complexconjugate(UV16)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN41*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR34) + complexconjugate(UV15)*complexconjugate(ZVR35) + complexconjugate(UV16)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7936 = Coupling(name = 'GC_7936',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV11*complexconjugate(ZVR31) + UV12*complexconjugate(ZVR32) + UV13*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV14*complexconjugate(ZVR34) + UV15*complexconjugate(ZVR35) + UV16*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN44)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN46)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7937 = Coupling(name = 'GC_7937',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gBL*ZN45*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gYB*ZN45*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR43)) + gBL*ZN45*(complexconjugate(UV14)*complexconjugate(ZVR44) + complexconjugate(UV15)*complexconjugate(ZVR45) + complexconjugate(UV16)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN41*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR44) + complexconjugate(UV15)*complexconjugate(ZVR45) + complexconjugate(UV16)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7938 = Coupling(name = 'GC_7938',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV11*complexconjugate(ZVR41) + UV12*complexconjugate(ZVR42) + UV13*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV14*complexconjugate(ZVR44) + UV15*complexconjugate(ZVR45) + UV16*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN44)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN46)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7939 = Coupling(name = 'GC_7939',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gBL*ZN45*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gYB*ZN45*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR53)) + gBL*ZN45*(complexconjugate(UV14)*complexconjugate(ZVR54) + complexconjugate(UV15)*complexconjugate(ZVR55) + complexconjugate(UV16)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN41*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR54) + complexconjugate(UV15)*complexconjugate(ZVR55) + complexconjugate(UV16)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7940 = Coupling(name = 'GC_7940',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV11*complexconjugate(ZVR51) + UV12*complexconjugate(ZVR52) + UV13*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV14*complexconjugate(ZVR54) + UV15*complexconjugate(ZVR55) + UV16*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN44)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN46)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7941 = Coupling(name = 'GC_7941',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gBL*ZN45*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gYB*ZN45*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR63)) + gBL*ZN45*(complexconjugate(UV14)*complexconjugate(ZVR64) + complexconjugate(UV15)*complexconjugate(ZVR65) + complexconjugate(UV16)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN41*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR64) + complexconjugate(UV15)*complexconjugate(ZVR65) + complexconjugate(UV16)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7942 = Coupling(name = 'GC_7942',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV11*complexconjugate(ZVR61) + UV12*complexconjugate(ZVR62) + UV13*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV14*complexconjugate(ZVR64) + UV15*complexconjugate(ZVR65) + UV16*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN44)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN46)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7943 = Coupling(name = 'GC_7943',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gBL*ZN45*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gYB*ZN45*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR13)) + gBL*ZN45*(complexconjugate(UV24)*complexconjugate(ZVR14) + complexconjugate(UV25)*complexconjugate(ZVR15) + complexconjugate(UV26)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN41*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR14) + complexconjugate(UV25)*complexconjugate(ZVR15) + complexconjugate(UV26)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7944 = Coupling(name = 'GC_7944',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV21*complexconjugate(ZVR11) + UV22*complexconjugate(ZVR12) + UV23*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV24*complexconjugate(ZVR14) + UV25*complexconjugate(ZVR15) + UV26*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN44)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN46)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7945 = Coupling(name = 'GC_7945',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gBL*ZN45*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gYB*ZN45*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR23)) + gBL*ZN45*(complexconjugate(UV24)*complexconjugate(ZVR24) + complexconjugate(UV25)*complexconjugate(ZVR25) + complexconjugate(UV26)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN41*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR24) + complexconjugate(UV25)*complexconjugate(ZVR25) + complexconjugate(UV26)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7946 = Coupling(name = 'GC_7946',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV21*complexconjugate(ZVR21) + UV22*complexconjugate(ZVR22) + UV23*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV24*complexconjugate(ZVR24) + UV25*complexconjugate(ZVR25) + UV26*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN44)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN46)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7947 = Coupling(name = 'GC_7947',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gBL*ZN45*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gYB*ZN45*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR33)) + gBL*ZN45*(complexconjugate(UV24)*complexconjugate(ZVR34) + complexconjugate(UV25)*complexconjugate(ZVR35) + complexconjugate(UV26)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN41*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR34) + complexconjugate(UV25)*complexconjugate(ZVR35) + complexconjugate(UV26)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7948 = Coupling(name = 'GC_7948',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV21*complexconjugate(ZVR31) + UV22*complexconjugate(ZVR32) + UV23*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV24*complexconjugate(ZVR34) + UV25*complexconjugate(ZVR35) + UV26*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN44)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN46)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7949 = Coupling(name = 'GC_7949',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gBL*ZN45*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gYB*ZN45*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR43)) + gBL*ZN45*(complexconjugate(UV24)*complexconjugate(ZVR44) + complexconjugate(UV25)*complexconjugate(ZVR45) + complexconjugate(UV26)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN41*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR44) + complexconjugate(UV25)*complexconjugate(ZVR45) + complexconjugate(UV26)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7950 = Coupling(name = 'GC_7950',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV21*complexconjugate(ZVR41) + UV22*complexconjugate(ZVR42) + UV23*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV24*complexconjugate(ZVR44) + UV25*complexconjugate(ZVR45) + UV26*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN44)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN46)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7951 = Coupling(name = 'GC_7951',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gBL*ZN45*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gYB*ZN45*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR53)) + gBL*ZN45*(complexconjugate(UV24)*complexconjugate(ZVR54) + complexconjugate(UV25)*complexconjugate(ZVR55) + complexconjugate(UV26)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN41*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR54) + complexconjugate(UV25)*complexconjugate(ZVR55) + complexconjugate(UV26)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7952 = Coupling(name = 'GC_7952',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV21*complexconjugate(ZVR51) + UV22*complexconjugate(ZVR52) + UV23*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV24*complexconjugate(ZVR54) + UV25*complexconjugate(ZVR55) + UV26*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN44)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN46)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7953 = Coupling(name = 'GC_7953',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gBL*ZN45*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gYB*ZN45*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR63)) + gBL*ZN45*(complexconjugate(UV24)*complexconjugate(ZVR64) + complexconjugate(UV25)*complexconjugate(ZVR65) + complexconjugate(UV26)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN41*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR64) + complexconjugate(UV25)*complexconjugate(ZVR65) + complexconjugate(UV26)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7954 = Coupling(name = 'GC_7954',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV21*complexconjugate(ZVR61) + UV22*complexconjugate(ZVR62) + UV23*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV24*complexconjugate(ZVR64) + UV25*complexconjugate(ZVR65) + UV26*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN44)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN46)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7955 = Coupling(name = 'GC_7955',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gBL*ZN45*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gYB*ZN45*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR13)) + gBL*ZN45*(complexconjugate(UV34)*complexconjugate(ZVR14) + complexconjugate(UV35)*complexconjugate(ZVR15) + complexconjugate(UV36)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN41*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR14) + complexconjugate(UV35)*complexconjugate(ZVR15) + complexconjugate(UV36)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7956 = Coupling(name = 'GC_7956',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV31*complexconjugate(ZVR11) + UV32*complexconjugate(ZVR12) + UV33*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV34*complexconjugate(ZVR14) + UV35*complexconjugate(ZVR15) + UV36*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN44)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN46)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7957 = Coupling(name = 'GC_7957',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gBL*ZN45*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gYB*ZN45*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR23)) + gBL*ZN45*(complexconjugate(UV34)*complexconjugate(ZVR24) + complexconjugate(UV35)*complexconjugate(ZVR25) + complexconjugate(UV36)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN41*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR24) + complexconjugate(UV35)*complexconjugate(ZVR25) + complexconjugate(UV36)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7958 = Coupling(name = 'GC_7958',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV31*complexconjugate(ZVR21) + UV32*complexconjugate(ZVR22) + UV33*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV34*complexconjugate(ZVR24) + UV35*complexconjugate(ZVR25) + UV36*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN44)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN46)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7959 = Coupling(name = 'GC_7959',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gBL*ZN45*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gYB*ZN45*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR33)) + gBL*ZN45*(complexconjugate(UV34)*complexconjugate(ZVR34) + complexconjugate(UV35)*complexconjugate(ZVR35) + complexconjugate(UV36)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN41*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR34) + complexconjugate(UV35)*complexconjugate(ZVR35) + complexconjugate(UV36)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7960 = Coupling(name = 'GC_7960',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV31*complexconjugate(ZVR31) + UV32*complexconjugate(ZVR32) + UV33*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV34*complexconjugate(ZVR34) + UV35*complexconjugate(ZVR35) + UV36*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN44)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN46)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7961 = Coupling(name = 'GC_7961',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gBL*ZN45*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gYB*ZN45*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR43)) + gBL*ZN45*(complexconjugate(UV34)*complexconjugate(ZVR44) + complexconjugate(UV35)*complexconjugate(ZVR45) + complexconjugate(UV36)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN41*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR44) + complexconjugate(UV35)*complexconjugate(ZVR45) + complexconjugate(UV36)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7962 = Coupling(name = 'GC_7962',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV31*complexconjugate(ZVR41) + UV32*complexconjugate(ZVR42) + UV33*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV34*complexconjugate(ZVR44) + UV35*complexconjugate(ZVR45) + UV36*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN44)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN46)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7963 = Coupling(name = 'GC_7963',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gBL*ZN45*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gYB*ZN45*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR53)) + gBL*ZN45*(complexconjugate(UV34)*complexconjugate(ZVR54) + complexconjugate(UV35)*complexconjugate(ZVR55) + complexconjugate(UV36)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN41*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR54) + complexconjugate(UV35)*complexconjugate(ZVR55) + complexconjugate(UV36)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7964 = Coupling(name = 'GC_7964',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV31*complexconjugate(ZVR51) + UV32*complexconjugate(ZVR52) + UV33*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV34*complexconjugate(ZVR54) + UV35*complexconjugate(ZVR55) + UV36*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN44)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN46)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7965 = Coupling(name = 'GC_7965',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gBL*ZN45*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gYB*ZN45*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR63)) + gBL*ZN45*(complexconjugate(UV34)*complexconjugate(ZVR64) + complexconjugate(UV35)*complexconjugate(ZVR65) + complexconjugate(UV36)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN41*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR64) + complexconjugate(UV35)*complexconjugate(ZVR65) + complexconjugate(UV36)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7966 = Coupling(name = 'GC_7966',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV31*complexconjugate(ZVR61) + UV32*complexconjugate(ZVR62) + UV33*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV34*complexconjugate(ZVR64) + UV35*complexconjugate(ZVR65) + UV36*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN44)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN46)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7967 = Coupling(name = 'GC_7967',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gBL*ZN45*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gYB*ZN45*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR13)) + gBL*ZN45*(complexconjugate(UV44)*complexconjugate(ZVR14) + complexconjugate(UV45)*complexconjugate(ZVR15) + complexconjugate(UV46)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN41*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR14) + complexconjugate(UV45)*complexconjugate(ZVR15) + complexconjugate(UV46)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7968 = Coupling(name = 'GC_7968',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV41*complexconjugate(ZVR11) + UV42*complexconjugate(ZVR12) + UV43*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV44*complexconjugate(ZVR14) + UV45*complexconjugate(ZVR15) + UV46*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN44)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN46)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7969 = Coupling(name = 'GC_7969',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gBL*ZN45*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gYB*ZN45*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR23)) + gBL*ZN45*(complexconjugate(UV44)*complexconjugate(ZVR24) + complexconjugate(UV45)*complexconjugate(ZVR25) + complexconjugate(UV46)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN41*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR24) + complexconjugate(UV45)*complexconjugate(ZVR25) + complexconjugate(UV46)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7970 = Coupling(name = 'GC_7970',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV41*complexconjugate(ZVR21) + UV42*complexconjugate(ZVR22) + UV43*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV44*complexconjugate(ZVR24) + UV45*complexconjugate(ZVR25) + UV46*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN44)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN46)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7971 = Coupling(name = 'GC_7971',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gBL*ZN45*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gYB*ZN45*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR33)) + gBL*ZN45*(complexconjugate(UV44)*complexconjugate(ZVR34) + complexconjugate(UV45)*complexconjugate(ZVR35) + complexconjugate(UV46)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN41*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR34) + complexconjugate(UV45)*complexconjugate(ZVR35) + complexconjugate(UV46)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7972 = Coupling(name = 'GC_7972',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV41*complexconjugate(ZVR31) + UV42*complexconjugate(ZVR32) + UV43*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV44*complexconjugate(ZVR34) + UV45*complexconjugate(ZVR35) + UV46*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN44)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN46)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7973 = Coupling(name = 'GC_7973',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gBL*ZN45*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gYB*ZN45*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR43)) + gBL*ZN45*(complexconjugate(UV44)*complexconjugate(ZVR44) + complexconjugate(UV45)*complexconjugate(ZVR45) + complexconjugate(UV46)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN41*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR44) + complexconjugate(UV45)*complexconjugate(ZVR45) + complexconjugate(UV46)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7974 = Coupling(name = 'GC_7974',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV41*complexconjugate(ZVR41) + UV42*complexconjugate(ZVR42) + UV43*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV44*complexconjugate(ZVR44) + UV45*complexconjugate(ZVR45) + UV46*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN44)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN46)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7975 = Coupling(name = 'GC_7975',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gBL*ZN45*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gYB*ZN45*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR53)) + gBL*ZN45*(complexconjugate(UV44)*complexconjugate(ZVR54) + complexconjugate(UV45)*complexconjugate(ZVR55) + complexconjugate(UV46)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN41*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR54) + complexconjugate(UV45)*complexconjugate(ZVR55) + complexconjugate(UV46)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7976 = Coupling(name = 'GC_7976',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV41*complexconjugate(ZVR51) + UV42*complexconjugate(ZVR52) + UV43*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV44*complexconjugate(ZVR54) + UV45*complexconjugate(ZVR55) + UV46*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN44)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN46)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7977 = Coupling(name = 'GC_7977',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gBL*ZN45*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gYB*ZN45*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR63)) + gBL*ZN45*(complexconjugate(UV44)*complexconjugate(ZVR64) + complexconjugate(UV45)*complexconjugate(ZVR65) + complexconjugate(UV46)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN41*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR64) + complexconjugate(UV45)*complexconjugate(ZVR65) + complexconjugate(UV46)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7978 = Coupling(name = 'GC_7978',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV41*complexconjugate(ZVR61) + UV42*complexconjugate(ZVR62) + UV43*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV44*complexconjugate(ZVR64) + UV45*complexconjugate(ZVR65) + UV46*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN44)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN46)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7979 = Coupling(name = 'GC_7979',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gBL*ZN45*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gYB*ZN45*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR13)) + gBL*ZN45*(complexconjugate(UV54)*complexconjugate(ZVR14) + complexconjugate(UV55)*complexconjugate(ZVR15) + complexconjugate(UV56)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN41*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR14) + complexconjugate(UV55)*complexconjugate(ZVR15) + complexconjugate(UV56)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7980 = Coupling(name = 'GC_7980',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV51*complexconjugate(ZVR11) + UV52*complexconjugate(ZVR12) + UV53*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV54*complexconjugate(ZVR14) + UV55*complexconjugate(ZVR15) + UV56*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN44)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN46)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7981 = Coupling(name = 'GC_7981',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gBL*ZN45*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gYB*ZN45*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR23)) + gBL*ZN45*(complexconjugate(UV54)*complexconjugate(ZVR24) + complexconjugate(UV55)*complexconjugate(ZVR25) + complexconjugate(UV56)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN41*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR24) + complexconjugate(UV55)*complexconjugate(ZVR25) + complexconjugate(UV56)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7982 = Coupling(name = 'GC_7982',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV51*complexconjugate(ZVR21) + UV52*complexconjugate(ZVR22) + UV53*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV54*complexconjugate(ZVR24) + UV55*complexconjugate(ZVR25) + UV56*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN44)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN46)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7983 = Coupling(name = 'GC_7983',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gBL*ZN45*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gYB*ZN45*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR33)) + gBL*ZN45*(complexconjugate(UV54)*complexconjugate(ZVR34) + complexconjugate(UV55)*complexconjugate(ZVR35) + complexconjugate(UV56)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN41*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR34) + complexconjugate(UV55)*complexconjugate(ZVR35) + complexconjugate(UV56)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7984 = Coupling(name = 'GC_7984',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV51*complexconjugate(ZVR31) + UV52*complexconjugate(ZVR32) + UV53*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV54*complexconjugate(ZVR34) + UV55*complexconjugate(ZVR35) + UV56*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN44)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN46)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7985 = Coupling(name = 'GC_7985',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gBL*ZN45*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gYB*ZN45*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR43)) + gBL*ZN45*(complexconjugate(UV54)*complexconjugate(ZVR44) + complexconjugate(UV55)*complexconjugate(ZVR45) + complexconjugate(UV56)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN41*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR44) + complexconjugate(UV55)*complexconjugate(ZVR45) + complexconjugate(UV56)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7986 = Coupling(name = 'GC_7986',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV51*complexconjugate(ZVR41) + UV52*complexconjugate(ZVR42) + UV53*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV54*complexconjugate(ZVR44) + UV55*complexconjugate(ZVR45) + UV56*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN44)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN46)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7987 = Coupling(name = 'GC_7987',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gBL*ZN45*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gYB*ZN45*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR53)) + gBL*ZN45*(complexconjugate(UV54)*complexconjugate(ZVR54) + complexconjugate(UV55)*complexconjugate(ZVR55) + complexconjugate(UV56)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN41*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR54) + complexconjugate(UV55)*complexconjugate(ZVR55) + complexconjugate(UV56)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_7988 = Coupling(name = 'GC_7988',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV51*complexconjugate(ZVR51) + UV52*complexconjugate(ZVR52) + UV53*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV54*complexconjugate(ZVR54) + UV55*complexconjugate(ZVR55) + UV56*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN44)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN46)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_7989 = Coupling(name = 'GC_7989',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gBL*ZN45*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gYB*ZN45*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR63)) + gBL*ZN45*(complexconjugate(UV54)*complexconjugate(ZVR64) + complexconjugate(UV55)*complexconjugate(ZVR65) + complexconjugate(UV56)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN41*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR64) + complexconjugate(UV55)*complexconjugate(ZVR65) + complexconjugate(UV56)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_7990 = Coupling(name = 'GC_7990',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV51*complexconjugate(ZVR61) + UV52*complexconjugate(ZVR62) + UV53*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV54*complexconjugate(ZVR64) + UV55*complexconjugate(ZVR65) + UV56*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN44)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN46)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_7991 = Coupling(name = 'GC_7991',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gBL*ZN45*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gYB*ZN45*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR13)) + gBL*ZN45*(complexconjugate(UV64)*complexconjugate(ZVR14) + complexconjugate(UV65)*complexconjugate(ZVR15) + complexconjugate(UV66)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN41*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR14) + complexconjugate(UV65)*complexconjugate(ZVR15) + complexconjugate(UV66)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_7992 = Coupling(name = 'GC_7992',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV61*complexconjugate(ZVR11) + UV62*complexconjugate(ZVR12) + UV63*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV64*complexconjugate(ZVR14) + UV65*complexconjugate(ZVR15) + UV66*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN44)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN46)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_7993 = Coupling(name = 'GC_7993',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gBL*ZN45*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gYB*ZN45*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR23)) + gBL*ZN45*(complexconjugate(UV64)*complexconjugate(ZVR24) + complexconjugate(UV65)*complexconjugate(ZVR25) + complexconjugate(UV66)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN41*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR24) + complexconjugate(UV65)*complexconjugate(ZVR25) + complexconjugate(UV66)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_7994 = Coupling(name = 'GC_7994',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV61*complexconjugate(ZVR21) + UV62*complexconjugate(ZVR22) + UV63*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV64*complexconjugate(ZVR24) + UV65*complexconjugate(ZVR25) + UV66*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN44)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN46)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_7995 = Coupling(name = 'GC_7995',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gBL*ZN45*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gYB*ZN45*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR33)) + gBL*ZN45*(complexconjugate(UV64)*complexconjugate(ZVR34) + complexconjugate(UV65)*complexconjugate(ZVR35) + complexconjugate(UV66)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN41*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR34) + complexconjugate(UV65)*complexconjugate(ZVR35) + complexconjugate(UV66)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_7996 = Coupling(name = 'GC_7996',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV61*complexconjugate(ZVR31) + UV62*complexconjugate(ZVR32) + UV63*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV64*complexconjugate(ZVR34) + UV65*complexconjugate(ZVR35) + UV66*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN44)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN46)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_7997 = Coupling(name = 'GC_7997',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gBL*ZN45*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gYB*ZN45*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR43)) + gBL*ZN45*(complexconjugate(UV64)*complexconjugate(ZVR44) + complexconjugate(UV65)*complexconjugate(ZVR45) + complexconjugate(UV66)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN41*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR44) + complexconjugate(UV65)*complexconjugate(ZVR45) + complexconjugate(UV66)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_7998 = Coupling(name = 'GC_7998',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV61*complexconjugate(ZVR41) + UV62*complexconjugate(ZVR42) + UV63*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV64*complexconjugate(ZVR44) + UV65*complexconjugate(ZVR45) + UV66*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN44)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN46)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_7999 = Coupling(name = 'GC_7999',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gBL*ZN45*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gYB*ZN45*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR53)) + gBL*ZN45*(complexconjugate(UV64)*complexconjugate(ZVR54) + complexconjugate(UV65)*complexconjugate(ZVR55) + complexconjugate(UV66)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN41*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR54) + complexconjugate(UV65)*complexconjugate(ZVR55) + complexconjugate(UV66)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_8000 = Coupling(name = 'GC_8000',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV61*complexconjugate(ZVR51) + UV62*complexconjugate(ZVR52) + UV63*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV64*complexconjugate(ZVR54) + UV65*complexconjugate(ZVR55) + UV66*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN44)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN46)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_8001 = Coupling(name = 'GC_8001',
	 value = '-1./2.*complex(0,1)*(g2*ZN42*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gBL*ZN45*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gYB*ZN45*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN44*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR63)) + gBL*ZN45*(complexconjugate(UV64)*complexconjugate(ZVR64) + complexconjugate(UV65)*complexconjugate(ZVR65) + complexconjugate(UV66)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN46*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN44*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN46*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN41*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR64) + complexconjugate(UV65)*complexconjugate(ZVR65) + complexconjugate(UV66)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_8002 = Coupling(name = 'GC_8002',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN41) - g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(UV61*complexconjugate(ZVR61) + UV62*complexconjugate(ZVR62) + UV63*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN41) + gBL*complexconjugate(ZN45))*(UV64*complexconjugate(ZVR64) + UV65*complexconjugate(ZVR65) + UV66*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN44)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN44)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN46)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_8003 = Coupling(name = 'GC_8003',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gBL*ZN55*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gYB*ZN55*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR13)) + gBL*ZN55*(complexconjugate(UV14)*complexconjugate(ZVR14) + complexconjugate(UV15)*complexconjugate(ZVR15) + complexconjugate(UV16)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN51*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR14) + complexconjugate(UV15)*complexconjugate(ZVR15) + complexconjugate(UV16)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_8004 = Coupling(name = 'GC_8004',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV11*complexconjugate(ZVR11) + UV12*complexconjugate(ZVR12) + UV13*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV14*complexconjugate(ZVR14) + UV15*complexconjugate(ZVR15) + UV16*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN54)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN56)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_8005 = Coupling(name = 'GC_8005',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gBL*ZN55*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gYB*ZN55*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR23)) + gBL*ZN55*(complexconjugate(UV14)*complexconjugate(ZVR24) + complexconjugate(UV15)*complexconjugate(ZVR25) + complexconjugate(UV16)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN51*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR24) + complexconjugate(UV15)*complexconjugate(ZVR25) + complexconjugate(UV16)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_8006 = Coupling(name = 'GC_8006',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV11*complexconjugate(ZVR21) + UV12*complexconjugate(ZVR22) + UV13*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV14*complexconjugate(ZVR24) + UV15*complexconjugate(ZVR25) + UV16*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN54)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN56)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_8007 = Coupling(name = 'GC_8007',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gBL*ZN55*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gYB*ZN55*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR33)) + gBL*ZN55*(complexconjugate(UV14)*complexconjugate(ZVR34) + complexconjugate(UV15)*complexconjugate(ZVR35) + complexconjugate(UV16)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN51*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR34) + complexconjugate(UV15)*complexconjugate(ZVR35) + complexconjugate(UV16)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_8008 = Coupling(name = 'GC_8008',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV11*complexconjugate(ZVR31) + UV12*complexconjugate(ZVR32) + UV13*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV14*complexconjugate(ZVR34) + UV15*complexconjugate(ZVR35) + UV16*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN54)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN56)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_8009 = Coupling(name = 'GC_8009',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gBL*ZN55*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gYB*ZN55*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR43)) + gBL*ZN55*(complexconjugate(UV14)*complexconjugate(ZVR44) + complexconjugate(UV15)*complexconjugate(ZVR45) + complexconjugate(UV16)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN51*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR44) + complexconjugate(UV15)*complexconjugate(ZVR45) + complexconjugate(UV16)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_8010 = Coupling(name = 'GC_8010',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV11*complexconjugate(ZVR41) + UV12*complexconjugate(ZVR42) + UV13*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV14*complexconjugate(ZVR44) + UV15*complexconjugate(ZVR45) + UV16*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN54)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN56)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_8011 = Coupling(name = 'GC_8011',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gBL*ZN55*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gYB*ZN55*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR53)) + gBL*ZN55*(complexconjugate(UV14)*complexconjugate(ZVR54) + complexconjugate(UV15)*complexconjugate(ZVR55) + complexconjugate(UV16)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN51*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR54) + complexconjugate(UV15)*complexconjugate(ZVR55) + complexconjugate(UV16)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_8012 = Coupling(name = 'GC_8012',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV11*complexconjugate(ZVR51) + UV12*complexconjugate(ZVR52) + UV13*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV14*complexconjugate(ZVR54) + UV15*complexconjugate(ZVR55) + UV16*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN54)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN56)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_8013 = Coupling(name = 'GC_8013',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gBL*ZN55*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gYB*ZN55*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR63)) + gBL*ZN55*(complexconjugate(UV14)*complexconjugate(ZVR64) + complexconjugate(UV15)*complexconjugate(ZVR65) + complexconjugate(UV16)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN51*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR64) + complexconjugate(UV15)*complexconjugate(ZVR65) + complexconjugate(UV16)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_8014 = Coupling(name = 'GC_8014',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV11*complexconjugate(ZVR61) + UV12*complexconjugate(ZVR62) + UV13*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV14*complexconjugate(ZVR64) + UV15*complexconjugate(ZVR65) + UV16*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN54)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN56)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_8015 = Coupling(name = 'GC_8015',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gBL*ZN55*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gYB*ZN55*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR13)) + gBL*ZN55*(complexconjugate(UV24)*complexconjugate(ZVR14) + complexconjugate(UV25)*complexconjugate(ZVR15) + complexconjugate(UV26)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN51*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR14) + complexconjugate(UV25)*complexconjugate(ZVR15) + complexconjugate(UV26)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_8016 = Coupling(name = 'GC_8016',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV21*complexconjugate(ZVR11) + UV22*complexconjugate(ZVR12) + UV23*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV24*complexconjugate(ZVR14) + UV25*complexconjugate(ZVR15) + UV26*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN54)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN56)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_8017 = Coupling(name = 'GC_8017',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gBL*ZN55*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gYB*ZN55*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR23)) + gBL*ZN55*(complexconjugate(UV24)*complexconjugate(ZVR24) + complexconjugate(UV25)*complexconjugate(ZVR25) + complexconjugate(UV26)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN51*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR24) + complexconjugate(UV25)*complexconjugate(ZVR25) + complexconjugate(UV26)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_8018 = Coupling(name = 'GC_8018',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV21*complexconjugate(ZVR21) + UV22*complexconjugate(ZVR22) + UV23*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV24*complexconjugate(ZVR24) + UV25*complexconjugate(ZVR25) + UV26*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN54)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN56)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_8019 = Coupling(name = 'GC_8019',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gBL*ZN55*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gYB*ZN55*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR33)) + gBL*ZN55*(complexconjugate(UV24)*complexconjugate(ZVR34) + complexconjugate(UV25)*complexconjugate(ZVR35) + complexconjugate(UV26)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN51*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR34) + complexconjugate(UV25)*complexconjugate(ZVR35) + complexconjugate(UV26)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_8020 = Coupling(name = 'GC_8020',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV21*complexconjugate(ZVR31) + UV22*complexconjugate(ZVR32) + UV23*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV24*complexconjugate(ZVR34) + UV25*complexconjugate(ZVR35) + UV26*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN54)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN56)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_8021 = Coupling(name = 'GC_8021',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gBL*ZN55*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gYB*ZN55*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR43)) + gBL*ZN55*(complexconjugate(UV24)*complexconjugate(ZVR44) + complexconjugate(UV25)*complexconjugate(ZVR45) + complexconjugate(UV26)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN51*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR44) + complexconjugate(UV25)*complexconjugate(ZVR45) + complexconjugate(UV26)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_8022 = Coupling(name = 'GC_8022',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV21*complexconjugate(ZVR41) + UV22*complexconjugate(ZVR42) + UV23*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV24*complexconjugate(ZVR44) + UV25*complexconjugate(ZVR45) + UV26*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN54)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN56)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_8023 = Coupling(name = 'GC_8023',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gBL*ZN55*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gYB*ZN55*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR53)) + gBL*ZN55*(complexconjugate(UV24)*complexconjugate(ZVR54) + complexconjugate(UV25)*complexconjugate(ZVR55) + complexconjugate(UV26)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN51*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR54) + complexconjugate(UV25)*complexconjugate(ZVR55) + complexconjugate(UV26)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_8024 = Coupling(name = 'GC_8024',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV21*complexconjugate(ZVR51) + UV22*complexconjugate(ZVR52) + UV23*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV24*complexconjugate(ZVR54) + UV25*complexconjugate(ZVR55) + UV26*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN54)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN56)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_8025 = Coupling(name = 'GC_8025',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gBL*ZN55*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gYB*ZN55*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR63)) + gBL*ZN55*(complexconjugate(UV24)*complexconjugate(ZVR64) + complexconjugate(UV25)*complexconjugate(ZVR65) + complexconjugate(UV26)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN51*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR64) + complexconjugate(UV25)*complexconjugate(ZVR65) + complexconjugate(UV26)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_8026 = Coupling(name = 'GC_8026',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV21*complexconjugate(ZVR61) + UV22*complexconjugate(ZVR62) + UV23*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV24*complexconjugate(ZVR64) + UV25*complexconjugate(ZVR65) + UV26*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN54)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN56)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_8027 = Coupling(name = 'GC_8027',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gBL*ZN55*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gYB*ZN55*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR13)) + gBL*ZN55*(complexconjugate(UV34)*complexconjugate(ZVR14) + complexconjugate(UV35)*complexconjugate(ZVR15) + complexconjugate(UV36)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN51*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR14) + complexconjugate(UV35)*complexconjugate(ZVR15) + complexconjugate(UV36)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_8028 = Coupling(name = 'GC_8028',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV31*complexconjugate(ZVR11) + UV32*complexconjugate(ZVR12) + UV33*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV34*complexconjugate(ZVR14) + UV35*complexconjugate(ZVR15) + UV36*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN54)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN56)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_8029 = Coupling(name = 'GC_8029',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gBL*ZN55*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gYB*ZN55*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR23)) + gBL*ZN55*(complexconjugate(UV34)*complexconjugate(ZVR24) + complexconjugate(UV35)*complexconjugate(ZVR25) + complexconjugate(UV36)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN51*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR24) + complexconjugate(UV35)*complexconjugate(ZVR25) + complexconjugate(UV36)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_8030 = Coupling(name = 'GC_8030',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV31*complexconjugate(ZVR21) + UV32*complexconjugate(ZVR22) + UV33*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV34*complexconjugate(ZVR24) + UV35*complexconjugate(ZVR25) + UV36*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN54)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN56)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_8031 = Coupling(name = 'GC_8031',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gBL*ZN55*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gYB*ZN55*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR33)) + gBL*ZN55*(complexconjugate(UV34)*complexconjugate(ZVR34) + complexconjugate(UV35)*complexconjugate(ZVR35) + complexconjugate(UV36)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN51*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR34) + complexconjugate(UV35)*complexconjugate(ZVR35) + complexconjugate(UV36)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_8032 = Coupling(name = 'GC_8032',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV31*complexconjugate(ZVR31) + UV32*complexconjugate(ZVR32) + UV33*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV34*complexconjugate(ZVR34) + UV35*complexconjugate(ZVR35) + UV36*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN54)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN56)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_8033 = Coupling(name = 'GC_8033',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gBL*ZN55*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gYB*ZN55*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR43)) + gBL*ZN55*(complexconjugate(UV34)*complexconjugate(ZVR44) + complexconjugate(UV35)*complexconjugate(ZVR45) + complexconjugate(UV36)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN51*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR44) + complexconjugate(UV35)*complexconjugate(ZVR45) + complexconjugate(UV36)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_8034 = Coupling(name = 'GC_8034',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV31*complexconjugate(ZVR41) + UV32*complexconjugate(ZVR42) + UV33*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV34*complexconjugate(ZVR44) + UV35*complexconjugate(ZVR45) + UV36*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN54)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN56)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_8035 = Coupling(name = 'GC_8035',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gBL*ZN55*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gYB*ZN55*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR53)) + gBL*ZN55*(complexconjugate(UV34)*complexconjugate(ZVR54) + complexconjugate(UV35)*complexconjugate(ZVR55) + complexconjugate(UV36)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN51*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR54) + complexconjugate(UV35)*complexconjugate(ZVR55) + complexconjugate(UV36)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_8036 = Coupling(name = 'GC_8036',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV31*complexconjugate(ZVR51) + UV32*complexconjugate(ZVR52) + UV33*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV34*complexconjugate(ZVR54) + UV35*complexconjugate(ZVR55) + UV36*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN54)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN56)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_8037 = Coupling(name = 'GC_8037',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gBL*ZN55*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gYB*ZN55*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR63)) + gBL*ZN55*(complexconjugate(UV34)*complexconjugate(ZVR64) + complexconjugate(UV35)*complexconjugate(ZVR65) + complexconjugate(UV36)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN51*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR64) + complexconjugate(UV35)*complexconjugate(ZVR65) + complexconjugate(UV36)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_8038 = Coupling(name = 'GC_8038',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV31*complexconjugate(ZVR61) + UV32*complexconjugate(ZVR62) + UV33*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV34*complexconjugate(ZVR64) + UV35*complexconjugate(ZVR65) + UV36*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN54)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN56)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_8039 = Coupling(name = 'GC_8039',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gBL*ZN55*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gYB*ZN55*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR13)) + gBL*ZN55*(complexconjugate(UV44)*complexconjugate(ZVR14) + complexconjugate(UV45)*complexconjugate(ZVR15) + complexconjugate(UV46)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN51*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR14) + complexconjugate(UV45)*complexconjugate(ZVR15) + complexconjugate(UV46)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_8040 = Coupling(name = 'GC_8040',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV41*complexconjugate(ZVR11) + UV42*complexconjugate(ZVR12) + UV43*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV44*complexconjugate(ZVR14) + UV45*complexconjugate(ZVR15) + UV46*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN54)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN56)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_8041 = Coupling(name = 'GC_8041',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gBL*ZN55*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gYB*ZN55*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR23)) + gBL*ZN55*(complexconjugate(UV44)*complexconjugate(ZVR24) + complexconjugate(UV45)*complexconjugate(ZVR25) + complexconjugate(UV46)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN51*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR24) + complexconjugate(UV45)*complexconjugate(ZVR25) + complexconjugate(UV46)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_8042 = Coupling(name = 'GC_8042',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV41*complexconjugate(ZVR21) + UV42*complexconjugate(ZVR22) + UV43*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV44*complexconjugate(ZVR24) + UV45*complexconjugate(ZVR25) + UV46*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN54)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN56)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_8043 = Coupling(name = 'GC_8043',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gBL*ZN55*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gYB*ZN55*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR33)) + gBL*ZN55*(complexconjugate(UV44)*complexconjugate(ZVR34) + complexconjugate(UV45)*complexconjugate(ZVR35) + complexconjugate(UV46)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN51*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR34) + complexconjugate(UV45)*complexconjugate(ZVR35) + complexconjugate(UV46)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_8044 = Coupling(name = 'GC_8044',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV41*complexconjugate(ZVR31) + UV42*complexconjugate(ZVR32) + UV43*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV44*complexconjugate(ZVR34) + UV45*complexconjugate(ZVR35) + UV46*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN54)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN56)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_8045 = Coupling(name = 'GC_8045',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gBL*ZN55*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gYB*ZN55*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR43)) + gBL*ZN55*(complexconjugate(UV44)*complexconjugate(ZVR44) + complexconjugate(UV45)*complexconjugate(ZVR45) + complexconjugate(UV46)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN51*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR44) + complexconjugate(UV45)*complexconjugate(ZVR45) + complexconjugate(UV46)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_8046 = Coupling(name = 'GC_8046',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV41*complexconjugate(ZVR41) + UV42*complexconjugate(ZVR42) + UV43*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV44*complexconjugate(ZVR44) + UV45*complexconjugate(ZVR45) + UV46*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN54)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN56)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_8047 = Coupling(name = 'GC_8047',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gBL*ZN55*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gYB*ZN55*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR53)) + gBL*ZN55*(complexconjugate(UV44)*complexconjugate(ZVR54) + complexconjugate(UV45)*complexconjugate(ZVR55) + complexconjugate(UV46)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN51*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR54) + complexconjugate(UV45)*complexconjugate(ZVR55) + complexconjugate(UV46)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_8048 = Coupling(name = 'GC_8048',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV41*complexconjugate(ZVR51) + UV42*complexconjugate(ZVR52) + UV43*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV44*complexconjugate(ZVR54) + UV45*complexconjugate(ZVR55) + UV46*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN54)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN56)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_8049 = Coupling(name = 'GC_8049',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gBL*ZN55*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gYB*ZN55*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR63)) + gBL*ZN55*(complexconjugate(UV44)*complexconjugate(ZVR64) + complexconjugate(UV45)*complexconjugate(ZVR65) + complexconjugate(UV46)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN51*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR64) + complexconjugate(UV45)*complexconjugate(ZVR65) + complexconjugate(UV46)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_8050 = Coupling(name = 'GC_8050',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV41*complexconjugate(ZVR61) + UV42*complexconjugate(ZVR62) + UV43*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV44*complexconjugate(ZVR64) + UV45*complexconjugate(ZVR65) + UV46*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN54)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN56)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_8051 = Coupling(name = 'GC_8051',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gBL*ZN55*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gYB*ZN55*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR13)) + gBL*ZN55*(complexconjugate(UV54)*complexconjugate(ZVR14) + complexconjugate(UV55)*complexconjugate(ZVR15) + complexconjugate(UV56)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN51*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR14) + complexconjugate(UV55)*complexconjugate(ZVR15) + complexconjugate(UV56)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_8052 = Coupling(name = 'GC_8052',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV51*complexconjugate(ZVR11) + UV52*complexconjugate(ZVR12) + UV53*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV54*complexconjugate(ZVR14) + UV55*complexconjugate(ZVR15) + UV56*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN54)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN56)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_8053 = Coupling(name = 'GC_8053',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gBL*ZN55*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gYB*ZN55*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR23)) + gBL*ZN55*(complexconjugate(UV54)*complexconjugate(ZVR24) + complexconjugate(UV55)*complexconjugate(ZVR25) + complexconjugate(UV56)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN51*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR24) + complexconjugate(UV55)*complexconjugate(ZVR25) + complexconjugate(UV56)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_8054 = Coupling(name = 'GC_8054',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV51*complexconjugate(ZVR21) + UV52*complexconjugate(ZVR22) + UV53*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV54*complexconjugate(ZVR24) + UV55*complexconjugate(ZVR25) + UV56*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN54)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN56)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_8055 = Coupling(name = 'GC_8055',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gBL*ZN55*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gYB*ZN55*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR33)) + gBL*ZN55*(complexconjugate(UV54)*complexconjugate(ZVR34) + complexconjugate(UV55)*complexconjugate(ZVR35) + complexconjugate(UV56)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN51*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR34) + complexconjugate(UV55)*complexconjugate(ZVR35) + complexconjugate(UV56)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_8056 = Coupling(name = 'GC_8056',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV51*complexconjugate(ZVR31) + UV52*complexconjugate(ZVR32) + UV53*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV54*complexconjugate(ZVR34) + UV55*complexconjugate(ZVR35) + UV56*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN54)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN56)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_8057 = Coupling(name = 'GC_8057',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gBL*ZN55*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gYB*ZN55*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR43)) + gBL*ZN55*(complexconjugate(UV54)*complexconjugate(ZVR44) + complexconjugate(UV55)*complexconjugate(ZVR45) + complexconjugate(UV56)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN51*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR44) + complexconjugate(UV55)*complexconjugate(ZVR45) + complexconjugate(UV56)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_8058 = Coupling(name = 'GC_8058',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV51*complexconjugate(ZVR41) + UV52*complexconjugate(ZVR42) + UV53*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV54*complexconjugate(ZVR44) + UV55*complexconjugate(ZVR45) + UV56*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN54)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN56)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_8059 = Coupling(name = 'GC_8059',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gBL*ZN55*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gYB*ZN55*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR53)) + gBL*ZN55*(complexconjugate(UV54)*complexconjugate(ZVR54) + complexconjugate(UV55)*complexconjugate(ZVR55) + complexconjugate(UV56)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN51*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR54) + complexconjugate(UV55)*complexconjugate(ZVR55) + complexconjugate(UV56)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_8060 = Coupling(name = 'GC_8060',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV51*complexconjugate(ZVR51) + UV52*complexconjugate(ZVR52) + UV53*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV54*complexconjugate(ZVR54) + UV55*complexconjugate(ZVR55) + UV56*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN54)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN56)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_8061 = Coupling(name = 'GC_8061',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gBL*ZN55*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gYB*ZN55*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR63)) + gBL*ZN55*(complexconjugate(UV54)*complexconjugate(ZVR64) + complexconjugate(UV55)*complexconjugate(ZVR65) + complexconjugate(UV56)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN51*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR64) + complexconjugate(UV55)*complexconjugate(ZVR65) + complexconjugate(UV56)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_8062 = Coupling(name = 'GC_8062',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV51*complexconjugate(ZVR61) + UV52*complexconjugate(ZVR62) + UV53*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV54*complexconjugate(ZVR64) + UV55*complexconjugate(ZVR65) + UV56*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN54)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN56)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_8063 = Coupling(name = 'GC_8063',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gBL*ZN55*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gYB*ZN55*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR13)) + gBL*ZN55*(complexconjugate(UV64)*complexconjugate(ZVR14) + complexconjugate(UV65)*complexconjugate(ZVR15) + complexconjugate(UV66)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN51*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR14) + complexconjugate(UV65)*complexconjugate(ZVR15) + complexconjugate(UV66)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_8064 = Coupling(name = 'GC_8064',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV61*complexconjugate(ZVR11) + UV62*complexconjugate(ZVR12) + UV63*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV64*complexconjugate(ZVR14) + UV65*complexconjugate(ZVR15) + UV66*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN54)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN56)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_8065 = Coupling(name = 'GC_8065',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gBL*ZN55*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gYB*ZN55*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR23)) + gBL*ZN55*(complexconjugate(UV64)*complexconjugate(ZVR24) + complexconjugate(UV65)*complexconjugate(ZVR25) + complexconjugate(UV66)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN51*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR24) + complexconjugate(UV65)*complexconjugate(ZVR25) + complexconjugate(UV66)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_8066 = Coupling(name = 'GC_8066',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV61*complexconjugate(ZVR21) + UV62*complexconjugate(ZVR22) + UV63*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV64*complexconjugate(ZVR24) + UV65*complexconjugate(ZVR25) + UV66*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN54)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN56)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_8067 = Coupling(name = 'GC_8067',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gBL*ZN55*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gYB*ZN55*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR33)) + gBL*ZN55*(complexconjugate(UV64)*complexconjugate(ZVR34) + complexconjugate(UV65)*complexconjugate(ZVR35) + complexconjugate(UV66)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN51*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR34) + complexconjugate(UV65)*complexconjugate(ZVR35) + complexconjugate(UV66)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_8068 = Coupling(name = 'GC_8068',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV61*complexconjugate(ZVR31) + UV62*complexconjugate(ZVR32) + UV63*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV64*complexconjugate(ZVR34) + UV65*complexconjugate(ZVR35) + UV66*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN54)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN56)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_8069 = Coupling(name = 'GC_8069',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gBL*ZN55*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gYB*ZN55*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR43)) + gBL*ZN55*(complexconjugate(UV64)*complexconjugate(ZVR44) + complexconjugate(UV65)*complexconjugate(ZVR45) + complexconjugate(UV66)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN51*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR44) + complexconjugate(UV65)*complexconjugate(ZVR45) + complexconjugate(UV66)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_8070 = Coupling(name = 'GC_8070',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV61*complexconjugate(ZVR41) + UV62*complexconjugate(ZVR42) + UV63*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV64*complexconjugate(ZVR44) + UV65*complexconjugate(ZVR45) + UV66*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN54)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN56)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_8071 = Coupling(name = 'GC_8071',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gBL*ZN55*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gYB*ZN55*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR53)) + gBL*ZN55*(complexconjugate(UV64)*complexconjugate(ZVR54) + complexconjugate(UV65)*complexconjugate(ZVR55) + complexconjugate(UV66)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN51*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR54) + complexconjugate(UV65)*complexconjugate(ZVR55) + complexconjugate(UV66)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_8072 = Coupling(name = 'GC_8072',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV61*complexconjugate(ZVR51) + UV62*complexconjugate(ZVR52) + UV63*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV64*complexconjugate(ZVR54) + UV65*complexconjugate(ZVR55) + UV66*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN54)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN56)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_8073 = Coupling(name = 'GC_8073',
	 value = '-1./2.*complex(0,1)*(g2*ZN52*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gBL*ZN55*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gYB*ZN55*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN54*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR63)) + gBL*ZN55*(complexconjugate(UV64)*complexconjugate(ZVR64) + complexconjugate(UV65)*complexconjugate(ZVR65) + complexconjugate(UV66)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN56*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN54*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN56*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN51*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR64) + complexconjugate(UV65)*complexconjugate(ZVR65) + complexconjugate(UV66)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_8074 = Coupling(name = 'GC_8074',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN51) - g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(UV61*complexconjugate(ZVR61) + UV62*complexconjugate(ZVR62) + UV63*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN51) + gBL*complexconjugate(ZN55))*(UV64*complexconjugate(ZVR64) + UV65*complexconjugate(ZVR65) + UV66*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN54)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN54)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN56)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_8075 = Coupling(name = 'GC_8075',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gBL*ZN65*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gYB*ZN65*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR13)) + gBL*ZN65*(complexconjugate(UV14)*complexconjugate(ZVR14) + complexconjugate(UV15)*complexconjugate(ZVR15) + complexconjugate(UV16)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN61*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR14) + complexconjugate(UV15)*complexconjugate(ZVR15) + complexconjugate(UV16)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_8076 = Coupling(name = 'GC_8076',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV11*complexconjugate(ZVR11) + UV12*complexconjugate(ZVR12) + UV13*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV14*complexconjugate(ZVR14) + UV15*complexconjugate(ZVR15) + UV16*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN64)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN66)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_8077 = Coupling(name = 'GC_8077',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gBL*ZN65*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gYB*ZN65*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR23)) + gBL*ZN65*(complexconjugate(UV14)*complexconjugate(ZVR24) + complexconjugate(UV15)*complexconjugate(ZVR25) + complexconjugate(UV16)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN61*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR24) + complexconjugate(UV15)*complexconjugate(ZVR25) + complexconjugate(UV16)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_8078 = Coupling(name = 'GC_8078',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV11*complexconjugate(ZVR21) + UV12*complexconjugate(ZVR22) + UV13*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV14*complexconjugate(ZVR24) + UV15*complexconjugate(ZVR25) + UV16*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN64)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN66)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_8079 = Coupling(name = 'GC_8079',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gBL*ZN65*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gYB*ZN65*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR33)) + gBL*ZN65*(complexconjugate(UV14)*complexconjugate(ZVR34) + complexconjugate(UV15)*complexconjugate(ZVR35) + complexconjugate(UV16)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN61*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR34) + complexconjugate(UV15)*complexconjugate(ZVR35) + complexconjugate(UV16)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_8080 = Coupling(name = 'GC_8080',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV11*complexconjugate(ZVR31) + UV12*complexconjugate(ZVR32) + UV13*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV14*complexconjugate(ZVR34) + UV15*complexconjugate(ZVR35) + UV16*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN64)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN66)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_8081 = Coupling(name = 'GC_8081',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gBL*ZN65*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gYB*ZN65*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR43)) + gBL*ZN65*(complexconjugate(UV14)*complexconjugate(ZVR44) + complexconjugate(UV15)*complexconjugate(ZVR45) + complexconjugate(UV16)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN61*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR44) + complexconjugate(UV15)*complexconjugate(ZVR45) + complexconjugate(UV16)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_8082 = Coupling(name = 'GC_8082',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV11*complexconjugate(ZVR41) + UV12*complexconjugate(ZVR42) + UV13*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV14*complexconjugate(ZVR44) + UV15*complexconjugate(ZVR45) + UV16*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN64)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN66)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_8083 = Coupling(name = 'GC_8083',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gBL*ZN65*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gYB*ZN65*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR53)) + gBL*ZN65*(complexconjugate(UV14)*complexconjugate(ZVR54) + complexconjugate(UV15)*complexconjugate(ZVR55) + complexconjugate(UV16)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN61*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR54) + complexconjugate(UV15)*complexconjugate(ZVR55) + complexconjugate(UV16)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_8084 = Coupling(name = 'GC_8084',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV11*complexconjugate(ZVR51) + UV12*complexconjugate(ZVR52) + UV13*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV14*complexconjugate(ZVR54) + UV15*complexconjugate(ZVR55) + UV16*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN64)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN66)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_8085 = Coupling(name = 'GC_8085',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gBL*ZN65*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gYB*ZN65*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR63)) + gBL*ZN65*(complexconjugate(UV14)*complexconjugate(ZVR64) + complexconjugate(UV15)*complexconjugate(ZVR65) + complexconjugate(UV16)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN61*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR64) + complexconjugate(UV15)*complexconjugate(ZVR65) + complexconjugate(UV16)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_8086 = Coupling(name = 'GC_8086',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV11*complexconjugate(ZVR61) + UV12*complexconjugate(ZVR62) + UV13*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV14*complexconjugate(ZVR64) + UV15*complexconjugate(ZVR65) + UV16*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN64)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN66)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_8087 = Coupling(name = 'GC_8087',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gBL*ZN65*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gYB*ZN65*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR13)) + gBL*ZN65*(complexconjugate(UV24)*complexconjugate(ZVR14) + complexconjugate(UV25)*complexconjugate(ZVR15) + complexconjugate(UV26)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN61*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR14) + complexconjugate(UV25)*complexconjugate(ZVR15) + complexconjugate(UV26)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_8088 = Coupling(name = 'GC_8088',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV21*complexconjugate(ZVR11) + UV22*complexconjugate(ZVR12) + UV23*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV24*complexconjugate(ZVR14) + UV25*complexconjugate(ZVR15) + UV26*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN64)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN66)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_8089 = Coupling(name = 'GC_8089',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gBL*ZN65*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gYB*ZN65*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR23)) + gBL*ZN65*(complexconjugate(UV24)*complexconjugate(ZVR24) + complexconjugate(UV25)*complexconjugate(ZVR25) + complexconjugate(UV26)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN61*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR24) + complexconjugate(UV25)*complexconjugate(ZVR25) + complexconjugate(UV26)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_8090 = Coupling(name = 'GC_8090',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV21*complexconjugate(ZVR21) + UV22*complexconjugate(ZVR22) + UV23*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV24*complexconjugate(ZVR24) + UV25*complexconjugate(ZVR25) + UV26*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN64)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN66)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_8091 = Coupling(name = 'GC_8091',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gBL*ZN65*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gYB*ZN65*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR33)) + gBL*ZN65*(complexconjugate(UV24)*complexconjugate(ZVR34) + complexconjugate(UV25)*complexconjugate(ZVR35) + complexconjugate(UV26)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN61*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR34) + complexconjugate(UV25)*complexconjugate(ZVR35) + complexconjugate(UV26)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_8092 = Coupling(name = 'GC_8092',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV21*complexconjugate(ZVR31) + UV22*complexconjugate(ZVR32) + UV23*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV24*complexconjugate(ZVR34) + UV25*complexconjugate(ZVR35) + UV26*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN64)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN66)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_8093 = Coupling(name = 'GC_8093',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gBL*ZN65*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gYB*ZN65*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR43)) + gBL*ZN65*(complexconjugate(UV24)*complexconjugate(ZVR44) + complexconjugate(UV25)*complexconjugate(ZVR45) + complexconjugate(UV26)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN61*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR44) + complexconjugate(UV25)*complexconjugate(ZVR45) + complexconjugate(UV26)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_8094 = Coupling(name = 'GC_8094',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV21*complexconjugate(ZVR41) + UV22*complexconjugate(ZVR42) + UV23*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV24*complexconjugate(ZVR44) + UV25*complexconjugate(ZVR45) + UV26*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN64)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN66)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_8095 = Coupling(name = 'GC_8095',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gBL*ZN65*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gYB*ZN65*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR53)) + gBL*ZN65*(complexconjugate(UV24)*complexconjugate(ZVR54) + complexconjugate(UV25)*complexconjugate(ZVR55) + complexconjugate(UV26)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN61*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR54) + complexconjugate(UV25)*complexconjugate(ZVR55) + complexconjugate(UV26)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_8096 = Coupling(name = 'GC_8096',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV21*complexconjugate(ZVR51) + UV22*complexconjugate(ZVR52) + UV23*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV24*complexconjugate(ZVR54) + UV25*complexconjugate(ZVR55) + UV26*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN64)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN66)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_8097 = Coupling(name = 'GC_8097',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gBL*ZN65*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gYB*ZN65*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR63)) + gBL*ZN65*(complexconjugate(UV24)*complexconjugate(ZVR64) + complexconjugate(UV25)*complexconjugate(ZVR65) + complexconjugate(UV26)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN61*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR64) + complexconjugate(UV25)*complexconjugate(ZVR65) + complexconjugate(UV26)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_8098 = Coupling(name = 'GC_8098',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV21*complexconjugate(ZVR61) + UV22*complexconjugate(ZVR62) + UV23*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV24*complexconjugate(ZVR64) + UV25*complexconjugate(ZVR65) + UV26*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN64)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN66)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_8099 = Coupling(name = 'GC_8099',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gBL*ZN65*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gYB*ZN65*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR13)) + gBL*ZN65*(complexconjugate(UV34)*complexconjugate(ZVR14) + complexconjugate(UV35)*complexconjugate(ZVR15) + complexconjugate(UV36)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN61*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR14) + complexconjugate(UV35)*complexconjugate(ZVR15) + complexconjugate(UV36)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_8100 = Coupling(name = 'GC_8100',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV31*complexconjugate(ZVR11) + UV32*complexconjugate(ZVR12) + UV33*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV34*complexconjugate(ZVR14) + UV35*complexconjugate(ZVR15) + UV36*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN64)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN66)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_8101 = Coupling(name = 'GC_8101',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gBL*ZN65*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gYB*ZN65*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR23)) + gBL*ZN65*(complexconjugate(UV34)*complexconjugate(ZVR24) + complexconjugate(UV35)*complexconjugate(ZVR25) + complexconjugate(UV36)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN61*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR24) + complexconjugate(UV35)*complexconjugate(ZVR25) + complexconjugate(UV36)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_8102 = Coupling(name = 'GC_8102',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV31*complexconjugate(ZVR21) + UV32*complexconjugate(ZVR22) + UV33*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV34*complexconjugate(ZVR24) + UV35*complexconjugate(ZVR25) + UV36*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN64)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN66)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_8103 = Coupling(name = 'GC_8103',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gBL*ZN65*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gYB*ZN65*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR33)) + gBL*ZN65*(complexconjugate(UV34)*complexconjugate(ZVR34) + complexconjugate(UV35)*complexconjugate(ZVR35) + complexconjugate(UV36)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN61*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR34) + complexconjugate(UV35)*complexconjugate(ZVR35) + complexconjugate(UV36)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_8104 = Coupling(name = 'GC_8104',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV31*complexconjugate(ZVR31) + UV32*complexconjugate(ZVR32) + UV33*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV34*complexconjugate(ZVR34) + UV35*complexconjugate(ZVR35) + UV36*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN64)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN66)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_8105 = Coupling(name = 'GC_8105',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gBL*ZN65*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gYB*ZN65*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR43)) + gBL*ZN65*(complexconjugate(UV34)*complexconjugate(ZVR44) + complexconjugate(UV35)*complexconjugate(ZVR45) + complexconjugate(UV36)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN61*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR44) + complexconjugate(UV35)*complexconjugate(ZVR45) + complexconjugate(UV36)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_8106 = Coupling(name = 'GC_8106',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV31*complexconjugate(ZVR41) + UV32*complexconjugate(ZVR42) + UV33*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV34*complexconjugate(ZVR44) + UV35*complexconjugate(ZVR45) + UV36*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN64)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN66)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_8107 = Coupling(name = 'GC_8107',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gBL*ZN65*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gYB*ZN65*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR53)) + gBL*ZN65*(complexconjugate(UV34)*complexconjugate(ZVR54) + complexconjugate(UV35)*complexconjugate(ZVR55) + complexconjugate(UV36)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN61*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR54) + complexconjugate(UV35)*complexconjugate(ZVR55) + complexconjugate(UV36)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_8108 = Coupling(name = 'GC_8108',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV31*complexconjugate(ZVR51) + UV32*complexconjugate(ZVR52) + UV33*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV34*complexconjugate(ZVR54) + UV35*complexconjugate(ZVR55) + UV36*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN64)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN66)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_8109 = Coupling(name = 'GC_8109',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gBL*ZN65*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gYB*ZN65*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR63)) + gBL*ZN65*(complexconjugate(UV34)*complexconjugate(ZVR64) + complexconjugate(UV35)*complexconjugate(ZVR65) + complexconjugate(UV36)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN61*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR64) + complexconjugate(UV35)*complexconjugate(ZVR65) + complexconjugate(UV36)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_8110 = Coupling(name = 'GC_8110',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV31*complexconjugate(ZVR61) + UV32*complexconjugate(ZVR62) + UV33*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV34*complexconjugate(ZVR64) + UV35*complexconjugate(ZVR65) + UV36*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN64)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN66)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_8111 = Coupling(name = 'GC_8111',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gBL*ZN65*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gYB*ZN65*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR13)) + gBL*ZN65*(complexconjugate(UV44)*complexconjugate(ZVR14) + complexconjugate(UV45)*complexconjugate(ZVR15) + complexconjugate(UV46)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN61*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR14) + complexconjugate(UV45)*complexconjugate(ZVR15) + complexconjugate(UV46)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_8112 = Coupling(name = 'GC_8112',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV41*complexconjugate(ZVR11) + UV42*complexconjugate(ZVR12) + UV43*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV44*complexconjugate(ZVR14) + UV45*complexconjugate(ZVR15) + UV46*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN64)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN66)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_8113 = Coupling(name = 'GC_8113',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gBL*ZN65*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gYB*ZN65*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR23)) + gBL*ZN65*(complexconjugate(UV44)*complexconjugate(ZVR24) + complexconjugate(UV45)*complexconjugate(ZVR25) + complexconjugate(UV46)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN61*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR24) + complexconjugate(UV45)*complexconjugate(ZVR25) + complexconjugate(UV46)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_8114 = Coupling(name = 'GC_8114',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV41*complexconjugate(ZVR21) + UV42*complexconjugate(ZVR22) + UV43*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV44*complexconjugate(ZVR24) + UV45*complexconjugate(ZVR25) + UV46*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN64)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN66)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_8115 = Coupling(name = 'GC_8115',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gBL*ZN65*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gYB*ZN65*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR33)) + gBL*ZN65*(complexconjugate(UV44)*complexconjugate(ZVR34) + complexconjugate(UV45)*complexconjugate(ZVR35) + complexconjugate(UV46)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN61*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR34) + complexconjugate(UV45)*complexconjugate(ZVR35) + complexconjugate(UV46)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_8116 = Coupling(name = 'GC_8116',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV41*complexconjugate(ZVR31) + UV42*complexconjugate(ZVR32) + UV43*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV44*complexconjugate(ZVR34) + UV45*complexconjugate(ZVR35) + UV46*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN64)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN66)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_8117 = Coupling(name = 'GC_8117',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gBL*ZN65*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gYB*ZN65*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR43)) + gBL*ZN65*(complexconjugate(UV44)*complexconjugate(ZVR44) + complexconjugate(UV45)*complexconjugate(ZVR45) + complexconjugate(UV46)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN61*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR44) + complexconjugate(UV45)*complexconjugate(ZVR45) + complexconjugate(UV46)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_8118 = Coupling(name = 'GC_8118',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV41*complexconjugate(ZVR41) + UV42*complexconjugate(ZVR42) + UV43*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV44*complexconjugate(ZVR44) + UV45*complexconjugate(ZVR45) + UV46*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN64)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN66)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_8119 = Coupling(name = 'GC_8119',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gBL*ZN65*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gYB*ZN65*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR53)) + gBL*ZN65*(complexconjugate(UV44)*complexconjugate(ZVR54) + complexconjugate(UV45)*complexconjugate(ZVR55) + complexconjugate(UV46)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN61*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR54) + complexconjugate(UV45)*complexconjugate(ZVR55) + complexconjugate(UV46)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_8120 = Coupling(name = 'GC_8120',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV41*complexconjugate(ZVR51) + UV42*complexconjugate(ZVR52) + UV43*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV44*complexconjugate(ZVR54) + UV45*complexconjugate(ZVR55) + UV46*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN64)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN66)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_8121 = Coupling(name = 'GC_8121',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gBL*ZN65*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gYB*ZN65*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR63)) + gBL*ZN65*(complexconjugate(UV44)*complexconjugate(ZVR64) + complexconjugate(UV45)*complexconjugate(ZVR65) + complexconjugate(UV46)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN61*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR64) + complexconjugate(UV45)*complexconjugate(ZVR65) + complexconjugate(UV46)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_8122 = Coupling(name = 'GC_8122',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV41*complexconjugate(ZVR61) + UV42*complexconjugate(ZVR62) + UV43*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV44*complexconjugate(ZVR64) + UV45*complexconjugate(ZVR65) + UV46*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN64)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN66)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_8123 = Coupling(name = 'GC_8123',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gBL*ZN65*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gYB*ZN65*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR13)) + gBL*ZN65*(complexconjugate(UV54)*complexconjugate(ZVR14) + complexconjugate(UV55)*complexconjugate(ZVR15) + complexconjugate(UV56)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN61*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR14) + complexconjugate(UV55)*complexconjugate(ZVR15) + complexconjugate(UV56)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_8124 = Coupling(name = 'GC_8124',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV51*complexconjugate(ZVR11) + UV52*complexconjugate(ZVR12) + UV53*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV54*complexconjugate(ZVR14) + UV55*complexconjugate(ZVR15) + UV56*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN64)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN66)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_8125 = Coupling(name = 'GC_8125',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gBL*ZN65*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gYB*ZN65*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR23)) + gBL*ZN65*(complexconjugate(UV54)*complexconjugate(ZVR24) + complexconjugate(UV55)*complexconjugate(ZVR25) + complexconjugate(UV56)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN61*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR24) + complexconjugate(UV55)*complexconjugate(ZVR25) + complexconjugate(UV56)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_8126 = Coupling(name = 'GC_8126',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV51*complexconjugate(ZVR21) + UV52*complexconjugate(ZVR22) + UV53*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV54*complexconjugate(ZVR24) + UV55*complexconjugate(ZVR25) + UV56*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN64)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN66)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_8127 = Coupling(name = 'GC_8127',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gBL*ZN65*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gYB*ZN65*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR33)) + gBL*ZN65*(complexconjugate(UV54)*complexconjugate(ZVR34) + complexconjugate(UV55)*complexconjugate(ZVR35) + complexconjugate(UV56)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN61*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR34) + complexconjugate(UV55)*complexconjugate(ZVR35) + complexconjugate(UV56)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_8128 = Coupling(name = 'GC_8128',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV51*complexconjugate(ZVR31) + UV52*complexconjugate(ZVR32) + UV53*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV54*complexconjugate(ZVR34) + UV55*complexconjugate(ZVR35) + UV56*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN64)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN66)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_8129 = Coupling(name = 'GC_8129',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gBL*ZN65*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gYB*ZN65*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR43)) + gBL*ZN65*(complexconjugate(UV54)*complexconjugate(ZVR44) + complexconjugate(UV55)*complexconjugate(ZVR45) + complexconjugate(UV56)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN61*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR44) + complexconjugate(UV55)*complexconjugate(ZVR45) + complexconjugate(UV56)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_8130 = Coupling(name = 'GC_8130',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV51*complexconjugate(ZVR41) + UV52*complexconjugate(ZVR42) + UV53*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV54*complexconjugate(ZVR44) + UV55*complexconjugate(ZVR45) + UV56*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN64)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN66)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_8131 = Coupling(name = 'GC_8131',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gBL*ZN65*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gYB*ZN65*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR53)) + gBL*ZN65*(complexconjugate(UV54)*complexconjugate(ZVR54) + complexconjugate(UV55)*complexconjugate(ZVR55) + complexconjugate(UV56)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN61*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR54) + complexconjugate(UV55)*complexconjugate(ZVR55) + complexconjugate(UV56)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_8132 = Coupling(name = 'GC_8132',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV51*complexconjugate(ZVR51) + UV52*complexconjugate(ZVR52) + UV53*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV54*complexconjugate(ZVR54) + UV55*complexconjugate(ZVR55) + UV56*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN64)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN66)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_8133 = Coupling(name = 'GC_8133',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gBL*ZN65*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gYB*ZN65*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR63)) + gBL*ZN65*(complexconjugate(UV54)*complexconjugate(ZVR64) + complexconjugate(UV55)*complexconjugate(ZVR65) + complexconjugate(UV56)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN61*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR64) + complexconjugate(UV55)*complexconjugate(ZVR65) + complexconjugate(UV56)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_8134 = Coupling(name = 'GC_8134',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV51*complexconjugate(ZVR61) + UV52*complexconjugate(ZVR62) + UV53*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV54*complexconjugate(ZVR64) + UV55*complexconjugate(ZVR65) + UV56*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN64)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN66)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_8135 = Coupling(name = 'GC_8135',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gBL*ZN65*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gYB*ZN65*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR13)) + gBL*ZN65*(complexconjugate(UV64)*complexconjugate(ZVR14) + complexconjugate(UV65)*complexconjugate(ZVR15) + complexconjugate(UV66)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN61*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR14) + complexconjugate(UV65)*complexconjugate(ZVR15) + complexconjugate(UV66)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_8136 = Coupling(name = 'GC_8136',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV61*complexconjugate(ZVR11) + UV62*complexconjugate(ZVR12) + UV63*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV64*complexconjugate(ZVR14) + UV65*complexconjugate(ZVR15) + UV66*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN64)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN66)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_8137 = Coupling(name = 'GC_8137',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gBL*ZN65*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gYB*ZN65*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR23)) + gBL*ZN65*(complexconjugate(UV64)*complexconjugate(ZVR24) + complexconjugate(UV65)*complexconjugate(ZVR25) + complexconjugate(UV66)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN61*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR24) + complexconjugate(UV65)*complexconjugate(ZVR25) + complexconjugate(UV66)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_8138 = Coupling(name = 'GC_8138',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV61*complexconjugate(ZVR21) + UV62*complexconjugate(ZVR22) + UV63*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV64*complexconjugate(ZVR24) + UV65*complexconjugate(ZVR25) + UV66*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN64)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN66)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_8139 = Coupling(name = 'GC_8139',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gBL*ZN65*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gYB*ZN65*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR33)) + gBL*ZN65*(complexconjugate(UV64)*complexconjugate(ZVR34) + complexconjugate(UV65)*complexconjugate(ZVR35) + complexconjugate(UV66)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN61*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR34) + complexconjugate(UV65)*complexconjugate(ZVR35) + complexconjugate(UV66)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_8140 = Coupling(name = 'GC_8140',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV61*complexconjugate(ZVR31) + UV62*complexconjugate(ZVR32) + UV63*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV64*complexconjugate(ZVR34) + UV65*complexconjugate(ZVR35) + UV66*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN64)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN66)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_8141 = Coupling(name = 'GC_8141',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gBL*ZN65*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gYB*ZN65*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR43)) + gBL*ZN65*(complexconjugate(UV64)*complexconjugate(ZVR44) + complexconjugate(UV65)*complexconjugate(ZVR45) + complexconjugate(UV66)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN61*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR44) + complexconjugate(UV65)*complexconjugate(ZVR45) + complexconjugate(UV66)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_8142 = Coupling(name = 'GC_8142',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV61*complexconjugate(ZVR41) + UV62*complexconjugate(ZVR42) + UV63*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV64*complexconjugate(ZVR44) + UV65*complexconjugate(ZVR45) + UV66*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN64)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN66)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_8143 = Coupling(name = 'GC_8143',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gBL*ZN65*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gYB*ZN65*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR53)) + gBL*ZN65*(complexconjugate(UV64)*complexconjugate(ZVR54) + complexconjugate(UV65)*complexconjugate(ZVR55) + complexconjugate(UV66)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN61*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR54) + complexconjugate(UV65)*complexconjugate(ZVR55) + complexconjugate(UV66)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_8144 = Coupling(name = 'GC_8144',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV61*complexconjugate(ZVR51) + UV62*complexconjugate(ZVR52) + UV63*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV64*complexconjugate(ZVR54) + UV65*complexconjugate(ZVR55) + UV66*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN64)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN66)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_8145 = Coupling(name = 'GC_8145',
	 value = '-1./2.*complex(0,1)*(g2*ZN62*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gBL*ZN65*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gYB*ZN65*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN64*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR63)) + gBL*ZN65*(complexconjugate(UV64)*complexconjugate(ZVR64) + complexconjugate(UV65)*complexconjugate(ZVR65) + complexconjugate(UV66)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN66*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN64*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN66*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN61*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR64) + complexconjugate(UV65)*complexconjugate(ZVR65) + complexconjugate(UV66)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_8146 = Coupling(name = 'GC_8146',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN61) - g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(UV61*complexconjugate(ZVR61) + UV62*complexconjugate(ZVR62) + UV63*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN61) + gBL*complexconjugate(ZN65))*(UV64*complexconjugate(ZVR64) + UV65*complexconjugate(ZVR65) + UV66*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN64)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN64)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN66)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_8147 = Coupling(name = 'GC_8147',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gBL*ZN75*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gYB*ZN75*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR13)) + gBL*ZN75*(complexconjugate(UV14)*complexconjugate(ZVR14) + complexconjugate(UV15)*complexconjugate(ZVR15) + complexconjugate(UV16)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN71*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR11) + complexconjugate(UV12)*complexconjugate(ZVR12) + complexconjugate(UV13)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR14) + complexconjugate(UV15)*complexconjugate(ZVR15) + complexconjugate(UV16)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_8148 = Coupling(name = 'GC_8148',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV11*complexconjugate(ZVR11) + UV12*complexconjugate(ZVR12) + UV13*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV14*complexconjugate(ZVR14) + UV15*complexconjugate(ZVR15) + UV16*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN74)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN76)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_8149 = Coupling(name = 'GC_8149',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gBL*ZN75*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gYB*ZN75*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR23)) + gBL*ZN75*(complexconjugate(UV14)*complexconjugate(ZVR24) + complexconjugate(UV15)*complexconjugate(ZVR25) + complexconjugate(UV16)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN71*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR21) + complexconjugate(UV12)*complexconjugate(ZVR22) + complexconjugate(UV13)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR24) + complexconjugate(UV15)*complexconjugate(ZVR25) + complexconjugate(UV16)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_8150 = Coupling(name = 'GC_8150',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV11*complexconjugate(ZVR21) + UV12*complexconjugate(ZVR22) + UV13*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV14*complexconjugate(ZVR24) + UV15*complexconjugate(ZVR25) + UV16*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN74)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN76)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_8151 = Coupling(name = 'GC_8151',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gBL*ZN75*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gYB*ZN75*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR33)) + gBL*ZN75*(complexconjugate(UV14)*complexconjugate(ZVR34) + complexconjugate(UV15)*complexconjugate(ZVR35) + complexconjugate(UV16)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN71*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR31) + complexconjugate(UV12)*complexconjugate(ZVR32) + complexconjugate(UV13)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR34) + complexconjugate(UV15)*complexconjugate(ZVR35) + complexconjugate(UV16)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_8152 = Coupling(name = 'GC_8152',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV11*complexconjugate(ZVR31) + UV12*complexconjugate(ZVR32) + UV13*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV14*complexconjugate(ZVR34) + UV15*complexconjugate(ZVR35) + UV16*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN74)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN76)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_8153 = Coupling(name = 'GC_8153',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gBL*ZN75*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gYB*ZN75*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR43)) + gBL*ZN75*(complexconjugate(UV14)*complexconjugate(ZVR44) + complexconjugate(UV15)*complexconjugate(ZVR45) + complexconjugate(UV16)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN71*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR41) + complexconjugate(UV12)*complexconjugate(ZVR42) + complexconjugate(UV13)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR44) + complexconjugate(UV15)*complexconjugate(ZVR45) + complexconjugate(UV16)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_8154 = Coupling(name = 'GC_8154',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV11*complexconjugate(ZVR41) + UV12*complexconjugate(ZVR42) + UV13*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV14*complexconjugate(ZVR44) + UV15*complexconjugate(ZVR45) + UV16*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN74)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN76)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_8155 = Coupling(name = 'GC_8155',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gBL*ZN75*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gYB*ZN75*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR53)) + gBL*ZN75*(complexconjugate(UV14)*complexconjugate(ZVR54) + complexconjugate(UV15)*complexconjugate(ZVR55) + complexconjugate(UV16)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN71*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR51) + complexconjugate(UV12)*complexconjugate(ZVR52) + complexconjugate(UV13)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR54) + complexconjugate(UV15)*complexconjugate(ZVR55) + complexconjugate(UV16)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_8156 = Coupling(name = 'GC_8156',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV11*complexconjugate(ZVR51) + UV12*complexconjugate(ZVR52) + UV13*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV14*complexconjugate(ZVR54) + UV15*complexconjugate(ZVR55) + UV16*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN74)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN76)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_8157 = Coupling(name = 'GC_8157',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gBL*ZN75*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gYB*ZN75*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZVR63)) + gBL*ZN75*(complexconjugate(UV14)*complexconjugate(ZVR64) + complexconjugate(UV15)*complexconjugate(ZVR65) + complexconjugate(UV16)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV14)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV15)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV16)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN71*((g1 + gBY)*(complexconjugate(UV11)*complexconjugate(ZVR61) + complexconjugate(UV12)*complexconjugate(ZVR62) + complexconjugate(UV13)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV14)*complexconjugate(ZVR64) + complexconjugate(UV15)*complexconjugate(ZVR65) + complexconjugate(UV16)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_8158 = Coupling(name = 'GC_8158',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV11*complexconjugate(ZVR61) + UV12*complexconjugate(ZVR62) + UV13*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV14*complexconjugate(ZVR64) + UV15*complexconjugate(ZVR65) + UV16*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN74)*(UV11*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV12*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV13*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN76)*((UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV14*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV15*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV16*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_8159 = Coupling(name = 'GC_8159',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gBL*ZN75*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gYB*ZN75*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR13)) + gBL*ZN75*(complexconjugate(UV24)*complexconjugate(ZVR14) + complexconjugate(UV25)*complexconjugate(ZVR15) + complexconjugate(UV26)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN71*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR11) + complexconjugate(UV22)*complexconjugate(ZVR12) + complexconjugate(UV23)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR14) + complexconjugate(UV25)*complexconjugate(ZVR15) + complexconjugate(UV26)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_8160 = Coupling(name = 'GC_8160',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV21*complexconjugate(ZVR11) + UV22*complexconjugate(ZVR12) + UV23*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV24*complexconjugate(ZVR14) + UV25*complexconjugate(ZVR15) + UV26*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN74)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN76)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_8161 = Coupling(name = 'GC_8161',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gBL*ZN75*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gYB*ZN75*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR23)) + gBL*ZN75*(complexconjugate(UV24)*complexconjugate(ZVR24) + complexconjugate(UV25)*complexconjugate(ZVR25) + complexconjugate(UV26)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN71*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR21) + complexconjugate(UV22)*complexconjugate(ZVR22) + complexconjugate(UV23)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR24) + complexconjugate(UV25)*complexconjugate(ZVR25) + complexconjugate(UV26)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_8162 = Coupling(name = 'GC_8162',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV21*complexconjugate(ZVR21) + UV22*complexconjugate(ZVR22) + UV23*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV24*complexconjugate(ZVR24) + UV25*complexconjugate(ZVR25) + UV26*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN74)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN76)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_8163 = Coupling(name = 'GC_8163',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gBL*ZN75*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gYB*ZN75*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR33)) + gBL*ZN75*(complexconjugate(UV24)*complexconjugate(ZVR34) + complexconjugate(UV25)*complexconjugate(ZVR35) + complexconjugate(UV26)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN71*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR31) + complexconjugate(UV22)*complexconjugate(ZVR32) + complexconjugate(UV23)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR34) + complexconjugate(UV25)*complexconjugate(ZVR35) + complexconjugate(UV26)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_8164 = Coupling(name = 'GC_8164',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV21*complexconjugate(ZVR31) + UV22*complexconjugate(ZVR32) + UV23*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV24*complexconjugate(ZVR34) + UV25*complexconjugate(ZVR35) + UV26*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN74)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN76)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_8165 = Coupling(name = 'GC_8165',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gBL*ZN75*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gYB*ZN75*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR43)) + gBL*ZN75*(complexconjugate(UV24)*complexconjugate(ZVR44) + complexconjugate(UV25)*complexconjugate(ZVR45) + complexconjugate(UV26)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN71*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR41) + complexconjugate(UV22)*complexconjugate(ZVR42) + complexconjugate(UV23)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR44) + complexconjugate(UV25)*complexconjugate(ZVR45) + complexconjugate(UV26)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_8166 = Coupling(name = 'GC_8166',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV21*complexconjugate(ZVR41) + UV22*complexconjugate(ZVR42) + UV23*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV24*complexconjugate(ZVR44) + UV25*complexconjugate(ZVR45) + UV26*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN74)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN76)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_8167 = Coupling(name = 'GC_8167',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gBL*ZN75*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gYB*ZN75*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR53)) + gBL*ZN75*(complexconjugate(UV24)*complexconjugate(ZVR54) + complexconjugate(UV25)*complexconjugate(ZVR55) + complexconjugate(UV26)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN71*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR51) + complexconjugate(UV22)*complexconjugate(ZVR52) + complexconjugate(UV23)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR54) + complexconjugate(UV25)*complexconjugate(ZVR55) + complexconjugate(UV26)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_8168 = Coupling(name = 'GC_8168',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV21*complexconjugate(ZVR51) + UV22*complexconjugate(ZVR52) + UV23*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV24*complexconjugate(ZVR54) + UV25*complexconjugate(ZVR55) + UV26*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN74)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN76)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_8169 = Coupling(name = 'GC_8169',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gBL*ZN75*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gYB*ZN75*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZVR63)) + gBL*ZN75*(complexconjugate(UV24)*complexconjugate(ZVR64) + complexconjugate(UV25)*complexconjugate(ZVR65) + complexconjugate(UV26)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV24)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV25)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV26)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN71*((g1 + gBY)*(complexconjugate(UV21)*complexconjugate(ZVR61) + complexconjugate(UV22)*complexconjugate(ZVR62) + complexconjugate(UV23)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV24)*complexconjugate(ZVR64) + complexconjugate(UV25)*complexconjugate(ZVR65) + complexconjugate(UV26)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_8170 = Coupling(name = 'GC_8170',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV21*complexconjugate(ZVR61) + UV22*complexconjugate(ZVR62) + UV23*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV24*complexconjugate(ZVR64) + UV25*complexconjugate(ZVR65) + UV26*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN74)*(UV21*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV22*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV23*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN76)*((UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV24*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV25*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV26*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_8171 = Coupling(name = 'GC_8171',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gBL*ZN75*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gYB*ZN75*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR13)) + gBL*ZN75*(complexconjugate(UV34)*complexconjugate(ZVR14) + complexconjugate(UV35)*complexconjugate(ZVR15) + complexconjugate(UV36)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN71*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR11) + complexconjugate(UV32)*complexconjugate(ZVR12) + complexconjugate(UV33)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR14) + complexconjugate(UV35)*complexconjugate(ZVR15) + complexconjugate(UV36)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_8172 = Coupling(name = 'GC_8172',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV31*complexconjugate(ZVR11) + UV32*complexconjugate(ZVR12) + UV33*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV34*complexconjugate(ZVR14) + UV35*complexconjugate(ZVR15) + UV36*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN74)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN76)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_8173 = Coupling(name = 'GC_8173',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gBL*ZN75*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gYB*ZN75*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR23)) + gBL*ZN75*(complexconjugate(UV34)*complexconjugate(ZVR24) + complexconjugate(UV35)*complexconjugate(ZVR25) + complexconjugate(UV36)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN71*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR21) + complexconjugate(UV32)*complexconjugate(ZVR22) + complexconjugate(UV33)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR24) + complexconjugate(UV35)*complexconjugate(ZVR25) + complexconjugate(UV36)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_8174 = Coupling(name = 'GC_8174',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV31*complexconjugate(ZVR21) + UV32*complexconjugate(ZVR22) + UV33*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV34*complexconjugate(ZVR24) + UV35*complexconjugate(ZVR25) + UV36*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN74)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN76)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_8175 = Coupling(name = 'GC_8175',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gBL*ZN75*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gYB*ZN75*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR33)) + gBL*ZN75*(complexconjugate(UV34)*complexconjugate(ZVR34) + complexconjugate(UV35)*complexconjugate(ZVR35) + complexconjugate(UV36)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN71*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR31) + complexconjugate(UV32)*complexconjugate(ZVR32) + complexconjugate(UV33)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR34) + complexconjugate(UV35)*complexconjugate(ZVR35) + complexconjugate(UV36)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_8176 = Coupling(name = 'GC_8176',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV31*complexconjugate(ZVR31) + UV32*complexconjugate(ZVR32) + UV33*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV34*complexconjugate(ZVR34) + UV35*complexconjugate(ZVR35) + UV36*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN74)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN76)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_8177 = Coupling(name = 'GC_8177',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gBL*ZN75*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gYB*ZN75*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR43)) + gBL*ZN75*(complexconjugate(UV34)*complexconjugate(ZVR44) + complexconjugate(UV35)*complexconjugate(ZVR45) + complexconjugate(UV36)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN71*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR41) + complexconjugate(UV32)*complexconjugate(ZVR42) + complexconjugate(UV33)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR44) + complexconjugate(UV35)*complexconjugate(ZVR45) + complexconjugate(UV36)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_8178 = Coupling(name = 'GC_8178',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV31*complexconjugate(ZVR41) + UV32*complexconjugate(ZVR42) + UV33*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV34*complexconjugate(ZVR44) + UV35*complexconjugate(ZVR45) + UV36*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN74)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN76)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_8179 = Coupling(name = 'GC_8179',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gBL*ZN75*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gYB*ZN75*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR53)) + gBL*ZN75*(complexconjugate(UV34)*complexconjugate(ZVR54) + complexconjugate(UV35)*complexconjugate(ZVR55) + complexconjugate(UV36)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN71*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR51) + complexconjugate(UV32)*complexconjugate(ZVR52) + complexconjugate(UV33)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR54) + complexconjugate(UV35)*complexconjugate(ZVR55) + complexconjugate(UV36)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_8180 = Coupling(name = 'GC_8180',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV31*complexconjugate(ZVR51) + UV32*complexconjugate(ZVR52) + UV33*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV34*complexconjugate(ZVR54) + UV35*complexconjugate(ZVR55) + UV36*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN74)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN76)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_8181 = Coupling(name = 'GC_8181',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gBL*ZN75*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gYB*ZN75*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZVR63)) + gBL*ZN75*(complexconjugate(UV34)*complexconjugate(ZVR64) + complexconjugate(UV35)*complexconjugate(ZVR65) + complexconjugate(UV36)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV34)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV35)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV36)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN71*((g1 + gBY)*(complexconjugate(UV31)*complexconjugate(ZVR61) + complexconjugate(UV32)*complexconjugate(ZVR62) + complexconjugate(UV33)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV34)*complexconjugate(ZVR64) + complexconjugate(UV35)*complexconjugate(ZVR65) + complexconjugate(UV36)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_8182 = Coupling(name = 'GC_8182',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV31*complexconjugate(ZVR61) + UV32*complexconjugate(ZVR62) + UV33*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV34*complexconjugate(ZVR64) + UV35*complexconjugate(ZVR65) + UV36*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN74)*(UV31*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV32*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV33*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN76)*((UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV34*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV35*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV36*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_8183 = Coupling(name = 'GC_8183',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gBL*ZN75*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gYB*ZN75*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR13)) + gBL*ZN75*(complexconjugate(UV44)*complexconjugate(ZVR14) + complexconjugate(UV45)*complexconjugate(ZVR15) + complexconjugate(UV46)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN71*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR11) + complexconjugate(UV42)*complexconjugate(ZVR12) + complexconjugate(UV43)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR14) + complexconjugate(UV45)*complexconjugate(ZVR15) + complexconjugate(UV46)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_8184 = Coupling(name = 'GC_8184',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV41*complexconjugate(ZVR11) + UV42*complexconjugate(ZVR12) + UV43*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV44*complexconjugate(ZVR14) + UV45*complexconjugate(ZVR15) + UV46*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN74)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN76)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_8185 = Coupling(name = 'GC_8185',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gBL*ZN75*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gYB*ZN75*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR23)) + gBL*ZN75*(complexconjugate(UV44)*complexconjugate(ZVR24) + complexconjugate(UV45)*complexconjugate(ZVR25) + complexconjugate(UV46)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN71*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR21) + complexconjugate(UV42)*complexconjugate(ZVR22) + complexconjugate(UV43)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR24) + complexconjugate(UV45)*complexconjugate(ZVR25) + complexconjugate(UV46)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_8186 = Coupling(name = 'GC_8186',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV41*complexconjugate(ZVR21) + UV42*complexconjugate(ZVR22) + UV43*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV44*complexconjugate(ZVR24) + UV45*complexconjugate(ZVR25) + UV46*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN74)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN76)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_8187 = Coupling(name = 'GC_8187',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gBL*ZN75*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gYB*ZN75*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR33)) + gBL*ZN75*(complexconjugate(UV44)*complexconjugate(ZVR34) + complexconjugate(UV45)*complexconjugate(ZVR35) + complexconjugate(UV46)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN71*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR31) + complexconjugate(UV42)*complexconjugate(ZVR32) + complexconjugate(UV43)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR34) + complexconjugate(UV45)*complexconjugate(ZVR35) + complexconjugate(UV46)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_8188 = Coupling(name = 'GC_8188',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV41*complexconjugate(ZVR31) + UV42*complexconjugate(ZVR32) + UV43*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV44*complexconjugate(ZVR34) + UV45*complexconjugate(ZVR35) + UV46*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN74)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN76)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_8189 = Coupling(name = 'GC_8189',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gBL*ZN75*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gYB*ZN75*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR43)) + gBL*ZN75*(complexconjugate(UV44)*complexconjugate(ZVR44) + complexconjugate(UV45)*complexconjugate(ZVR45) + complexconjugate(UV46)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN71*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR41) + complexconjugate(UV42)*complexconjugate(ZVR42) + complexconjugate(UV43)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR44) + complexconjugate(UV45)*complexconjugate(ZVR45) + complexconjugate(UV46)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_8190 = Coupling(name = 'GC_8190',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV41*complexconjugate(ZVR41) + UV42*complexconjugate(ZVR42) + UV43*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV44*complexconjugate(ZVR44) + UV45*complexconjugate(ZVR45) + UV46*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN74)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN76)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_8191 = Coupling(name = 'GC_8191',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gBL*ZN75*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gYB*ZN75*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR53)) + gBL*ZN75*(complexconjugate(UV44)*complexconjugate(ZVR54) + complexconjugate(UV45)*complexconjugate(ZVR55) + complexconjugate(UV46)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN71*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR51) + complexconjugate(UV42)*complexconjugate(ZVR52) + complexconjugate(UV43)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR54) + complexconjugate(UV45)*complexconjugate(ZVR55) + complexconjugate(UV46)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_8192 = Coupling(name = 'GC_8192',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV41*complexconjugate(ZVR51) + UV42*complexconjugate(ZVR52) + UV43*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV44*complexconjugate(ZVR54) + UV45*complexconjugate(ZVR55) + UV46*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN74)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN76)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_8193 = Coupling(name = 'GC_8193',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gBL*ZN75*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gYB*ZN75*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZVR63)) + gBL*ZN75*(complexconjugate(UV44)*complexconjugate(ZVR64) + complexconjugate(UV45)*complexconjugate(ZVR65) + complexconjugate(UV46)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV41)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV42)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV43)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV44)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV45)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV46)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN71*((g1 + gBY)*(complexconjugate(UV41)*complexconjugate(ZVR61) + complexconjugate(UV42)*complexconjugate(ZVR62) + complexconjugate(UV43)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV44)*complexconjugate(ZVR64) + complexconjugate(UV45)*complexconjugate(ZVR65) + complexconjugate(UV46)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_8194 = Coupling(name = 'GC_8194',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV41*complexconjugate(ZVR61) + UV42*complexconjugate(ZVR62) + UV43*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV44*complexconjugate(ZVR64) + UV45*complexconjugate(ZVR65) + UV46*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN74)*(UV41*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV42*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV43*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN76)*((UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV44*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV45*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV46*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_8195 = Coupling(name = 'GC_8195',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gBL*ZN75*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gYB*ZN75*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR13)) + gBL*ZN75*(complexconjugate(UV54)*complexconjugate(ZVR14) + complexconjugate(UV55)*complexconjugate(ZVR15) + complexconjugate(UV56)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN71*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR11) + complexconjugate(UV52)*complexconjugate(ZVR12) + complexconjugate(UV53)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR14) + complexconjugate(UV55)*complexconjugate(ZVR15) + complexconjugate(UV56)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_8196 = Coupling(name = 'GC_8196',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV51*complexconjugate(ZVR11) + UV52*complexconjugate(ZVR12) + UV53*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV54*complexconjugate(ZVR14) + UV55*complexconjugate(ZVR15) + UV56*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN74)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN76)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_8197 = Coupling(name = 'GC_8197',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gBL*ZN75*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gYB*ZN75*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR23)) + gBL*ZN75*(complexconjugate(UV54)*complexconjugate(ZVR24) + complexconjugate(UV55)*complexconjugate(ZVR25) + complexconjugate(UV56)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN71*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR21) + complexconjugate(UV52)*complexconjugate(ZVR22) + complexconjugate(UV53)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR24) + complexconjugate(UV55)*complexconjugate(ZVR25) + complexconjugate(UV56)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_8198 = Coupling(name = 'GC_8198',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV51*complexconjugate(ZVR21) + UV52*complexconjugate(ZVR22) + UV53*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV54*complexconjugate(ZVR24) + UV55*complexconjugate(ZVR25) + UV56*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN74)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN76)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_8199 = Coupling(name = 'GC_8199',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gBL*ZN75*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gYB*ZN75*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR33)) + gBL*ZN75*(complexconjugate(UV54)*complexconjugate(ZVR34) + complexconjugate(UV55)*complexconjugate(ZVR35) + complexconjugate(UV56)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN71*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR31) + complexconjugate(UV52)*complexconjugate(ZVR32) + complexconjugate(UV53)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR34) + complexconjugate(UV55)*complexconjugate(ZVR35) + complexconjugate(UV56)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_8200 = Coupling(name = 'GC_8200',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV51*complexconjugate(ZVR31) + UV52*complexconjugate(ZVR32) + UV53*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV54*complexconjugate(ZVR34) + UV55*complexconjugate(ZVR35) + UV56*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN74)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN76)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_8201 = Coupling(name = 'GC_8201',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gBL*ZN75*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gYB*ZN75*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR43)) + gBL*ZN75*(complexconjugate(UV54)*complexconjugate(ZVR44) + complexconjugate(UV55)*complexconjugate(ZVR45) + complexconjugate(UV56)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN71*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR41) + complexconjugate(UV52)*complexconjugate(ZVR42) + complexconjugate(UV53)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR44) + complexconjugate(UV55)*complexconjugate(ZVR45) + complexconjugate(UV56)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_8202 = Coupling(name = 'GC_8202',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV51*complexconjugate(ZVR41) + UV52*complexconjugate(ZVR42) + UV53*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV54*complexconjugate(ZVR44) + UV55*complexconjugate(ZVR45) + UV56*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN74)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN76)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_8203 = Coupling(name = 'GC_8203',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gBL*ZN75*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gYB*ZN75*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR53)) + gBL*ZN75*(complexconjugate(UV54)*complexconjugate(ZVR54) + complexconjugate(UV55)*complexconjugate(ZVR55) + complexconjugate(UV56)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN71*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR51) + complexconjugate(UV52)*complexconjugate(ZVR52) + complexconjugate(UV53)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR54) + complexconjugate(UV55)*complexconjugate(ZVR55) + complexconjugate(UV56)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_8204 = Coupling(name = 'GC_8204',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV51*complexconjugate(ZVR51) + UV52*complexconjugate(ZVR52) + UV53*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV54*complexconjugate(ZVR54) + UV55*complexconjugate(ZVR55) + UV56*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN74)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN76)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_8205 = Coupling(name = 'GC_8205',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gBL*ZN75*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gYB*ZN75*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZVR63)) + gBL*ZN75*(complexconjugate(UV54)*complexconjugate(ZVR64) + complexconjugate(UV55)*complexconjugate(ZVR65) + complexconjugate(UV56)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV51)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV52)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV53)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV54)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV55)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV56)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN71*((g1 + gBY)*(complexconjugate(UV51)*complexconjugate(ZVR61) + complexconjugate(UV52)*complexconjugate(ZVR62) + complexconjugate(UV53)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV54)*complexconjugate(ZVR64) + complexconjugate(UV55)*complexconjugate(ZVR65) + complexconjugate(UV56)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_8206 = Coupling(name = 'GC_8206',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV51*complexconjugate(ZVR61) + UV52*complexconjugate(ZVR62) + UV53*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV54*complexconjugate(ZVR64) + UV55*complexconjugate(ZVR65) + UV56*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN74)*(UV51*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV52*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV53*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN76)*((UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV54*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV55*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV56*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_8207 = Coupling(name = 'GC_8207',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gBL*ZN75*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gYB*ZN75*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR11) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR12) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR13)) + gBL*ZN75*(complexconjugate(UV64)*complexconjugate(ZVR14) + complexconjugate(UV65)*complexconjugate(ZVR15) + complexconjugate(UV66)*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR14) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR15) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR16)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR14) + Yx21*complexconjugate(ZVR15) + Yx31*complexconjugate(ZVR16)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR14) + Yx22*complexconjugate(ZVR15) + Yx32*complexconjugate(ZVR16)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR14) + Yx23*complexconjugate(ZVR15) + Yx33*complexconjugate(ZVR16))) - ZN71*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR11) + complexconjugate(UV62)*complexconjugate(ZVR12) + complexconjugate(UV63)*complexconjugate(ZVR13)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR14) + complexconjugate(UV65)*complexconjugate(ZVR15) + complexconjugate(UV66)*complexconjugate(ZVR16))))', 
	 order = {'QED':1} ) 
 
GC_8208 = Coupling(name = 'GC_8208',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV61*complexconjugate(ZVR11) + UV62*complexconjugate(ZVR12) + UV63*complexconjugate(ZVR13))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV64*complexconjugate(ZVR14) + UV65*complexconjugate(ZVR15) + UV66*complexconjugate(ZVR16)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR11) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR12) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR13)) + complexconjugate(ZN74)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR14) + complexconjugate(Yv21)*complexconjugate(ZVR15) + complexconjugate(Yv31)*complexconjugate(ZVR16)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR14) + complexconjugate(Yv22)*complexconjugate(ZVR15) + complexconjugate(Yv32)*complexconjugate(ZVR16)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR14) + complexconjugate(Yv23)*complexconjugate(ZVR15) + complexconjugate(Yv33)*complexconjugate(ZVR16))) + complexconjugate(ZN76)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR14) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR15) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR16) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR14) + complexconjugate(Yx21)*complexconjugate(ZVR15) + complexconjugate(Yx31)*complexconjugate(ZVR16)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR14) + complexconjugate(Yx22)*complexconjugate(ZVR15) + complexconjugate(Yx32)*complexconjugate(ZVR16)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR14) + complexconjugate(Yx23)*complexconjugate(ZVR15) + complexconjugate(Yx33)*complexconjugate(ZVR16)))))', 
	 order = {'QED':1} ) 
 
GC_8209 = Coupling(name = 'GC_8209',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gBL*ZN75*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gYB*ZN75*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR21) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR22) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR23)) + gBL*ZN75*(complexconjugate(UV64)*complexconjugate(ZVR24) + complexconjugate(UV65)*complexconjugate(ZVR25) + complexconjugate(UV66)*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR24) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR25) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR26)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR24) + Yx21*complexconjugate(ZVR25) + Yx31*complexconjugate(ZVR26)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR24) + Yx22*complexconjugate(ZVR25) + Yx32*complexconjugate(ZVR26)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR24) + Yx23*complexconjugate(ZVR25) + Yx33*complexconjugate(ZVR26))) - ZN71*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR21) + complexconjugate(UV62)*complexconjugate(ZVR22) + complexconjugate(UV63)*complexconjugate(ZVR23)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR24) + complexconjugate(UV65)*complexconjugate(ZVR25) + complexconjugate(UV66)*complexconjugate(ZVR26))))', 
	 order = {'QED':1} ) 
 
GC_8210 = Coupling(name = 'GC_8210',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV61*complexconjugate(ZVR21) + UV62*complexconjugate(ZVR22) + UV63*complexconjugate(ZVR23))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV64*complexconjugate(ZVR24) + UV65*complexconjugate(ZVR25) + UV66*complexconjugate(ZVR26)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR21) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR22) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR23)) + complexconjugate(ZN74)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR24) + complexconjugate(Yv21)*complexconjugate(ZVR25) + complexconjugate(Yv31)*complexconjugate(ZVR26)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR24) + complexconjugate(Yv22)*complexconjugate(ZVR25) + complexconjugate(Yv32)*complexconjugate(ZVR26)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR24) + complexconjugate(Yv23)*complexconjugate(ZVR25) + complexconjugate(Yv33)*complexconjugate(ZVR26))) + complexconjugate(ZN76)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR24) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR25) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR26) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR24) + complexconjugate(Yx21)*complexconjugate(ZVR25) + complexconjugate(Yx31)*complexconjugate(ZVR26)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR24) + complexconjugate(Yx22)*complexconjugate(ZVR25) + complexconjugate(Yx32)*complexconjugate(ZVR26)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR24) + complexconjugate(Yx23)*complexconjugate(ZVR25) + complexconjugate(Yx33)*complexconjugate(ZVR26)))))', 
	 order = {'QED':1} ) 
 
GC_8211 = Coupling(name = 'GC_8211',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gBL*ZN75*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gYB*ZN75*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR31) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR32) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR33)) + gBL*ZN75*(complexconjugate(UV64)*complexconjugate(ZVR34) + complexconjugate(UV65)*complexconjugate(ZVR35) + complexconjugate(UV66)*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR34) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR35) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR36)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR34) + Yx21*complexconjugate(ZVR35) + Yx31*complexconjugate(ZVR36)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR34) + Yx22*complexconjugate(ZVR35) + Yx32*complexconjugate(ZVR36)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR34) + Yx23*complexconjugate(ZVR35) + Yx33*complexconjugate(ZVR36))) - ZN71*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR31) + complexconjugate(UV62)*complexconjugate(ZVR32) + complexconjugate(UV63)*complexconjugate(ZVR33)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR34) + complexconjugate(UV65)*complexconjugate(ZVR35) + complexconjugate(UV66)*complexconjugate(ZVR36))))', 
	 order = {'QED':1} ) 
 
GC_8212 = Coupling(name = 'GC_8212',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV61*complexconjugate(ZVR31) + UV62*complexconjugate(ZVR32) + UV63*complexconjugate(ZVR33))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV64*complexconjugate(ZVR34) + UV65*complexconjugate(ZVR35) + UV66*complexconjugate(ZVR36)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR31) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR32) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR33)) + complexconjugate(ZN74)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR34) + complexconjugate(Yv21)*complexconjugate(ZVR35) + complexconjugate(Yv31)*complexconjugate(ZVR36)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR34) + complexconjugate(Yv22)*complexconjugate(ZVR35) + complexconjugate(Yv32)*complexconjugate(ZVR36)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR34) + complexconjugate(Yv23)*complexconjugate(ZVR35) + complexconjugate(Yv33)*complexconjugate(ZVR36))) + complexconjugate(ZN76)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR34) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR35) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR36) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR34) + complexconjugate(Yx21)*complexconjugate(ZVR35) + complexconjugate(Yx31)*complexconjugate(ZVR36)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR34) + complexconjugate(Yx22)*complexconjugate(ZVR35) + complexconjugate(Yx32)*complexconjugate(ZVR36)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR34) + complexconjugate(Yx23)*complexconjugate(ZVR35) + complexconjugate(Yx33)*complexconjugate(ZVR36)))))', 
	 order = {'QED':1} ) 
 
GC_8213 = Coupling(name = 'GC_8213',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gBL*ZN75*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gYB*ZN75*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR41) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR42) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR43)) + gBL*ZN75*(complexconjugate(UV64)*complexconjugate(ZVR44) + complexconjugate(UV65)*complexconjugate(ZVR45) + complexconjugate(UV66)*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR44) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR45) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR46)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR44) + Yx21*complexconjugate(ZVR45) + Yx31*complexconjugate(ZVR46)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR44) + Yx22*complexconjugate(ZVR45) + Yx32*complexconjugate(ZVR46)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR44) + Yx23*complexconjugate(ZVR45) + Yx33*complexconjugate(ZVR46))) - ZN71*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR41) + complexconjugate(UV62)*complexconjugate(ZVR42) + complexconjugate(UV63)*complexconjugate(ZVR43)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR44) + complexconjugate(UV65)*complexconjugate(ZVR45) + complexconjugate(UV66)*complexconjugate(ZVR46))))', 
	 order = {'QED':1} ) 
 
GC_8214 = Coupling(name = 'GC_8214',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV61*complexconjugate(ZVR41) + UV62*complexconjugate(ZVR42) + UV63*complexconjugate(ZVR43))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV64*complexconjugate(ZVR44) + UV65*complexconjugate(ZVR45) + UV66*complexconjugate(ZVR46)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR41) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR42) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR43)) + complexconjugate(ZN74)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR44) + complexconjugate(Yv21)*complexconjugate(ZVR45) + complexconjugate(Yv31)*complexconjugate(ZVR46)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR44) + complexconjugate(Yv22)*complexconjugate(ZVR45) + complexconjugate(Yv32)*complexconjugate(ZVR46)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR44) + complexconjugate(Yv23)*complexconjugate(ZVR45) + complexconjugate(Yv33)*complexconjugate(ZVR46))) + complexconjugate(ZN76)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR44) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR45) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR46) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR44) + complexconjugate(Yx21)*complexconjugate(ZVR45) + complexconjugate(Yx31)*complexconjugate(ZVR46)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR44) + complexconjugate(Yx22)*complexconjugate(ZVR45) + complexconjugate(Yx32)*complexconjugate(ZVR46)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR44) + complexconjugate(Yx23)*complexconjugate(ZVR45) + complexconjugate(Yx33)*complexconjugate(ZVR46)))))', 
	 order = {'QED':1} ) 
 
GC_8215 = Coupling(name = 'GC_8215',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gBL*ZN75*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gYB*ZN75*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR51) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR52) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR53)) + gBL*ZN75*(complexconjugate(UV64)*complexconjugate(ZVR54) + complexconjugate(UV65)*complexconjugate(ZVR55) + complexconjugate(UV66)*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR54) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR55) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR56)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR54) + Yx21*complexconjugate(ZVR55) + Yx31*complexconjugate(ZVR56)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR54) + Yx22*complexconjugate(ZVR55) + Yx32*complexconjugate(ZVR56)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR54) + Yx23*complexconjugate(ZVR55) + Yx33*complexconjugate(ZVR56))) - ZN71*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR51) + complexconjugate(UV62)*complexconjugate(ZVR52) + complexconjugate(UV63)*complexconjugate(ZVR53)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR54) + complexconjugate(UV65)*complexconjugate(ZVR55) + complexconjugate(UV66)*complexconjugate(ZVR56))))', 
	 order = {'QED':1} ) 
 
GC_8216 = Coupling(name = 'GC_8216',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV61*complexconjugate(ZVR51) + UV62*complexconjugate(ZVR52) + UV63*complexconjugate(ZVR53))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV64*complexconjugate(ZVR54) + UV65*complexconjugate(ZVR55) + UV66*complexconjugate(ZVR56)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR51) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR52) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR53)) + complexconjugate(ZN74)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR54) + complexconjugate(Yv21)*complexconjugate(ZVR55) + complexconjugate(Yv31)*complexconjugate(ZVR56)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR54) + complexconjugate(Yv22)*complexconjugate(ZVR55) + complexconjugate(Yv32)*complexconjugate(ZVR56)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR54) + complexconjugate(Yv23)*complexconjugate(ZVR55) + complexconjugate(Yv33)*complexconjugate(ZVR56))) + complexconjugate(ZN76)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR54) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR55) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR56) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR54) + complexconjugate(Yx21)*complexconjugate(ZVR55) + complexconjugate(Yx31)*complexconjugate(ZVR56)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR54) + complexconjugate(Yx22)*complexconjugate(ZVR55) + complexconjugate(Yx32)*complexconjugate(ZVR56)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR54) + complexconjugate(Yx23)*complexconjugate(ZVR55) + complexconjugate(Yx33)*complexconjugate(ZVR56)))))', 
	 order = {'QED':1} ) 
 
GC_8217 = Coupling(name = 'GC_8217',
	 value = '-1./2.*complex(0,1)*(g2*ZN72*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gBL*ZN75*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gYB*ZN75*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) + cmath.sqrt(2)*ZN74*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZVR61) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZVR62) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZVR63)) + gBL*ZN75*(complexconjugate(UV64)*complexconjugate(ZVR64) + complexconjugate(UV65)*complexconjugate(ZVR65) + complexconjugate(UV66)*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN76*((Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66))*complexconjugate(ZVR64) + (Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66))*complexconjugate(ZVR65) + (Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66))*complexconjugate(ZVR66)) + cmath.sqrt(2)*ZN74*(complexconjugate(UV61)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(UV62)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(UV63)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66))) + cmath.sqrt(2)*ZN76*(complexconjugate(UV64)*(Yx11*complexconjugate(ZVR64) + Yx21*complexconjugate(ZVR65) + Yx31*complexconjugate(ZVR66)) + complexconjugate(UV65)*(Yx12*complexconjugate(ZVR64) + Yx22*complexconjugate(ZVR65) + Yx32*complexconjugate(ZVR66)) + complexconjugate(UV66)*(Yx13*complexconjugate(ZVR64) + Yx23*complexconjugate(ZVR65) + Yx33*complexconjugate(ZVR66))) - ZN71*((g1 + gBY)*(complexconjugate(UV61)*complexconjugate(ZVR61) + complexconjugate(UV62)*complexconjugate(ZVR62) + complexconjugate(UV63)*complexconjugate(ZVR63)) - gBY*(complexconjugate(UV64)*complexconjugate(ZVR64) + complexconjugate(UV65)*complexconjugate(ZVR65) + complexconjugate(UV66)*complexconjugate(ZVR66))))', 
	 order = {'QED':1} ) 
 
GC_8218 = Coupling(name = 'GC_8218',
	 value = '-1./2.*complex(0,1)*(-(((g1 + gBY)*complexconjugate(ZN71) - g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(UV61*complexconjugate(ZVR61) + UV62*complexconjugate(ZVR62) + UV63*complexconjugate(ZVR63))) + (gBY*complexconjugate(ZN71) + gBL*complexconjugate(ZN75))*(UV64*complexconjugate(ZVR64) + UV65*complexconjugate(ZVR65) + UV66*complexconjugate(ZVR66)) + cmath.sqrt(2)*(complexconjugate(ZN74)*((UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31))*complexconjugate(ZVR61) + (UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32))*complexconjugate(ZVR62) + (UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))*complexconjugate(ZVR63)) + complexconjugate(ZN74)*(UV61*(complexconjugate(Yv11)*complexconjugate(ZVR64) + complexconjugate(Yv21)*complexconjugate(ZVR65) + complexconjugate(Yv31)*complexconjugate(ZVR66)) + UV62*(complexconjugate(Yv12)*complexconjugate(ZVR64) + complexconjugate(Yv22)*complexconjugate(ZVR65) + complexconjugate(Yv32)*complexconjugate(ZVR66)) + UV63*(complexconjugate(Yv13)*complexconjugate(ZVR64) + complexconjugate(Yv23)*complexconjugate(ZVR65) + complexconjugate(Yv33)*complexconjugate(ZVR66))) + complexconjugate(ZN76)*((UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31))*complexconjugate(ZVR64) + (UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32))*complexconjugate(ZVR65) + (UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33))*complexconjugate(ZVR66) + UV64*(complexconjugate(Yx11)*complexconjugate(ZVR64) + complexconjugate(Yx21)*complexconjugate(ZVR65) + complexconjugate(Yx31)*complexconjugate(ZVR66)) + UV65*(complexconjugate(Yx12)*complexconjugate(ZVR64) + complexconjugate(Yx22)*complexconjugate(ZVR65) + complexconjugate(Yx32)*complexconjugate(ZVR66)) + UV66*(complexconjugate(Yx13)*complexconjugate(ZVR64) + complexconjugate(Yx23)*complexconjugate(ZVR65) + complexconjugate(Yx33)*complexconjugate(ZVR66)))))', 
	 order = {'QED':1} ) 
 
GC_8219 = Coupling(name = 'GC_8219',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*ZN14 + cmath.sqrt(2)*UP12*(g1*ZN11 + g2*ZN12 + gYB*ZN15))*ZP12', 
	 order = {'QED':1} ) 
 
GC_8220 = Coupling(name = 'GC_8220',
	 value = '1./2.*complex(0,1)*ZP11*(-2*g2*complexconjugate(UM11)*complexconjugate(ZN13) + cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8221 = Coupling(name = 'GC_8221',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*ZN14 + cmath.sqrt(2)*UP12*(g1*ZN11 + g2*ZN12 + gYB*ZN15))*ZP22', 
	 order = {'QED':1} ) 
 
GC_8222 = Coupling(name = 'GC_8222',
	 value = '1./2.*complex(0,1)*ZP21*(-2*g2*complexconjugate(UM11)*complexconjugate(ZN13) + cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8223 = Coupling(name = 'GC_8223',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*ZN24 + cmath.sqrt(2)*UP12*(g1*ZN21 + g2*ZN22 + gYB*ZN25))*ZP12', 
	 order = {'QED':1} ) 
 
GC_8224 = Coupling(name = 'GC_8224',
	 value = '1./2.*complex(0,1)*ZP11*(-2*g2*complexconjugate(UM11)*complexconjugate(ZN23) + cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8225 = Coupling(name = 'GC_8225',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*ZN24 + cmath.sqrt(2)*UP12*(g1*ZN21 + g2*ZN22 + gYB*ZN25))*ZP22', 
	 order = {'QED':1} ) 
 
GC_8226 = Coupling(name = 'GC_8226',
	 value = '1./2.*complex(0,1)*ZP21*(-2*g2*complexconjugate(UM11)*complexconjugate(ZN23) + cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8227 = Coupling(name = 'GC_8227',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*ZN34 + cmath.sqrt(2)*UP12*(g1*ZN31 + g2*ZN32 + gYB*ZN35))*ZP12', 
	 order = {'QED':1} ) 
 
GC_8228 = Coupling(name = 'GC_8228',
	 value = '1./2.*complex(0,1)*ZP11*(-2*g2*complexconjugate(UM11)*complexconjugate(ZN33) + cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8229 = Coupling(name = 'GC_8229',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*ZN34 + cmath.sqrt(2)*UP12*(g1*ZN31 + g2*ZN32 + gYB*ZN35))*ZP22', 
	 order = {'QED':1} ) 
 
GC_8230 = Coupling(name = 'GC_8230',
	 value = '1./2.*complex(0,1)*ZP21*(-2*g2*complexconjugate(UM11)*complexconjugate(ZN33) + cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8231 = Coupling(name = 'GC_8231',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*ZN44 + cmath.sqrt(2)*UP12*(g1*ZN41 + g2*ZN42 + gYB*ZN45))*ZP12', 
	 order = {'QED':1} ) 
 
GC_8232 = Coupling(name = 'GC_8232',
	 value = '1./2.*complex(0,1)*ZP11*(-2*g2*complexconjugate(UM11)*complexconjugate(ZN43) + cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8233 = Coupling(name = 'GC_8233',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*ZN44 + cmath.sqrt(2)*UP12*(g1*ZN41 + g2*ZN42 + gYB*ZN45))*ZP22', 
	 order = {'QED':1} ) 
 
GC_8234 = Coupling(name = 'GC_8234',
	 value = '1./2.*complex(0,1)*ZP21*(-2*g2*complexconjugate(UM11)*complexconjugate(ZN43) + cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8235 = Coupling(name = 'GC_8235',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*ZN54 + cmath.sqrt(2)*UP12*(g1*ZN51 + g2*ZN52 + gYB*ZN55))*ZP12', 
	 order = {'QED':1} ) 
 
GC_8236 = Coupling(name = 'GC_8236',
	 value = '1./2.*complex(0,1)*ZP11*(-2*g2*complexconjugate(UM11)*complexconjugate(ZN53) + cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8237 = Coupling(name = 'GC_8237',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*ZN54 + cmath.sqrt(2)*UP12*(g1*ZN51 + g2*ZN52 + gYB*ZN55))*ZP22', 
	 order = {'QED':1} ) 
 
GC_8238 = Coupling(name = 'GC_8238',
	 value = '1./2.*complex(0,1)*ZP21*(-2*g2*complexconjugate(UM11)*complexconjugate(ZN53) + cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8239 = Coupling(name = 'GC_8239',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*ZN64 + cmath.sqrt(2)*UP12*(g1*ZN61 + g2*ZN62 + gYB*ZN65))*ZP12', 
	 order = {'QED':1} ) 
 
GC_8240 = Coupling(name = 'GC_8240',
	 value = '1./2.*complex(0,1)*ZP11*(-2*g2*complexconjugate(UM11)*complexconjugate(ZN63) + cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8241 = Coupling(name = 'GC_8241',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*ZN64 + cmath.sqrt(2)*UP12*(g1*ZN61 + g2*ZN62 + gYB*ZN65))*ZP22', 
	 order = {'QED':1} ) 
 
GC_8242 = Coupling(name = 'GC_8242',
	 value = '1./2.*complex(0,1)*ZP21*(-2*g2*complexconjugate(UM11)*complexconjugate(ZN63) + cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8243 = Coupling(name = 'GC_8243',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*ZN74 + cmath.sqrt(2)*UP12*(g1*ZN71 + g2*ZN72 + gYB*ZN75))*ZP12', 
	 order = {'QED':1} ) 
 
GC_8244 = Coupling(name = 'GC_8244',
	 value = '1./2.*complex(0,1)*ZP11*(-2*g2*complexconjugate(UM11)*complexconjugate(ZN73) + cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8245 = Coupling(name = 'GC_8245',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*ZN74 + cmath.sqrt(2)*UP12*(g1*ZN71 + g2*ZN72 + gYB*ZN75))*ZP22', 
	 order = {'QED':1} ) 
 
GC_8246 = Coupling(name = 'GC_8246',
	 value = '1./2.*complex(0,1)*ZP21*(-2*g2*complexconjugate(UM11)*complexconjugate(ZN73) + cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8247 = Coupling(name = 'GC_8247',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*ZN14 + cmath.sqrt(2)*UP22*(g1*ZN11 + g2*ZN12 + gYB*ZN15))*ZP12', 
	 order = {'QED':1} ) 
 
GC_8248 = Coupling(name = 'GC_8248',
	 value = '1./2.*complex(0,1)*ZP11*(-2*g2*complexconjugate(UM21)*complexconjugate(ZN13) + cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8249 = Coupling(name = 'GC_8249',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*ZN14 + cmath.sqrt(2)*UP22*(g1*ZN11 + g2*ZN12 + gYB*ZN15))*ZP22', 
	 order = {'QED':1} ) 
 
GC_8250 = Coupling(name = 'GC_8250',
	 value = '1./2.*complex(0,1)*ZP21*(-2*g2*complexconjugate(UM21)*complexconjugate(ZN13) + cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + gYB*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8251 = Coupling(name = 'GC_8251',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*ZN24 + cmath.sqrt(2)*UP22*(g1*ZN21 + g2*ZN22 + gYB*ZN25))*ZP12', 
	 order = {'QED':1} ) 
 
GC_8252 = Coupling(name = 'GC_8252',
	 value = '1./2.*complex(0,1)*ZP11*(-2*g2*complexconjugate(UM21)*complexconjugate(ZN23) + cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8253 = Coupling(name = 'GC_8253',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*ZN24 + cmath.sqrt(2)*UP22*(g1*ZN21 + g2*ZN22 + gYB*ZN25))*ZP22', 
	 order = {'QED':1} ) 
 
GC_8254 = Coupling(name = 'GC_8254',
	 value = '1./2.*complex(0,1)*ZP21*(-2*g2*complexconjugate(UM21)*complexconjugate(ZN23) + cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + gYB*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8255 = Coupling(name = 'GC_8255',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*ZN34 + cmath.sqrt(2)*UP22*(g1*ZN31 + g2*ZN32 + gYB*ZN35))*ZP12', 
	 order = {'QED':1} ) 
 
GC_8256 = Coupling(name = 'GC_8256',
	 value = '1./2.*complex(0,1)*ZP11*(-2*g2*complexconjugate(UM21)*complexconjugate(ZN33) + cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8257 = Coupling(name = 'GC_8257',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*ZN34 + cmath.sqrt(2)*UP22*(g1*ZN31 + g2*ZN32 + gYB*ZN35))*ZP22', 
	 order = {'QED':1} ) 
 
GC_8258 = Coupling(name = 'GC_8258',
	 value = '1./2.*complex(0,1)*ZP21*(-2*g2*complexconjugate(UM21)*complexconjugate(ZN33) + cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + gYB*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8259 = Coupling(name = 'GC_8259',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*ZN44 + cmath.sqrt(2)*UP22*(g1*ZN41 + g2*ZN42 + gYB*ZN45))*ZP12', 
	 order = {'QED':1} ) 
 
GC_8260 = Coupling(name = 'GC_8260',
	 value = '1./2.*complex(0,1)*ZP11*(-2*g2*complexconjugate(UM21)*complexconjugate(ZN43) + cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8261 = Coupling(name = 'GC_8261',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*ZN44 + cmath.sqrt(2)*UP22*(g1*ZN41 + g2*ZN42 + gYB*ZN45))*ZP22', 
	 order = {'QED':1} ) 
 
GC_8262 = Coupling(name = 'GC_8262',
	 value = '1./2.*complex(0,1)*ZP21*(-2*g2*complexconjugate(UM21)*complexconjugate(ZN43) + cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + gYB*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8263 = Coupling(name = 'GC_8263',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*ZN54 + cmath.sqrt(2)*UP22*(g1*ZN51 + g2*ZN52 + gYB*ZN55))*ZP12', 
	 order = {'QED':1} ) 
 
GC_8264 = Coupling(name = 'GC_8264',
	 value = '1./2.*complex(0,1)*ZP11*(-2*g2*complexconjugate(UM21)*complexconjugate(ZN53) + cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8265 = Coupling(name = 'GC_8265',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*ZN54 + cmath.sqrt(2)*UP22*(g1*ZN51 + g2*ZN52 + gYB*ZN55))*ZP22', 
	 order = {'QED':1} ) 
 
GC_8266 = Coupling(name = 'GC_8266',
	 value = '1./2.*complex(0,1)*ZP21*(-2*g2*complexconjugate(UM21)*complexconjugate(ZN53) + cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + gYB*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8267 = Coupling(name = 'GC_8267',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*ZN64 + cmath.sqrt(2)*UP22*(g1*ZN61 + g2*ZN62 + gYB*ZN65))*ZP12', 
	 order = {'QED':1} ) 
 
GC_8268 = Coupling(name = 'GC_8268',
	 value = '1./2.*complex(0,1)*ZP11*(-2*g2*complexconjugate(UM21)*complexconjugate(ZN63) + cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8269 = Coupling(name = 'GC_8269',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*ZN64 + cmath.sqrt(2)*UP22*(g1*ZN61 + g2*ZN62 + gYB*ZN65))*ZP22', 
	 order = {'QED':1} ) 
 
GC_8270 = Coupling(name = 'GC_8270',
	 value = '1./2.*complex(0,1)*ZP21*(-2*g2*complexconjugate(UM21)*complexconjugate(ZN63) + cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + gYB*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8271 = Coupling(name = 'GC_8271',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*ZN74 + cmath.sqrt(2)*UP22*(g1*ZN71 + g2*ZN72 + gYB*ZN75))*ZP12', 
	 order = {'QED':1} ) 
 
GC_8272 = Coupling(name = 'GC_8272',
	 value = '1./2.*complex(0,1)*ZP11*(-2*g2*complexconjugate(UM21)*complexconjugate(ZN73) + cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8273 = Coupling(name = 'GC_8273',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*ZN74 + cmath.sqrt(2)*UP22*(g1*ZN71 + g2*ZN72 + gYB*ZN75))*ZP22', 
	 order = {'QED':1} ) 
 
GC_8274 = Coupling(name = 'GC_8274',
	 value = '1./2.*complex(0,1)*ZP21*(-2*g2*complexconjugate(UM21)*complexconjugate(ZN73) + cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + gYB*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8275 = Coupling(name = 'GC_8275',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN11*(complexconjugate(ZD14)*complexconjugate(ZDR11) + complexconjugate(ZD15)*complexconjugate(ZDR12) + complexconjugate(ZD16)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN15*(complexconjugate(ZD14)*complexconjugate(ZDR11) + complexconjugate(ZD15)*complexconjugate(ZDR12) + complexconjugate(ZD16)*complexconjugate(ZDR13)) + 6*ZN13*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8276 = Coupling(name = 'GC_8276',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD11) + ZDL12*complexconjugate(ZD12) + ZDL13*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8277 = Coupling(name = 'GC_8277',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN11*(complexconjugate(ZD24)*complexconjugate(ZDR11) + complexconjugate(ZD25)*complexconjugate(ZDR12) + complexconjugate(ZD26)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN15*(complexconjugate(ZD24)*complexconjugate(ZDR11) + complexconjugate(ZD25)*complexconjugate(ZDR12) + complexconjugate(ZD26)*complexconjugate(ZDR13)) + 6*ZN13*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8278 = Coupling(name = 'GC_8278',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD21) + ZDL12*complexconjugate(ZD22) + ZDL13*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8279 = Coupling(name = 'GC_8279',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN11*(complexconjugate(ZD34)*complexconjugate(ZDR11) + complexconjugate(ZD35)*complexconjugate(ZDR12) + complexconjugate(ZD36)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN15*(complexconjugate(ZD34)*complexconjugate(ZDR11) + complexconjugate(ZD35)*complexconjugate(ZDR12) + complexconjugate(ZD36)*complexconjugate(ZDR13)) + 6*ZN13*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8280 = Coupling(name = 'GC_8280',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD31) + ZDL12*complexconjugate(ZD32) + ZDL13*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8281 = Coupling(name = 'GC_8281',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN11*(complexconjugate(ZD44)*complexconjugate(ZDR11) + complexconjugate(ZD45)*complexconjugate(ZDR12) + complexconjugate(ZD46)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN15*(complexconjugate(ZD44)*complexconjugate(ZDR11) + complexconjugate(ZD45)*complexconjugate(ZDR12) + complexconjugate(ZD46)*complexconjugate(ZDR13)) + 6*ZN13*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8282 = Coupling(name = 'GC_8282',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD41) + ZDL12*complexconjugate(ZD42) + ZDL13*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8283 = Coupling(name = 'GC_8283',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN11*(complexconjugate(ZD54)*complexconjugate(ZDR11) + complexconjugate(ZD55)*complexconjugate(ZDR12) + complexconjugate(ZD56)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN15*(complexconjugate(ZD54)*complexconjugate(ZDR11) + complexconjugate(ZD55)*complexconjugate(ZDR12) + complexconjugate(ZD56)*complexconjugate(ZDR13)) + 6*ZN13*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8284 = Coupling(name = 'GC_8284',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD51) + ZDL12*complexconjugate(ZD52) + ZDL13*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8285 = Coupling(name = 'GC_8285',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN11*(complexconjugate(ZD64)*complexconjugate(ZDR11) + complexconjugate(ZD65)*complexconjugate(ZDR12) + complexconjugate(ZD66)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN15*(complexconjugate(ZD64)*complexconjugate(ZDR11) + complexconjugate(ZD65)*complexconjugate(ZDR12) + complexconjugate(ZD66)*complexconjugate(ZDR13)) + 6*ZN13*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8286 = Coupling(name = 'GC_8286',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD61) + ZDL12*complexconjugate(ZD62) + ZDL13*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8287 = Coupling(name = 'GC_8287',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN21*(complexconjugate(ZD14)*complexconjugate(ZDR11) + complexconjugate(ZD15)*complexconjugate(ZDR12) + complexconjugate(ZD16)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN25*(complexconjugate(ZD14)*complexconjugate(ZDR11) + complexconjugate(ZD15)*complexconjugate(ZDR12) + complexconjugate(ZD16)*complexconjugate(ZDR13)) + 6*ZN23*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8288 = Coupling(name = 'GC_8288',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD11) + ZDL12*complexconjugate(ZD12) + ZDL13*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8289 = Coupling(name = 'GC_8289',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN21*(complexconjugate(ZD24)*complexconjugate(ZDR11) + complexconjugate(ZD25)*complexconjugate(ZDR12) + complexconjugate(ZD26)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN25*(complexconjugate(ZD24)*complexconjugate(ZDR11) + complexconjugate(ZD25)*complexconjugate(ZDR12) + complexconjugate(ZD26)*complexconjugate(ZDR13)) + 6*ZN23*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8290 = Coupling(name = 'GC_8290',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD21) + ZDL12*complexconjugate(ZD22) + ZDL13*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8291 = Coupling(name = 'GC_8291',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN21*(complexconjugate(ZD34)*complexconjugate(ZDR11) + complexconjugate(ZD35)*complexconjugate(ZDR12) + complexconjugate(ZD36)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN25*(complexconjugate(ZD34)*complexconjugate(ZDR11) + complexconjugate(ZD35)*complexconjugate(ZDR12) + complexconjugate(ZD36)*complexconjugate(ZDR13)) + 6*ZN23*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8292 = Coupling(name = 'GC_8292',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD31) + ZDL12*complexconjugate(ZD32) + ZDL13*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8293 = Coupling(name = 'GC_8293',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN21*(complexconjugate(ZD44)*complexconjugate(ZDR11) + complexconjugate(ZD45)*complexconjugate(ZDR12) + complexconjugate(ZD46)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN25*(complexconjugate(ZD44)*complexconjugate(ZDR11) + complexconjugate(ZD45)*complexconjugate(ZDR12) + complexconjugate(ZD46)*complexconjugate(ZDR13)) + 6*ZN23*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8294 = Coupling(name = 'GC_8294',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD41) + ZDL12*complexconjugate(ZD42) + ZDL13*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8295 = Coupling(name = 'GC_8295',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN21*(complexconjugate(ZD54)*complexconjugate(ZDR11) + complexconjugate(ZD55)*complexconjugate(ZDR12) + complexconjugate(ZD56)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN25*(complexconjugate(ZD54)*complexconjugate(ZDR11) + complexconjugate(ZD55)*complexconjugate(ZDR12) + complexconjugate(ZD56)*complexconjugate(ZDR13)) + 6*ZN23*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8296 = Coupling(name = 'GC_8296',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD51) + ZDL12*complexconjugate(ZD52) + ZDL13*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8297 = Coupling(name = 'GC_8297',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN21*(complexconjugate(ZD64)*complexconjugate(ZDR11) + complexconjugate(ZD65)*complexconjugate(ZDR12) + complexconjugate(ZD66)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN25*(complexconjugate(ZD64)*complexconjugate(ZDR11) + complexconjugate(ZD65)*complexconjugate(ZDR12) + complexconjugate(ZD66)*complexconjugate(ZDR13)) + 6*ZN23*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8298 = Coupling(name = 'GC_8298',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD61) + ZDL12*complexconjugate(ZD62) + ZDL13*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8299 = Coupling(name = 'GC_8299',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN31*(complexconjugate(ZD14)*complexconjugate(ZDR11) + complexconjugate(ZD15)*complexconjugate(ZDR12) + complexconjugate(ZD16)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN35*(complexconjugate(ZD14)*complexconjugate(ZDR11) + complexconjugate(ZD15)*complexconjugate(ZDR12) + complexconjugate(ZD16)*complexconjugate(ZDR13)) + 6*ZN33*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8300 = Coupling(name = 'GC_8300',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD11) + ZDL12*complexconjugate(ZD12) + ZDL13*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8301 = Coupling(name = 'GC_8301',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN31*(complexconjugate(ZD24)*complexconjugate(ZDR11) + complexconjugate(ZD25)*complexconjugate(ZDR12) + complexconjugate(ZD26)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN35*(complexconjugate(ZD24)*complexconjugate(ZDR11) + complexconjugate(ZD25)*complexconjugate(ZDR12) + complexconjugate(ZD26)*complexconjugate(ZDR13)) + 6*ZN33*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8302 = Coupling(name = 'GC_8302',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD21) + ZDL12*complexconjugate(ZD22) + ZDL13*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8303 = Coupling(name = 'GC_8303',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN31*(complexconjugate(ZD34)*complexconjugate(ZDR11) + complexconjugate(ZD35)*complexconjugate(ZDR12) + complexconjugate(ZD36)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN35*(complexconjugate(ZD34)*complexconjugate(ZDR11) + complexconjugate(ZD35)*complexconjugate(ZDR12) + complexconjugate(ZD36)*complexconjugate(ZDR13)) + 6*ZN33*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8304 = Coupling(name = 'GC_8304',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD31) + ZDL12*complexconjugate(ZD32) + ZDL13*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8305 = Coupling(name = 'GC_8305',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN31*(complexconjugate(ZD44)*complexconjugate(ZDR11) + complexconjugate(ZD45)*complexconjugate(ZDR12) + complexconjugate(ZD46)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN35*(complexconjugate(ZD44)*complexconjugate(ZDR11) + complexconjugate(ZD45)*complexconjugate(ZDR12) + complexconjugate(ZD46)*complexconjugate(ZDR13)) + 6*ZN33*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8306 = Coupling(name = 'GC_8306',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD41) + ZDL12*complexconjugate(ZD42) + ZDL13*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8307 = Coupling(name = 'GC_8307',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN31*(complexconjugate(ZD54)*complexconjugate(ZDR11) + complexconjugate(ZD55)*complexconjugate(ZDR12) + complexconjugate(ZD56)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN35*(complexconjugate(ZD54)*complexconjugate(ZDR11) + complexconjugate(ZD55)*complexconjugate(ZDR12) + complexconjugate(ZD56)*complexconjugate(ZDR13)) + 6*ZN33*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8308 = Coupling(name = 'GC_8308',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD51) + ZDL12*complexconjugate(ZD52) + ZDL13*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8309 = Coupling(name = 'GC_8309',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN31*(complexconjugate(ZD64)*complexconjugate(ZDR11) + complexconjugate(ZD65)*complexconjugate(ZDR12) + complexconjugate(ZD66)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN35*(complexconjugate(ZD64)*complexconjugate(ZDR11) + complexconjugate(ZD65)*complexconjugate(ZDR12) + complexconjugate(ZD66)*complexconjugate(ZDR13)) + 6*ZN33*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8310 = Coupling(name = 'GC_8310',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD61) + ZDL12*complexconjugate(ZD62) + ZDL13*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8311 = Coupling(name = 'GC_8311',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN41*(complexconjugate(ZD14)*complexconjugate(ZDR11) + complexconjugate(ZD15)*complexconjugate(ZDR12) + complexconjugate(ZD16)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN45*(complexconjugate(ZD14)*complexconjugate(ZDR11) + complexconjugate(ZD15)*complexconjugate(ZDR12) + complexconjugate(ZD16)*complexconjugate(ZDR13)) + 6*ZN43*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8312 = Coupling(name = 'GC_8312',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD11) + ZDL12*complexconjugate(ZD12) + ZDL13*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8313 = Coupling(name = 'GC_8313',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN41*(complexconjugate(ZD24)*complexconjugate(ZDR11) + complexconjugate(ZD25)*complexconjugate(ZDR12) + complexconjugate(ZD26)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN45*(complexconjugate(ZD24)*complexconjugate(ZDR11) + complexconjugate(ZD25)*complexconjugate(ZDR12) + complexconjugate(ZD26)*complexconjugate(ZDR13)) + 6*ZN43*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8314 = Coupling(name = 'GC_8314',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD21) + ZDL12*complexconjugate(ZD22) + ZDL13*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8315 = Coupling(name = 'GC_8315',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN41*(complexconjugate(ZD34)*complexconjugate(ZDR11) + complexconjugate(ZD35)*complexconjugate(ZDR12) + complexconjugate(ZD36)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN45*(complexconjugate(ZD34)*complexconjugate(ZDR11) + complexconjugate(ZD35)*complexconjugate(ZDR12) + complexconjugate(ZD36)*complexconjugate(ZDR13)) + 6*ZN43*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8316 = Coupling(name = 'GC_8316',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD31) + ZDL12*complexconjugate(ZD32) + ZDL13*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8317 = Coupling(name = 'GC_8317',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN41*(complexconjugate(ZD44)*complexconjugate(ZDR11) + complexconjugate(ZD45)*complexconjugate(ZDR12) + complexconjugate(ZD46)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN45*(complexconjugate(ZD44)*complexconjugate(ZDR11) + complexconjugate(ZD45)*complexconjugate(ZDR12) + complexconjugate(ZD46)*complexconjugate(ZDR13)) + 6*ZN43*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8318 = Coupling(name = 'GC_8318',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD41) + ZDL12*complexconjugate(ZD42) + ZDL13*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8319 = Coupling(name = 'GC_8319',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN41*(complexconjugate(ZD54)*complexconjugate(ZDR11) + complexconjugate(ZD55)*complexconjugate(ZDR12) + complexconjugate(ZD56)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN45*(complexconjugate(ZD54)*complexconjugate(ZDR11) + complexconjugate(ZD55)*complexconjugate(ZDR12) + complexconjugate(ZD56)*complexconjugate(ZDR13)) + 6*ZN43*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8320 = Coupling(name = 'GC_8320',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD51) + ZDL12*complexconjugate(ZD52) + ZDL13*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8321 = Coupling(name = 'GC_8321',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN41*(complexconjugate(ZD64)*complexconjugate(ZDR11) + complexconjugate(ZD65)*complexconjugate(ZDR12) + complexconjugate(ZD66)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN45*(complexconjugate(ZD64)*complexconjugate(ZDR11) + complexconjugate(ZD65)*complexconjugate(ZDR12) + complexconjugate(ZD66)*complexconjugate(ZDR13)) + 6*ZN43*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8322 = Coupling(name = 'GC_8322',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD61) + ZDL12*complexconjugate(ZD62) + ZDL13*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8323 = Coupling(name = 'GC_8323',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN51*(complexconjugate(ZD14)*complexconjugate(ZDR11) + complexconjugate(ZD15)*complexconjugate(ZDR12) + complexconjugate(ZD16)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN55*(complexconjugate(ZD14)*complexconjugate(ZDR11) + complexconjugate(ZD15)*complexconjugate(ZDR12) + complexconjugate(ZD16)*complexconjugate(ZDR13)) + 6*ZN53*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8324 = Coupling(name = 'GC_8324',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD11) + ZDL12*complexconjugate(ZD12) + ZDL13*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN51) - 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8325 = Coupling(name = 'GC_8325',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN51*(complexconjugate(ZD24)*complexconjugate(ZDR11) + complexconjugate(ZD25)*complexconjugate(ZDR12) + complexconjugate(ZD26)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN55*(complexconjugate(ZD24)*complexconjugate(ZDR11) + complexconjugate(ZD25)*complexconjugate(ZDR12) + complexconjugate(ZD26)*complexconjugate(ZDR13)) + 6*ZN53*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8326 = Coupling(name = 'GC_8326',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD21) + ZDL12*complexconjugate(ZD22) + ZDL13*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN51) - 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8327 = Coupling(name = 'GC_8327',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN51*(complexconjugate(ZD34)*complexconjugate(ZDR11) + complexconjugate(ZD35)*complexconjugate(ZDR12) + complexconjugate(ZD36)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN55*(complexconjugate(ZD34)*complexconjugate(ZDR11) + complexconjugate(ZD35)*complexconjugate(ZDR12) + complexconjugate(ZD36)*complexconjugate(ZDR13)) + 6*ZN53*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8328 = Coupling(name = 'GC_8328',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD31) + ZDL12*complexconjugate(ZD32) + ZDL13*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN51) - 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8329 = Coupling(name = 'GC_8329',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN51*(complexconjugate(ZD44)*complexconjugate(ZDR11) + complexconjugate(ZD45)*complexconjugate(ZDR12) + complexconjugate(ZD46)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN55*(complexconjugate(ZD44)*complexconjugate(ZDR11) + complexconjugate(ZD45)*complexconjugate(ZDR12) + complexconjugate(ZD46)*complexconjugate(ZDR13)) + 6*ZN53*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8330 = Coupling(name = 'GC_8330',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD41) + ZDL12*complexconjugate(ZD42) + ZDL13*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN51) - 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8331 = Coupling(name = 'GC_8331',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN51*(complexconjugate(ZD54)*complexconjugate(ZDR11) + complexconjugate(ZD55)*complexconjugate(ZDR12) + complexconjugate(ZD56)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN55*(complexconjugate(ZD54)*complexconjugate(ZDR11) + complexconjugate(ZD55)*complexconjugate(ZDR12) + complexconjugate(ZD56)*complexconjugate(ZDR13)) + 6*ZN53*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8332 = Coupling(name = 'GC_8332',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD51) + ZDL12*complexconjugate(ZD52) + ZDL13*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN51) - 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8333 = Coupling(name = 'GC_8333',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN51*(complexconjugate(ZD64)*complexconjugate(ZDR11) + complexconjugate(ZD65)*complexconjugate(ZDR12) + complexconjugate(ZD66)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN55*(complexconjugate(ZD64)*complexconjugate(ZDR11) + complexconjugate(ZD65)*complexconjugate(ZDR12) + complexconjugate(ZD66)*complexconjugate(ZDR13)) + 6*ZN53*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8334 = Coupling(name = 'GC_8334',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD61) + ZDL12*complexconjugate(ZD62) + ZDL13*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN51) - 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8335 = Coupling(name = 'GC_8335',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN61*(complexconjugate(ZD14)*complexconjugate(ZDR11) + complexconjugate(ZD15)*complexconjugate(ZDR12) + complexconjugate(ZD16)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN65*(complexconjugate(ZD14)*complexconjugate(ZDR11) + complexconjugate(ZD15)*complexconjugate(ZDR12) + complexconjugate(ZD16)*complexconjugate(ZDR13)) + 6*ZN63*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8336 = Coupling(name = 'GC_8336',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD11) + ZDL12*complexconjugate(ZD12) + ZDL13*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN61) - 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8337 = Coupling(name = 'GC_8337',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN61*(complexconjugate(ZD24)*complexconjugate(ZDR11) + complexconjugate(ZD25)*complexconjugate(ZDR12) + complexconjugate(ZD26)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN65*(complexconjugate(ZD24)*complexconjugate(ZDR11) + complexconjugate(ZD25)*complexconjugate(ZDR12) + complexconjugate(ZD26)*complexconjugate(ZDR13)) + 6*ZN63*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8338 = Coupling(name = 'GC_8338',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD21) + ZDL12*complexconjugate(ZD22) + ZDL13*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN61) - 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8339 = Coupling(name = 'GC_8339',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN61*(complexconjugate(ZD34)*complexconjugate(ZDR11) + complexconjugate(ZD35)*complexconjugate(ZDR12) + complexconjugate(ZD36)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN65*(complexconjugate(ZD34)*complexconjugate(ZDR11) + complexconjugate(ZD35)*complexconjugate(ZDR12) + complexconjugate(ZD36)*complexconjugate(ZDR13)) + 6*ZN63*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8340 = Coupling(name = 'GC_8340',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD31) + ZDL12*complexconjugate(ZD32) + ZDL13*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN61) - 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8341 = Coupling(name = 'GC_8341',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN61*(complexconjugate(ZD44)*complexconjugate(ZDR11) + complexconjugate(ZD45)*complexconjugate(ZDR12) + complexconjugate(ZD46)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN65*(complexconjugate(ZD44)*complexconjugate(ZDR11) + complexconjugate(ZD45)*complexconjugate(ZDR12) + complexconjugate(ZD46)*complexconjugate(ZDR13)) + 6*ZN63*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8342 = Coupling(name = 'GC_8342',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD41) + ZDL12*complexconjugate(ZD42) + ZDL13*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN61) - 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8343 = Coupling(name = 'GC_8343',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN61*(complexconjugate(ZD54)*complexconjugate(ZDR11) + complexconjugate(ZD55)*complexconjugate(ZDR12) + complexconjugate(ZD56)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN65*(complexconjugate(ZD54)*complexconjugate(ZDR11) + complexconjugate(ZD55)*complexconjugate(ZDR12) + complexconjugate(ZD56)*complexconjugate(ZDR13)) + 6*ZN63*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8344 = Coupling(name = 'GC_8344',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD51) + ZDL12*complexconjugate(ZD52) + ZDL13*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN61) - 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8345 = Coupling(name = 'GC_8345',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN61*(complexconjugate(ZD64)*complexconjugate(ZDR11) + complexconjugate(ZD65)*complexconjugate(ZDR12) + complexconjugate(ZD66)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN65*(complexconjugate(ZD64)*complexconjugate(ZDR11) + complexconjugate(ZD65)*complexconjugate(ZDR12) + complexconjugate(ZD66)*complexconjugate(ZDR13)) + 6*ZN63*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8346 = Coupling(name = 'GC_8346',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD61) + ZDL12*complexconjugate(ZD62) + ZDL13*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN61) - 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8347 = Coupling(name = 'GC_8347',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN71*(complexconjugate(ZD14)*complexconjugate(ZDR11) + complexconjugate(ZD15)*complexconjugate(ZDR12) + complexconjugate(ZD16)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN75*(complexconjugate(ZD14)*complexconjugate(ZDR11) + complexconjugate(ZD15)*complexconjugate(ZDR12) + complexconjugate(ZD16)*complexconjugate(ZDR13)) + 6*ZN73*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8348 = Coupling(name = 'GC_8348',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD11) + ZDL12*complexconjugate(ZD12) + ZDL13*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN71) - 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8349 = Coupling(name = 'GC_8349',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN71*(complexconjugate(ZD24)*complexconjugate(ZDR11) + complexconjugate(ZD25)*complexconjugate(ZDR12) + complexconjugate(ZD26)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN75*(complexconjugate(ZD24)*complexconjugate(ZDR11) + complexconjugate(ZD25)*complexconjugate(ZDR12) + complexconjugate(ZD26)*complexconjugate(ZDR13)) + 6*ZN73*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8350 = Coupling(name = 'GC_8350',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD21) + ZDL12*complexconjugate(ZD22) + ZDL13*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN71) - 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8351 = Coupling(name = 'GC_8351',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN71*(complexconjugate(ZD34)*complexconjugate(ZDR11) + complexconjugate(ZD35)*complexconjugate(ZDR12) + complexconjugate(ZD36)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN75*(complexconjugate(ZD34)*complexconjugate(ZDR11) + complexconjugate(ZD35)*complexconjugate(ZDR12) + complexconjugate(ZD36)*complexconjugate(ZDR13)) + 6*ZN73*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8352 = Coupling(name = 'GC_8352',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD31) + ZDL12*complexconjugate(ZD32) + ZDL13*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN71) - 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8353 = Coupling(name = 'GC_8353',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN71*(complexconjugate(ZD44)*complexconjugate(ZDR11) + complexconjugate(ZD45)*complexconjugate(ZDR12) + complexconjugate(ZD46)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN75*(complexconjugate(ZD44)*complexconjugate(ZDR11) + complexconjugate(ZD45)*complexconjugate(ZDR12) + complexconjugate(ZD46)*complexconjugate(ZDR13)) + 6*ZN73*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8354 = Coupling(name = 'GC_8354',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD41) + ZDL12*complexconjugate(ZD42) + ZDL13*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN71) - 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8355 = Coupling(name = 'GC_8355',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN71*(complexconjugate(ZD54)*complexconjugate(ZDR11) + complexconjugate(ZD55)*complexconjugate(ZDR12) + complexconjugate(ZD56)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN75*(complexconjugate(ZD54)*complexconjugate(ZDR11) + complexconjugate(ZD55)*complexconjugate(ZDR12) + complexconjugate(ZD56)*complexconjugate(ZDR13)) + 6*ZN73*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8356 = Coupling(name = 'GC_8356',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD51) + ZDL12*complexconjugate(ZD52) + ZDL13*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN71) - 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8357 = Coupling(name = 'GC_8357',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN71*(complexconjugate(ZD64)*complexconjugate(ZDR11) + complexconjugate(ZD65)*complexconjugate(ZDR12) + complexconjugate(ZD66)*complexconjugate(ZDR13)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN75*(complexconjugate(ZD64)*complexconjugate(ZDR11) + complexconjugate(ZD65)*complexconjugate(ZDR12) + complexconjugate(ZD66)*complexconjugate(ZDR13)) + 6*ZN73*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_8358 = Coupling(name = 'GC_8358',
	 value = '-1./6.*complex(0,1)*(6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZDL11*complexconjugate(ZD61) + ZDL12*complexconjugate(ZD62) + ZDL13*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN71) - 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8359 = Coupling(name = 'GC_8359',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN11*(complexconjugate(ZD14)*complexconjugate(ZDR21) + complexconjugate(ZD15)*complexconjugate(ZDR22) + complexconjugate(ZD16)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN15*(complexconjugate(ZD14)*complexconjugate(ZDR21) + complexconjugate(ZD15)*complexconjugate(ZDR22) + complexconjugate(ZD16)*complexconjugate(ZDR23)) + 6*ZN13*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8360 = Coupling(name = 'GC_8360',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD11) + ZDL22*complexconjugate(ZD12) + ZDL23*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8361 = Coupling(name = 'GC_8361',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN11*(complexconjugate(ZD24)*complexconjugate(ZDR21) + complexconjugate(ZD25)*complexconjugate(ZDR22) + complexconjugate(ZD26)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN15*(complexconjugate(ZD24)*complexconjugate(ZDR21) + complexconjugate(ZD25)*complexconjugate(ZDR22) + complexconjugate(ZD26)*complexconjugate(ZDR23)) + 6*ZN13*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8362 = Coupling(name = 'GC_8362',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD21) + ZDL22*complexconjugate(ZD22) + ZDL23*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8363 = Coupling(name = 'GC_8363',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN11*(complexconjugate(ZD34)*complexconjugate(ZDR21) + complexconjugate(ZD35)*complexconjugate(ZDR22) + complexconjugate(ZD36)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN15*(complexconjugate(ZD34)*complexconjugate(ZDR21) + complexconjugate(ZD35)*complexconjugate(ZDR22) + complexconjugate(ZD36)*complexconjugate(ZDR23)) + 6*ZN13*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8364 = Coupling(name = 'GC_8364',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD31) + ZDL22*complexconjugate(ZD32) + ZDL23*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8365 = Coupling(name = 'GC_8365',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN11*(complexconjugate(ZD44)*complexconjugate(ZDR21) + complexconjugate(ZD45)*complexconjugate(ZDR22) + complexconjugate(ZD46)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN15*(complexconjugate(ZD44)*complexconjugate(ZDR21) + complexconjugate(ZD45)*complexconjugate(ZDR22) + complexconjugate(ZD46)*complexconjugate(ZDR23)) + 6*ZN13*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8366 = Coupling(name = 'GC_8366',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD41) + ZDL22*complexconjugate(ZD42) + ZDL23*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8367 = Coupling(name = 'GC_8367',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN11*(complexconjugate(ZD54)*complexconjugate(ZDR21) + complexconjugate(ZD55)*complexconjugate(ZDR22) + complexconjugate(ZD56)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN15*(complexconjugate(ZD54)*complexconjugate(ZDR21) + complexconjugate(ZD55)*complexconjugate(ZDR22) + complexconjugate(ZD56)*complexconjugate(ZDR23)) + 6*ZN13*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8368 = Coupling(name = 'GC_8368',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD51) + ZDL22*complexconjugate(ZD52) + ZDL23*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8369 = Coupling(name = 'GC_8369',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN11*(complexconjugate(ZD64)*complexconjugate(ZDR21) + complexconjugate(ZD65)*complexconjugate(ZDR22) + complexconjugate(ZD66)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN15*(complexconjugate(ZD64)*complexconjugate(ZDR21) + complexconjugate(ZD65)*complexconjugate(ZDR22) + complexconjugate(ZD66)*complexconjugate(ZDR23)) + 6*ZN13*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8370 = Coupling(name = 'GC_8370',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD61) + ZDL22*complexconjugate(ZD62) + ZDL23*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8371 = Coupling(name = 'GC_8371',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN21*(complexconjugate(ZD14)*complexconjugate(ZDR21) + complexconjugate(ZD15)*complexconjugate(ZDR22) + complexconjugate(ZD16)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN25*(complexconjugate(ZD14)*complexconjugate(ZDR21) + complexconjugate(ZD15)*complexconjugate(ZDR22) + complexconjugate(ZD16)*complexconjugate(ZDR23)) + 6*ZN23*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8372 = Coupling(name = 'GC_8372',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD11) + ZDL22*complexconjugate(ZD12) + ZDL23*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8373 = Coupling(name = 'GC_8373',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN21*(complexconjugate(ZD24)*complexconjugate(ZDR21) + complexconjugate(ZD25)*complexconjugate(ZDR22) + complexconjugate(ZD26)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN25*(complexconjugate(ZD24)*complexconjugate(ZDR21) + complexconjugate(ZD25)*complexconjugate(ZDR22) + complexconjugate(ZD26)*complexconjugate(ZDR23)) + 6*ZN23*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8374 = Coupling(name = 'GC_8374',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD21) + ZDL22*complexconjugate(ZD22) + ZDL23*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8375 = Coupling(name = 'GC_8375',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN21*(complexconjugate(ZD34)*complexconjugate(ZDR21) + complexconjugate(ZD35)*complexconjugate(ZDR22) + complexconjugate(ZD36)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN25*(complexconjugate(ZD34)*complexconjugate(ZDR21) + complexconjugate(ZD35)*complexconjugate(ZDR22) + complexconjugate(ZD36)*complexconjugate(ZDR23)) + 6*ZN23*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8376 = Coupling(name = 'GC_8376',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD31) + ZDL22*complexconjugate(ZD32) + ZDL23*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8377 = Coupling(name = 'GC_8377',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN21*(complexconjugate(ZD44)*complexconjugate(ZDR21) + complexconjugate(ZD45)*complexconjugate(ZDR22) + complexconjugate(ZD46)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN25*(complexconjugate(ZD44)*complexconjugate(ZDR21) + complexconjugate(ZD45)*complexconjugate(ZDR22) + complexconjugate(ZD46)*complexconjugate(ZDR23)) + 6*ZN23*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8378 = Coupling(name = 'GC_8378',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD41) + ZDL22*complexconjugate(ZD42) + ZDL23*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8379 = Coupling(name = 'GC_8379',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN21*(complexconjugate(ZD54)*complexconjugate(ZDR21) + complexconjugate(ZD55)*complexconjugate(ZDR22) + complexconjugate(ZD56)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN25*(complexconjugate(ZD54)*complexconjugate(ZDR21) + complexconjugate(ZD55)*complexconjugate(ZDR22) + complexconjugate(ZD56)*complexconjugate(ZDR23)) + 6*ZN23*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8380 = Coupling(name = 'GC_8380',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD51) + ZDL22*complexconjugate(ZD52) + ZDL23*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8381 = Coupling(name = 'GC_8381',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN21*(complexconjugate(ZD64)*complexconjugate(ZDR21) + complexconjugate(ZD65)*complexconjugate(ZDR22) + complexconjugate(ZD66)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN25*(complexconjugate(ZD64)*complexconjugate(ZDR21) + complexconjugate(ZD65)*complexconjugate(ZDR22) + complexconjugate(ZD66)*complexconjugate(ZDR23)) + 6*ZN23*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8382 = Coupling(name = 'GC_8382',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD61) + ZDL22*complexconjugate(ZD62) + ZDL23*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8383 = Coupling(name = 'GC_8383',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN31*(complexconjugate(ZD14)*complexconjugate(ZDR21) + complexconjugate(ZD15)*complexconjugate(ZDR22) + complexconjugate(ZD16)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN35*(complexconjugate(ZD14)*complexconjugate(ZDR21) + complexconjugate(ZD15)*complexconjugate(ZDR22) + complexconjugate(ZD16)*complexconjugate(ZDR23)) + 6*ZN33*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8384 = Coupling(name = 'GC_8384',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD11) + ZDL22*complexconjugate(ZD12) + ZDL23*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8385 = Coupling(name = 'GC_8385',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN31*(complexconjugate(ZD24)*complexconjugate(ZDR21) + complexconjugate(ZD25)*complexconjugate(ZDR22) + complexconjugate(ZD26)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN35*(complexconjugate(ZD24)*complexconjugate(ZDR21) + complexconjugate(ZD25)*complexconjugate(ZDR22) + complexconjugate(ZD26)*complexconjugate(ZDR23)) + 6*ZN33*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8386 = Coupling(name = 'GC_8386',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD21) + ZDL22*complexconjugate(ZD22) + ZDL23*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8387 = Coupling(name = 'GC_8387',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN31*(complexconjugate(ZD34)*complexconjugate(ZDR21) + complexconjugate(ZD35)*complexconjugate(ZDR22) + complexconjugate(ZD36)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN35*(complexconjugate(ZD34)*complexconjugate(ZDR21) + complexconjugate(ZD35)*complexconjugate(ZDR22) + complexconjugate(ZD36)*complexconjugate(ZDR23)) + 6*ZN33*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8388 = Coupling(name = 'GC_8388',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD31) + ZDL22*complexconjugate(ZD32) + ZDL23*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8389 = Coupling(name = 'GC_8389',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN31*(complexconjugate(ZD44)*complexconjugate(ZDR21) + complexconjugate(ZD45)*complexconjugate(ZDR22) + complexconjugate(ZD46)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN35*(complexconjugate(ZD44)*complexconjugate(ZDR21) + complexconjugate(ZD45)*complexconjugate(ZDR22) + complexconjugate(ZD46)*complexconjugate(ZDR23)) + 6*ZN33*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8390 = Coupling(name = 'GC_8390',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD41) + ZDL22*complexconjugate(ZD42) + ZDL23*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8391 = Coupling(name = 'GC_8391',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN31*(complexconjugate(ZD54)*complexconjugate(ZDR21) + complexconjugate(ZD55)*complexconjugate(ZDR22) + complexconjugate(ZD56)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN35*(complexconjugate(ZD54)*complexconjugate(ZDR21) + complexconjugate(ZD55)*complexconjugate(ZDR22) + complexconjugate(ZD56)*complexconjugate(ZDR23)) + 6*ZN33*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8392 = Coupling(name = 'GC_8392',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD51) + ZDL22*complexconjugate(ZD52) + ZDL23*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8393 = Coupling(name = 'GC_8393',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN31*(complexconjugate(ZD64)*complexconjugate(ZDR21) + complexconjugate(ZD65)*complexconjugate(ZDR22) + complexconjugate(ZD66)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN35*(complexconjugate(ZD64)*complexconjugate(ZDR21) + complexconjugate(ZD65)*complexconjugate(ZDR22) + complexconjugate(ZD66)*complexconjugate(ZDR23)) + 6*ZN33*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8394 = Coupling(name = 'GC_8394',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD61) + ZDL22*complexconjugate(ZD62) + ZDL23*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8395 = Coupling(name = 'GC_8395',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN41*(complexconjugate(ZD14)*complexconjugate(ZDR21) + complexconjugate(ZD15)*complexconjugate(ZDR22) + complexconjugate(ZD16)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN45*(complexconjugate(ZD14)*complexconjugate(ZDR21) + complexconjugate(ZD15)*complexconjugate(ZDR22) + complexconjugate(ZD16)*complexconjugate(ZDR23)) + 6*ZN43*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8396 = Coupling(name = 'GC_8396',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD11) + ZDL22*complexconjugate(ZD12) + ZDL23*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8397 = Coupling(name = 'GC_8397',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN41*(complexconjugate(ZD24)*complexconjugate(ZDR21) + complexconjugate(ZD25)*complexconjugate(ZDR22) + complexconjugate(ZD26)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN45*(complexconjugate(ZD24)*complexconjugate(ZDR21) + complexconjugate(ZD25)*complexconjugate(ZDR22) + complexconjugate(ZD26)*complexconjugate(ZDR23)) + 6*ZN43*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8398 = Coupling(name = 'GC_8398',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD21) + ZDL22*complexconjugate(ZD22) + ZDL23*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8399 = Coupling(name = 'GC_8399',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN41*(complexconjugate(ZD34)*complexconjugate(ZDR21) + complexconjugate(ZD35)*complexconjugate(ZDR22) + complexconjugate(ZD36)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN45*(complexconjugate(ZD34)*complexconjugate(ZDR21) + complexconjugate(ZD35)*complexconjugate(ZDR22) + complexconjugate(ZD36)*complexconjugate(ZDR23)) + 6*ZN43*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8400 = Coupling(name = 'GC_8400',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD31) + ZDL22*complexconjugate(ZD32) + ZDL23*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8401 = Coupling(name = 'GC_8401',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN41*(complexconjugate(ZD44)*complexconjugate(ZDR21) + complexconjugate(ZD45)*complexconjugate(ZDR22) + complexconjugate(ZD46)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN45*(complexconjugate(ZD44)*complexconjugate(ZDR21) + complexconjugate(ZD45)*complexconjugate(ZDR22) + complexconjugate(ZD46)*complexconjugate(ZDR23)) + 6*ZN43*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8402 = Coupling(name = 'GC_8402',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD41) + ZDL22*complexconjugate(ZD42) + ZDL23*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8403 = Coupling(name = 'GC_8403',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN41*(complexconjugate(ZD54)*complexconjugate(ZDR21) + complexconjugate(ZD55)*complexconjugate(ZDR22) + complexconjugate(ZD56)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN45*(complexconjugate(ZD54)*complexconjugate(ZDR21) + complexconjugate(ZD55)*complexconjugate(ZDR22) + complexconjugate(ZD56)*complexconjugate(ZDR23)) + 6*ZN43*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8404 = Coupling(name = 'GC_8404',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD51) + ZDL22*complexconjugate(ZD52) + ZDL23*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8405 = Coupling(name = 'GC_8405',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN41*(complexconjugate(ZD64)*complexconjugate(ZDR21) + complexconjugate(ZD65)*complexconjugate(ZDR22) + complexconjugate(ZD66)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN45*(complexconjugate(ZD64)*complexconjugate(ZDR21) + complexconjugate(ZD65)*complexconjugate(ZDR22) + complexconjugate(ZD66)*complexconjugate(ZDR23)) + 6*ZN43*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8406 = Coupling(name = 'GC_8406',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD61) + ZDL22*complexconjugate(ZD62) + ZDL23*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8407 = Coupling(name = 'GC_8407',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN51*(complexconjugate(ZD14)*complexconjugate(ZDR21) + complexconjugate(ZD15)*complexconjugate(ZDR22) + complexconjugate(ZD16)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN55*(complexconjugate(ZD14)*complexconjugate(ZDR21) + complexconjugate(ZD15)*complexconjugate(ZDR22) + complexconjugate(ZD16)*complexconjugate(ZDR23)) + 6*ZN53*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8408 = Coupling(name = 'GC_8408',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD11) + ZDL22*complexconjugate(ZD12) + ZDL23*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN51) - 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8409 = Coupling(name = 'GC_8409',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN51*(complexconjugate(ZD24)*complexconjugate(ZDR21) + complexconjugate(ZD25)*complexconjugate(ZDR22) + complexconjugate(ZD26)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN55*(complexconjugate(ZD24)*complexconjugate(ZDR21) + complexconjugate(ZD25)*complexconjugate(ZDR22) + complexconjugate(ZD26)*complexconjugate(ZDR23)) + 6*ZN53*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8410 = Coupling(name = 'GC_8410',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD21) + ZDL22*complexconjugate(ZD22) + ZDL23*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN51) - 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8411 = Coupling(name = 'GC_8411',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN51*(complexconjugate(ZD34)*complexconjugate(ZDR21) + complexconjugate(ZD35)*complexconjugate(ZDR22) + complexconjugate(ZD36)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN55*(complexconjugate(ZD34)*complexconjugate(ZDR21) + complexconjugate(ZD35)*complexconjugate(ZDR22) + complexconjugate(ZD36)*complexconjugate(ZDR23)) + 6*ZN53*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8412 = Coupling(name = 'GC_8412',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD31) + ZDL22*complexconjugate(ZD32) + ZDL23*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN51) - 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8413 = Coupling(name = 'GC_8413',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN51*(complexconjugate(ZD44)*complexconjugate(ZDR21) + complexconjugate(ZD45)*complexconjugate(ZDR22) + complexconjugate(ZD46)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN55*(complexconjugate(ZD44)*complexconjugate(ZDR21) + complexconjugate(ZD45)*complexconjugate(ZDR22) + complexconjugate(ZD46)*complexconjugate(ZDR23)) + 6*ZN53*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8414 = Coupling(name = 'GC_8414',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD41) + ZDL22*complexconjugate(ZD42) + ZDL23*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN51) - 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8415 = Coupling(name = 'GC_8415',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN51*(complexconjugate(ZD54)*complexconjugate(ZDR21) + complexconjugate(ZD55)*complexconjugate(ZDR22) + complexconjugate(ZD56)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN55*(complexconjugate(ZD54)*complexconjugate(ZDR21) + complexconjugate(ZD55)*complexconjugate(ZDR22) + complexconjugate(ZD56)*complexconjugate(ZDR23)) + 6*ZN53*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8416 = Coupling(name = 'GC_8416',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD51) + ZDL22*complexconjugate(ZD52) + ZDL23*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN51) - 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8417 = Coupling(name = 'GC_8417',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN51*(complexconjugate(ZD64)*complexconjugate(ZDR21) + complexconjugate(ZD65)*complexconjugate(ZDR22) + complexconjugate(ZD66)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN55*(complexconjugate(ZD64)*complexconjugate(ZDR21) + complexconjugate(ZD65)*complexconjugate(ZDR22) + complexconjugate(ZD66)*complexconjugate(ZDR23)) + 6*ZN53*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8418 = Coupling(name = 'GC_8418',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD61) + ZDL22*complexconjugate(ZD62) + ZDL23*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN51) - 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8419 = Coupling(name = 'GC_8419',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN61*(complexconjugate(ZD14)*complexconjugate(ZDR21) + complexconjugate(ZD15)*complexconjugate(ZDR22) + complexconjugate(ZD16)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN65*(complexconjugate(ZD14)*complexconjugate(ZDR21) + complexconjugate(ZD15)*complexconjugate(ZDR22) + complexconjugate(ZD16)*complexconjugate(ZDR23)) + 6*ZN63*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8420 = Coupling(name = 'GC_8420',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD11) + ZDL22*complexconjugate(ZD12) + ZDL23*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN61) - 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8421 = Coupling(name = 'GC_8421',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN61*(complexconjugate(ZD24)*complexconjugate(ZDR21) + complexconjugate(ZD25)*complexconjugate(ZDR22) + complexconjugate(ZD26)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN65*(complexconjugate(ZD24)*complexconjugate(ZDR21) + complexconjugate(ZD25)*complexconjugate(ZDR22) + complexconjugate(ZD26)*complexconjugate(ZDR23)) + 6*ZN63*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8422 = Coupling(name = 'GC_8422',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD21) + ZDL22*complexconjugate(ZD22) + ZDL23*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN61) - 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8423 = Coupling(name = 'GC_8423',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN61*(complexconjugate(ZD34)*complexconjugate(ZDR21) + complexconjugate(ZD35)*complexconjugate(ZDR22) + complexconjugate(ZD36)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN65*(complexconjugate(ZD34)*complexconjugate(ZDR21) + complexconjugate(ZD35)*complexconjugate(ZDR22) + complexconjugate(ZD36)*complexconjugate(ZDR23)) + 6*ZN63*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8424 = Coupling(name = 'GC_8424',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD31) + ZDL22*complexconjugate(ZD32) + ZDL23*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN61) - 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8425 = Coupling(name = 'GC_8425',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN61*(complexconjugate(ZD44)*complexconjugate(ZDR21) + complexconjugate(ZD45)*complexconjugate(ZDR22) + complexconjugate(ZD46)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN65*(complexconjugate(ZD44)*complexconjugate(ZDR21) + complexconjugate(ZD45)*complexconjugate(ZDR22) + complexconjugate(ZD46)*complexconjugate(ZDR23)) + 6*ZN63*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8426 = Coupling(name = 'GC_8426',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD41) + ZDL22*complexconjugate(ZD42) + ZDL23*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN61) - 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8427 = Coupling(name = 'GC_8427',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN61*(complexconjugate(ZD54)*complexconjugate(ZDR21) + complexconjugate(ZD55)*complexconjugate(ZDR22) + complexconjugate(ZD56)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN65*(complexconjugate(ZD54)*complexconjugate(ZDR21) + complexconjugate(ZD55)*complexconjugate(ZDR22) + complexconjugate(ZD56)*complexconjugate(ZDR23)) + 6*ZN63*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8428 = Coupling(name = 'GC_8428',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD51) + ZDL22*complexconjugate(ZD52) + ZDL23*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN61) - 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8429 = Coupling(name = 'GC_8429',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN61*(complexconjugate(ZD64)*complexconjugate(ZDR21) + complexconjugate(ZD65)*complexconjugate(ZDR22) + complexconjugate(ZD66)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN65*(complexconjugate(ZD64)*complexconjugate(ZDR21) + complexconjugate(ZD65)*complexconjugate(ZDR22) + complexconjugate(ZD66)*complexconjugate(ZDR23)) + 6*ZN63*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8430 = Coupling(name = 'GC_8430',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD61) + ZDL22*complexconjugate(ZD62) + ZDL23*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN61) - 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8431 = Coupling(name = 'GC_8431',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN71*(complexconjugate(ZD14)*complexconjugate(ZDR21) + complexconjugate(ZD15)*complexconjugate(ZDR22) + complexconjugate(ZD16)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN75*(complexconjugate(ZD14)*complexconjugate(ZDR21) + complexconjugate(ZD15)*complexconjugate(ZDR22) + complexconjugate(ZD16)*complexconjugate(ZDR23)) + 6*ZN73*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8432 = Coupling(name = 'GC_8432',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD11) + ZDL22*complexconjugate(ZD12) + ZDL23*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN71) - 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8433 = Coupling(name = 'GC_8433',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN71*(complexconjugate(ZD24)*complexconjugate(ZDR21) + complexconjugate(ZD25)*complexconjugate(ZDR22) + complexconjugate(ZD26)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN75*(complexconjugate(ZD24)*complexconjugate(ZDR21) + complexconjugate(ZD25)*complexconjugate(ZDR22) + complexconjugate(ZD26)*complexconjugate(ZDR23)) + 6*ZN73*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8434 = Coupling(name = 'GC_8434',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD21) + ZDL22*complexconjugate(ZD22) + ZDL23*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN71) - 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8435 = Coupling(name = 'GC_8435',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN71*(complexconjugate(ZD34)*complexconjugate(ZDR21) + complexconjugate(ZD35)*complexconjugate(ZDR22) + complexconjugate(ZD36)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN75*(complexconjugate(ZD34)*complexconjugate(ZDR21) + complexconjugate(ZD35)*complexconjugate(ZDR22) + complexconjugate(ZD36)*complexconjugate(ZDR23)) + 6*ZN73*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8436 = Coupling(name = 'GC_8436',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD31) + ZDL22*complexconjugate(ZD32) + ZDL23*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN71) - 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8437 = Coupling(name = 'GC_8437',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN71*(complexconjugate(ZD44)*complexconjugate(ZDR21) + complexconjugate(ZD45)*complexconjugate(ZDR22) + complexconjugate(ZD46)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN75*(complexconjugate(ZD44)*complexconjugate(ZDR21) + complexconjugate(ZD45)*complexconjugate(ZDR22) + complexconjugate(ZD46)*complexconjugate(ZDR23)) + 6*ZN73*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8438 = Coupling(name = 'GC_8438',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD41) + ZDL22*complexconjugate(ZD42) + ZDL23*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN71) - 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8439 = Coupling(name = 'GC_8439',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN71*(complexconjugate(ZD54)*complexconjugate(ZDR21) + complexconjugate(ZD55)*complexconjugate(ZDR22) + complexconjugate(ZD56)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN75*(complexconjugate(ZD54)*complexconjugate(ZDR21) + complexconjugate(ZD55)*complexconjugate(ZDR22) + complexconjugate(ZD56)*complexconjugate(ZDR23)) + 6*ZN73*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8440 = Coupling(name = 'GC_8440',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD51) + ZDL22*complexconjugate(ZD52) + ZDL23*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN71) - 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8441 = Coupling(name = 'GC_8441',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN71*(complexconjugate(ZD64)*complexconjugate(ZDR21) + complexconjugate(ZD65)*complexconjugate(ZDR22) + complexconjugate(ZD66)*complexconjugate(ZDR23)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN75*(complexconjugate(ZD64)*complexconjugate(ZDR21) + complexconjugate(ZD65)*complexconjugate(ZDR22) + complexconjugate(ZD66)*complexconjugate(ZDR23)) + 6*ZN73*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_8442 = Coupling(name = 'GC_8442',
	 value = '-1./6.*complex(0,1)*(6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZDL21*complexconjugate(ZD61) + ZDL22*complexconjugate(ZD62) + ZDL23*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN71) - 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8443 = Coupling(name = 'GC_8443',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN11*(complexconjugate(ZD14)*complexconjugate(ZDR31) + complexconjugate(ZD15)*complexconjugate(ZDR32) + complexconjugate(ZD16)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN15*(complexconjugate(ZD14)*complexconjugate(ZDR31) + complexconjugate(ZD15)*complexconjugate(ZDR32) + complexconjugate(ZD16)*complexconjugate(ZDR33)) + 6*ZN13*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8444 = Coupling(name = 'GC_8444',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD11) + ZDL32*complexconjugate(ZD12) + ZDL33*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8445 = Coupling(name = 'GC_8445',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN11*(complexconjugate(ZD24)*complexconjugate(ZDR31) + complexconjugate(ZD25)*complexconjugate(ZDR32) + complexconjugate(ZD26)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN15*(complexconjugate(ZD24)*complexconjugate(ZDR31) + complexconjugate(ZD25)*complexconjugate(ZDR32) + complexconjugate(ZD26)*complexconjugate(ZDR33)) + 6*ZN13*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8446 = Coupling(name = 'GC_8446',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD21) + ZDL32*complexconjugate(ZD22) + ZDL33*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8447 = Coupling(name = 'GC_8447',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN11*(complexconjugate(ZD34)*complexconjugate(ZDR31) + complexconjugate(ZD35)*complexconjugate(ZDR32) + complexconjugate(ZD36)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN15*(complexconjugate(ZD34)*complexconjugate(ZDR31) + complexconjugate(ZD35)*complexconjugate(ZDR32) + complexconjugate(ZD36)*complexconjugate(ZDR33)) + 6*ZN13*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8448 = Coupling(name = 'GC_8448',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD31) + ZDL32*complexconjugate(ZD32) + ZDL33*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8449 = Coupling(name = 'GC_8449',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN11*(complexconjugate(ZD44)*complexconjugate(ZDR31) + complexconjugate(ZD45)*complexconjugate(ZDR32) + complexconjugate(ZD46)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN15*(complexconjugate(ZD44)*complexconjugate(ZDR31) + complexconjugate(ZD45)*complexconjugate(ZDR32) + complexconjugate(ZD46)*complexconjugate(ZDR33)) + 6*ZN13*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8450 = Coupling(name = 'GC_8450',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD41) + ZDL32*complexconjugate(ZD42) + ZDL33*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8451 = Coupling(name = 'GC_8451',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN11*(complexconjugate(ZD54)*complexconjugate(ZDR31) + complexconjugate(ZD55)*complexconjugate(ZDR32) + complexconjugate(ZD56)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN15*(complexconjugate(ZD54)*complexconjugate(ZDR31) + complexconjugate(ZD55)*complexconjugate(ZDR32) + complexconjugate(ZD56)*complexconjugate(ZDR33)) + 6*ZN13*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8452 = Coupling(name = 'GC_8452',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD51) + ZDL32*complexconjugate(ZD52) + ZDL33*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8453 = Coupling(name = 'GC_8453',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN11*(complexconjugate(ZD64)*complexconjugate(ZDR31) + complexconjugate(ZD65)*complexconjugate(ZDR32) + complexconjugate(ZD66)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN15*(complexconjugate(ZD64)*complexconjugate(ZDR31) + complexconjugate(ZD65)*complexconjugate(ZDR32) + complexconjugate(ZD66)*complexconjugate(ZDR33)) + 6*ZN13*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8454 = Coupling(name = 'GC_8454',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD61) + ZDL32*complexconjugate(ZD62) + ZDL33*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8455 = Coupling(name = 'GC_8455',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN21*(complexconjugate(ZD14)*complexconjugate(ZDR31) + complexconjugate(ZD15)*complexconjugate(ZDR32) + complexconjugate(ZD16)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN25*(complexconjugate(ZD14)*complexconjugate(ZDR31) + complexconjugate(ZD15)*complexconjugate(ZDR32) + complexconjugate(ZD16)*complexconjugate(ZDR33)) + 6*ZN23*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8456 = Coupling(name = 'GC_8456',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD11) + ZDL32*complexconjugate(ZD12) + ZDL33*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8457 = Coupling(name = 'GC_8457',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN21*(complexconjugate(ZD24)*complexconjugate(ZDR31) + complexconjugate(ZD25)*complexconjugate(ZDR32) + complexconjugate(ZD26)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN25*(complexconjugate(ZD24)*complexconjugate(ZDR31) + complexconjugate(ZD25)*complexconjugate(ZDR32) + complexconjugate(ZD26)*complexconjugate(ZDR33)) + 6*ZN23*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8458 = Coupling(name = 'GC_8458',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD21) + ZDL32*complexconjugate(ZD22) + ZDL33*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8459 = Coupling(name = 'GC_8459',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN21*(complexconjugate(ZD34)*complexconjugate(ZDR31) + complexconjugate(ZD35)*complexconjugate(ZDR32) + complexconjugate(ZD36)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN25*(complexconjugate(ZD34)*complexconjugate(ZDR31) + complexconjugate(ZD35)*complexconjugate(ZDR32) + complexconjugate(ZD36)*complexconjugate(ZDR33)) + 6*ZN23*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8460 = Coupling(name = 'GC_8460',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD31) + ZDL32*complexconjugate(ZD32) + ZDL33*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8461 = Coupling(name = 'GC_8461',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN21*(complexconjugate(ZD44)*complexconjugate(ZDR31) + complexconjugate(ZD45)*complexconjugate(ZDR32) + complexconjugate(ZD46)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN25*(complexconjugate(ZD44)*complexconjugate(ZDR31) + complexconjugate(ZD45)*complexconjugate(ZDR32) + complexconjugate(ZD46)*complexconjugate(ZDR33)) + 6*ZN23*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8462 = Coupling(name = 'GC_8462',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD41) + ZDL32*complexconjugate(ZD42) + ZDL33*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8463 = Coupling(name = 'GC_8463',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN21*(complexconjugate(ZD54)*complexconjugate(ZDR31) + complexconjugate(ZD55)*complexconjugate(ZDR32) + complexconjugate(ZD56)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN25*(complexconjugate(ZD54)*complexconjugate(ZDR31) + complexconjugate(ZD55)*complexconjugate(ZDR32) + complexconjugate(ZD56)*complexconjugate(ZDR33)) + 6*ZN23*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8464 = Coupling(name = 'GC_8464',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD51) + ZDL32*complexconjugate(ZD52) + ZDL33*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8465 = Coupling(name = 'GC_8465',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN21*(complexconjugate(ZD64)*complexconjugate(ZDR31) + complexconjugate(ZD65)*complexconjugate(ZDR32) + complexconjugate(ZD66)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN25*(complexconjugate(ZD64)*complexconjugate(ZDR31) + complexconjugate(ZD65)*complexconjugate(ZDR32) + complexconjugate(ZD66)*complexconjugate(ZDR33)) + 6*ZN23*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8466 = Coupling(name = 'GC_8466',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD61) + ZDL32*complexconjugate(ZD62) + ZDL33*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8467 = Coupling(name = 'GC_8467',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN31*(complexconjugate(ZD14)*complexconjugate(ZDR31) + complexconjugate(ZD15)*complexconjugate(ZDR32) + complexconjugate(ZD16)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN35*(complexconjugate(ZD14)*complexconjugate(ZDR31) + complexconjugate(ZD15)*complexconjugate(ZDR32) + complexconjugate(ZD16)*complexconjugate(ZDR33)) + 6*ZN33*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8468 = Coupling(name = 'GC_8468',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD11) + ZDL32*complexconjugate(ZD12) + ZDL33*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8469 = Coupling(name = 'GC_8469',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN31*(complexconjugate(ZD24)*complexconjugate(ZDR31) + complexconjugate(ZD25)*complexconjugate(ZDR32) + complexconjugate(ZD26)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN35*(complexconjugate(ZD24)*complexconjugate(ZDR31) + complexconjugate(ZD25)*complexconjugate(ZDR32) + complexconjugate(ZD26)*complexconjugate(ZDR33)) + 6*ZN33*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8470 = Coupling(name = 'GC_8470',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD21) + ZDL32*complexconjugate(ZD22) + ZDL33*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8471 = Coupling(name = 'GC_8471',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN31*(complexconjugate(ZD34)*complexconjugate(ZDR31) + complexconjugate(ZD35)*complexconjugate(ZDR32) + complexconjugate(ZD36)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN35*(complexconjugate(ZD34)*complexconjugate(ZDR31) + complexconjugate(ZD35)*complexconjugate(ZDR32) + complexconjugate(ZD36)*complexconjugate(ZDR33)) + 6*ZN33*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8472 = Coupling(name = 'GC_8472',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD31) + ZDL32*complexconjugate(ZD32) + ZDL33*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8473 = Coupling(name = 'GC_8473',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN31*(complexconjugate(ZD44)*complexconjugate(ZDR31) + complexconjugate(ZD45)*complexconjugate(ZDR32) + complexconjugate(ZD46)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN35*(complexconjugate(ZD44)*complexconjugate(ZDR31) + complexconjugate(ZD45)*complexconjugate(ZDR32) + complexconjugate(ZD46)*complexconjugate(ZDR33)) + 6*ZN33*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8474 = Coupling(name = 'GC_8474',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD41) + ZDL32*complexconjugate(ZD42) + ZDL33*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8475 = Coupling(name = 'GC_8475',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN31*(complexconjugate(ZD54)*complexconjugate(ZDR31) + complexconjugate(ZD55)*complexconjugate(ZDR32) + complexconjugate(ZD56)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN35*(complexconjugate(ZD54)*complexconjugate(ZDR31) + complexconjugate(ZD55)*complexconjugate(ZDR32) + complexconjugate(ZD56)*complexconjugate(ZDR33)) + 6*ZN33*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8476 = Coupling(name = 'GC_8476',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD51) + ZDL32*complexconjugate(ZD52) + ZDL33*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8477 = Coupling(name = 'GC_8477',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN31*(complexconjugate(ZD64)*complexconjugate(ZDR31) + complexconjugate(ZD65)*complexconjugate(ZDR32) + complexconjugate(ZD66)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN35*(complexconjugate(ZD64)*complexconjugate(ZDR31) + complexconjugate(ZD65)*complexconjugate(ZDR32) + complexconjugate(ZD66)*complexconjugate(ZDR33)) + 6*ZN33*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8478 = Coupling(name = 'GC_8478',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD61) + ZDL32*complexconjugate(ZD62) + ZDL33*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8479 = Coupling(name = 'GC_8479',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN41*(complexconjugate(ZD14)*complexconjugate(ZDR31) + complexconjugate(ZD15)*complexconjugate(ZDR32) + complexconjugate(ZD16)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN45*(complexconjugate(ZD14)*complexconjugate(ZDR31) + complexconjugate(ZD15)*complexconjugate(ZDR32) + complexconjugate(ZD16)*complexconjugate(ZDR33)) + 6*ZN43*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8480 = Coupling(name = 'GC_8480',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD11) + ZDL32*complexconjugate(ZD12) + ZDL33*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8481 = Coupling(name = 'GC_8481',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN41*(complexconjugate(ZD24)*complexconjugate(ZDR31) + complexconjugate(ZD25)*complexconjugate(ZDR32) + complexconjugate(ZD26)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN45*(complexconjugate(ZD24)*complexconjugate(ZDR31) + complexconjugate(ZD25)*complexconjugate(ZDR32) + complexconjugate(ZD26)*complexconjugate(ZDR33)) + 6*ZN43*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8482 = Coupling(name = 'GC_8482',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD21) + ZDL32*complexconjugate(ZD22) + ZDL33*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8483 = Coupling(name = 'GC_8483',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN41*(complexconjugate(ZD34)*complexconjugate(ZDR31) + complexconjugate(ZD35)*complexconjugate(ZDR32) + complexconjugate(ZD36)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN45*(complexconjugate(ZD34)*complexconjugate(ZDR31) + complexconjugate(ZD35)*complexconjugate(ZDR32) + complexconjugate(ZD36)*complexconjugate(ZDR33)) + 6*ZN43*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8484 = Coupling(name = 'GC_8484',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD31) + ZDL32*complexconjugate(ZD32) + ZDL33*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8485 = Coupling(name = 'GC_8485',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN41*(complexconjugate(ZD44)*complexconjugate(ZDR31) + complexconjugate(ZD45)*complexconjugate(ZDR32) + complexconjugate(ZD46)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN45*(complexconjugate(ZD44)*complexconjugate(ZDR31) + complexconjugate(ZD45)*complexconjugate(ZDR32) + complexconjugate(ZD46)*complexconjugate(ZDR33)) + 6*ZN43*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8486 = Coupling(name = 'GC_8486',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD41) + ZDL32*complexconjugate(ZD42) + ZDL33*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8487 = Coupling(name = 'GC_8487',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN41*(complexconjugate(ZD54)*complexconjugate(ZDR31) + complexconjugate(ZD55)*complexconjugate(ZDR32) + complexconjugate(ZD56)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN45*(complexconjugate(ZD54)*complexconjugate(ZDR31) + complexconjugate(ZD55)*complexconjugate(ZDR32) + complexconjugate(ZD56)*complexconjugate(ZDR33)) + 6*ZN43*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8488 = Coupling(name = 'GC_8488',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD51) + ZDL32*complexconjugate(ZD52) + ZDL33*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8489 = Coupling(name = 'GC_8489',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN41*(complexconjugate(ZD64)*complexconjugate(ZDR31) + complexconjugate(ZD65)*complexconjugate(ZDR32) + complexconjugate(ZD66)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN45*(complexconjugate(ZD64)*complexconjugate(ZDR31) + complexconjugate(ZD65)*complexconjugate(ZDR32) + complexconjugate(ZD66)*complexconjugate(ZDR33)) + 6*ZN43*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8490 = Coupling(name = 'GC_8490',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD61) + ZDL32*complexconjugate(ZD62) + ZDL33*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8491 = Coupling(name = 'GC_8491',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN51*(complexconjugate(ZD14)*complexconjugate(ZDR31) + complexconjugate(ZD15)*complexconjugate(ZDR32) + complexconjugate(ZD16)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN55*(complexconjugate(ZD14)*complexconjugate(ZDR31) + complexconjugate(ZD15)*complexconjugate(ZDR32) + complexconjugate(ZD16)*complexconjugate(ZDR33)) + 6*ZN53*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8492 = Coupling(name = 'GC_8492',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD11) + ZDL32*complexconjugate(ZD12) + ZDL33*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN51) - 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8493 = Coupling(name = 'GC_8493',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN51*(complexconjugate(ZD24)*complexconjugate(ZDR31) + complexconjugate(ZD25)*complexconjugate(ZDR32) + complexconjugate(ZD26)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN55*(complexconjugate(ZD24)*complexconjugate(ZDR31) + complexconjugate(ZD25)*complexconjugate(ZDR32) + complexconjugate(ZD26)*complexconjugate(ZDR33)) + 6*ZN53*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8494 = Coupling(name = 'GC_8494',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD21) + ZDL32*complexconjugate(ZD22) + ZDL33*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN51) - 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8495 = Coupling(name = 'GC_8495',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN51*(complexconjugate(ZD34)*complexconjugate(ZDR31) + complexconjugate(ZD35)*complexconjugate(ZDR32) + complexconjugate(ZD36)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN55*(complexconjugate(ZD34)*complexconjugate(ZDR31) + complexconjugate(ZD35)*complexconjugate(ZDR32) + complexconjugate(ZD36)*complexconjugate(ZDR33)) + 6*ZN53*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8496 = Coupling(name = 'GC_8496',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD31) + ZDL32*complexconjugate(ZD32) + ZDL33*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN51) - 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8497 = Coupling(name = 'GC_8497',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN51*(complexconjugate(ZD44)*complexconjugate(ZDR31) + complexconjugate(ZD45)*complexconjugate(ZDR32) + complexconjugate(ZD46)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN55*(complexconjugate(ZD44)*complexconjugate(ZDR31) + complexconjugate(ZD45)*complexconjugate(ZDR32) + complexconjugate(ZD46)*complexconjugate(ZDR33)) + 6*ZN53*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8498 = Coupling(name = 'GC_8498',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD41) + ZDL32*complexconjugate(ZD42) + ZDL33*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN51) - 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8499 = Coupling(name = 'GC_8499',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN51*(complexconjugate(ZD54)*complexconjugate(ZDR31) + complexconjugate(ZD55)*complexconjugate(ZDR32) + complexconjugate(ZD56)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN55*(complexconjugate(ZD54)*complexconjugate(ZDR31) + complexconjugate(ZD55)*complexconjugate(ZDR32) + complexconjugate(ZD56)*complexconjugate(ZDR33)) + 6*ZN53*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8500 = Coupling(name = 'GC_8500',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD51) + ZDL32*complexconjugate(ZD52) + ZDL33*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN51) - 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8501 = Coupling(name = 'GC_8501',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN51*(complexconjugate(ZD64)*complexconjugate(ZDR31) + complexconjugate(ZD65)*complexconjugate(ZDR32) + complexconjugate(ZD66)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN55*(complexconjugate(ZD64)*complexconjugate(ZDR31) + complexconjugate(ZD65)*complexconjugate(ZDR32) + complexconjugate(ZD66)*complexconjugate(ZDR33)) + 6*ZN53*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8502 = Coupling(name = 'GC_8502',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD61) + ZDL32*complexconjugate(ZD62) + ZDL33*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN51) - 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8503 = Coupling(name = 'GC_8503',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN61*(complexconjugate(ZD14)*complexconjugate(ZDR31) + complexconjugate(ZD15)*complexconjugate(ZDR32) + complexconjugate(ZD16)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN65*(complexconjugate(ZD14)*complexconjugate(ZDR31) + complexconjugate(ZD15)*complexconjugate(ZDR32) + complexconjugate(ZD16)*complexconjugate(ZDR33)) + 6*ZN63*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8504 = Coupling(name = 'GC_8504',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD11) + ZDL32*complexconjugate(ZD12) + ZDL33*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN61) - 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8505 = Coupling(name = 'GC_8505',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN61*(complexconjugate(ZD24)*complexconjugate(ZDR31) + complexconjugate(ZD25)*complexconjugate(ZDR32) + complexconjugate(ZD26)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN65*(complexconjugate(ZD24)*complexconjugate(ZDR31) + complexconjugate(ZD25)*complexconjugate(ZDR32) + complexconjugate(ZD26)*complexconjugate(ZDR33)) + 6*ZN63*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8506 = Coupling(name = 'GC_8506',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD21) + ZDL32*complexconjugate(ZD22) + ZDL33*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN61) - 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8507 = Coupling(name = 'GC_8507',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN61*(complexconjugate(ZD34)*complexconjugate(ZDR31) + complexconjugate(ZD35)*complexconjugate(ZDR32) + complexconjugate(ZD36)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN65*(complexconjugate(ZD34)*complexconjugate(ZDR31) + complexconjugate(ZD35)*complexconjugate(ZDR32) + complexconjugate(ZD36)*complexconjugate(ZDR33)) + 6*ZN63*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8508 = Coupling(name = 'GC_8508',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD31) + ZDL32*complexconjugate(ZD32) + ZDL33*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN61) - 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8509 = Coupling(name = 'GC_8509',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN61*(complexconjugate(ZD44)*complexconjugate(ZDR31) + complexconjugate(ZD45)*complexconjugate(ZDR32) + complexconjugate(ZD46)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN65*(complexconjugate(ZD44)*complexconjugate(ZDR31) + complexconjugate(ZD45)*complexconjugate(ZDR32) + complexconjugate(ZD46)*complexconjugate(ZDR33)) + 6*ZN63*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8510 = Coupling(name = 'GC_8510',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD41) + ZDL32*complexconjugate(ZD42) + ZDL33*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN61) - 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8511 = Coupling(name = 'GC_8511',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN61*(complexconjugate(ZD54)*complexconjugate(ZDR31) + complexconjugate(ZD55)*complexconjugate(ZDR32) + complexconjugate(ZD56)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN65*(complexconjugate(ZD54)*complexconjugate(ZDR31) + complexconjugate(ZD55)*complexconjugate(ZDR32) + complexconjugate(ZD56)*complexconjugate(ZDR33)) + 6*ZN63*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8512 = Coupling(name = 'GC_8512',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD51) + ZDL32*complexconjugate(ZD52) + ZDL33*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN61) - 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8513 = Coupling(name = 'GC_8513',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN61*(complexconjugate(ZD64)*complexconjugate(ZDR31) + complexconjugate(ZD65)*complexconjugate(ZDR32) + complexconjugate(ZD66)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN65*(complexconjugate(ZD64)*complexconjugate(ZDR31) + complexconjugate(ZD65)*complexconjugate(ZDR32) + complexconjugate(ZD66)*complexconjugate(ZDR33)) + 6*ZN63*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8514 = Coupling(name = 'GC_8514',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD61) + ZDL32*complexconjugate(ZD62) + ZDL33*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN61) - 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8515 = Coupling(name = 'GC_8515',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN71*(complexconjugate(ZD14)*complexconjugate(ZDR31) + complexconjugate(ZD15)*complexconjugate(ZDR32) + complexconjugate(ZD16)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN75*(complexconjugate(ZD14)*complexconjugate(ZDR31) + complexconjugate(ZD15)*complexconjugate(ZDR32) + complexconjugate(ZD16)*complexconjugate(ZDR33)) + 6*ZN73*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8516 = Coupling(name = 'GC_8516',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD11) + ZDL32*complexconjugate(ZD12) + ZDL33*complexconjugate(ZD13))*((g1 + gBY)*complexconjugate(ZN71) - 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8517 = Coupling(name = 'GC_8517',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN71*(complexconjugate(ZD24)*complexconjugate(ZDR31) + complexconjugate(ZD25)*complexconjugate(ZDR32) + complexconjugate(ZD26)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN75*(complexconjugate(ZD24)*complexconjugate(ZDR31) + complexconjugate(ZD25)*complexconjugate(ZDR32) + complexconjugate(ZD26)*complexconjugate(ZDR33)) + 6*ZN73*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8518 = Coupling(name = 'GC_8518',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD21) + ZDL32*complexconjugate(ZD22) + ZDL33*complexconjugate(ZD23))*((g1 + gBY)*complexconjugate(ZN71) - 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8519 = Coupling(name = 'GC_8519',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN71*(complexconjugate(ZD34)*complexconjugate(ZDR31) + complexconjugate(ZD35)*complexconjugate(ZDR32) + complexconjugate(ZD36)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN75*(complexconjugate(ZD34)*complexconjugate(ZDR31) + complexconjugate(ZD35)*complexconjugate(ZDR32) + complexconjugate(ZD36)*complexconjugate(ZDR33)) + 6*ZN73*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8520 = Coupling(name = 'GC_8520',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD31) + ZDL32*complexconjugate(ZD32) + ZDL33*complexconjugate(ZD33))*((g1 + gBY)*complexconjugate(ZN71) - 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8521 = Coupling(name = 'GC_8521',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN71*(complexconjugate(ZD44)*complexconjugate(ZDR31) + complexconjugate(ZD45)*complexconjugate(ZDR32) + complexconjugate(ZD46)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN75*(complexconjugate(ZD44)*complexconjugate(ZDR31) + complexconjugate(ZD45)*complexconjugate(ZDR32) + complexconjugate(ZD46)*complexconjugate(ZDR33)) + 6*ZN73*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8522 = Coupling(name = 'GC_8522',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD41) + ZDL32*complexconjugate(ZD42) + ZDL33*complexconjugate(ZD43))*((g1 + gBY)*complexconjugate(ZN71) - 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8523 = Coupling(name = 'GC_8523',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN71*(complexconjugate(ZD54)*complexconjugate(ZDR31) + complexconjugate(ZD55)*complexconjugate(ZDR32) + complexconjugate(ZD56)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN75*(complexconjugate(ZD54)*complexconjugate(ZDR31) + complexconjugate(ZD55)*complexconjugate(ZDR32) + complexconjugate(ZD56)*complexconjugate(ZDR33)) + 6*ZN73*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8524 = Coupling(name = 'GC_8524',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD51) + ZDL32*complexconjugate(ZD52) + ZDL33*complexconjugate(ZD53))*((g1 + gBY)*complexconjugate(ZN71) - 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8525 = Coupling(name = 'GC_8525',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(2*g1 - gBY)*ZN71*(complexconjugate(ZD64)*complexconjugate(ZDR31) + complexconjugate(ZD65)*complexconjugate(ZDR32) + complexconjugate(ZD66)*complexconjugate(ZDR33)) + cmath.sqrt(2)*(-gBL + 2*gYB)*ZN75*(complexconjugate(ZD64)*complexconjugate(ZDR31) + complexconjugate(ZD65)*complexconjugate(ZDR32) + complexconjugate(ZD66)*complexconjugate(ZDR33)) + 6*ZN73*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_8526 = Coupling(name = 'GC_8526',
	 value = '-1./6.*complex(0,1)*(6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZDL31*complexconjugate(ZD61) + ZDL32*complexconjugate(ZD62) + ZDL33*complexconjugate(ZD63))*((g1 + gBY)*complexconjugate(ZN71) - 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8527 = Coupling(name = 'GC_8527',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN11*(complexconjugate(ZE14)*complexconjugate(ZER11) + complexconjugate(ZE15)*complexconjugate(ZER12) + complexconjugate(ZE16)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN15*(complexconjugate(ZE14)*complexconjugate(ZER11) + complexconjugate(ZE15)*complexconjugate(ZER12) + complexconjugate(ZE16)*complexconjugate(ZER13)) + 2*ZN13*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8528 = Coupling(name = 'GC_8528',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE11) + ZEL12*complexconjugate(ZE12) + ZEL13*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8529 = Coupling(name = 'GC_8529',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN11*(complexconjugate(ZE24)*complexconjugate(ZER11) + complexconjugate(ZE25)*complexconjugate(ZER12) + complexconjugate(ZE26)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN15*(complexconjugate(ZE24)*complexconjugate(ZER11) + complexconjugate(ZE25)*complexconjugate(ZER12) + complexconjugate(ZE26)*complexconjugate(ZER13)) + 2*ZN13*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8530 = Coupling(name = 'GC_8530',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE21) + ZEL12*complexconjugate(ZE22) + ZEL13*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8531 = Coupling(name = 'GC_8531',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN11*(complexconjugate(ZE34)*complexconjugate(ZER11) + complexconjugate(ZE35)*complexconjugate(ZER12) + complexconjugate(ZE36)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN15*(complexconjugate(ZE34)*complexconjugate(ZER11) + complexconjugate(ZE35)*complexconjugate(ZER12) + complexconjugate(ZE36)*complexconjugate(ZER13)) + 2*ZN13*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8532 = Coupling(name = 'GC_8532',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE31) + ZEL12*complexconjugate(ZE32) + ZEL13*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8533 = Coupling(name = 'GC_8533',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN11*(complexconjugate(ZE44)*complexconjugate(ZER11) + complexconjugate(ZE45)*complexconjugate(ZER12) + complexconjugate(ZE46)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN15*(complexconjugate(ZE44)*complexconjugate(ZER11) + complexconjugate(ZE45)*complexconjugate(ZER12) + complexconjugate(ZE46)*complexconjugate(ZER13)) + 2*ZN13*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8534 = Coupling(name = 'GC_8534',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE41) + ZEL12*complexconjugate(ZE42) + ZEL13*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8535 = Coupling(name = 'GC_8535',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN11*(complexconjugate(ZE54)*complexconjugate(ZER11) + complexconjugate(ZE55)*complexconjugate(ZER12) + complexconjugate(ZE56)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN15*(complexconjugate(ZE54)*complexconjugate(ZER11) + complexconjugate(ZE55)*complexconjugate(ZER12) + complexconjugate(ZE56)*complexconjugate(ZER13)) + 2*ZN13*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8536 = Coupling(name = 'GC_8536',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE51) + ZEL12*complexconjugate(ZE52) + ZEL13*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8537 = Coupling(name = 'GC_8537',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN11*(complexconjugate(ZE64)*complexconjugate(ZER11) + complexconjugate(ZE65)*complexconjugate(ZER12) + complexconjugate(ZE66)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN15*(complexconjugate(ZE64)*complexconjugate(ZER11) + complexconjugate(ZE65)*complexconjugate(ZER12) + complexconjugate(ZE66)*complexconjugate(ZER13)) + 2*ZN13*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8538 = Coupling(name = 'GC_8538',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE61) + ZEL12*complexconjugate(ZE62) + ZEL13*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8539 = Coupling(name = 'GC_8539',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN21*(complexconjugate(ZE14)*complexconjugate(ZER11) + complexconjugate(ZE15)*complexconjugate(ZER12) + complexconjugate(ZE16)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN25*(complexconjugate(ZE14)*complexconjugate(ZER11) + complexconjugate(ZE15)*complexconjugate(ZER12) + complexconjugate(ZE16)*complexconjugate(ZER13)) + 2*ZN23*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8540 = Coupling(name = 'GC_8540',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE11) + ZEL12*complexconjugate(ZE12) + ZEL13*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8541 = Coupling(name = 'GC_8541',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN21*(complexconjugate(ZE24)*complexconjugate(ZER11) + complexconjugate(ZE25)*complexconjugate(ZER12) + complexconjugate(ZE26)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN25*(complexconjugate(ZE24)*complexconjugate(ZER11) + complexconjugate(ZE25)*complexconjugate(ZER12) + complexconjugate(ZE26)*complexconjugate(ZER13)) + 2*ZN23*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8542 = Coupling(name = 'GC_8542',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE21) + ZEL12*complexconjugate(ZE22) + ZEL13*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8543 = Coupling(name = 'GC_8543',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN21*(complexconjugate(ZE34)*complexconjugate(ZER11) + complexconjugate(ZE35)*complexconjugate(ZER12) + complexconjugate(ZE36)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN25*(complexconjugate(ZE34)*complexconjugate(ZER11) + complexconjugate(ZE35)*complexconjugate(ZER12) + complexconjugate(ZE36)*complexconjugate(ZER13)) + 2*ZN23*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8544 = Coupling(name = 'GC_8544',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE31) + ZEL12*complexconjugate(ZE32) + ZEL13*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8545 = Coupling(name = 'GC_8545',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN21*(complexconjugate(ZE44)*complexconjugate(ZER11) + complexconjugate(ZE45)*complexconjugate(ZER12) + complexconjugate(ZE46)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN25*(complexconjugate(ZE44)*complexconjugate(ZER11) + complexconjugate(ZE45)*complexconjugate(ZER12) + complexconjugate(ZE46)*complexconjugate(ZER13)) + 2*ZN23*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8546 = Coupling(name = 'GC_8546',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE41) + ZEL12*complexconjugate(ZE42) + ZEL13*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8547 = Coupling(name = 'GC_8547',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN21*(complexconjugate(ZE54)*complexconjugate(ZER11) + complexconjugate(ZE55)*complexconjugate(ZER12) + complexconjugate(ZE56)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN25*(complexconjugate(ZE54)*complexconjugate(ZER11) + complexconjugate(ZE55)*complexconjugate(ZER12) + complexconjugate(ZE56)*complexconjugate(ZER13)) + 2*ZN23*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8548 = Coupling(name = 'GC_8548',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE51) + ZEL12*complexconjugate(ZE52) + ZEL13*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8549 = Coupling(name = 'GC_8549',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN21*(complexconjugate(ZE64)*complexconjugate(ZER11) + complexconjugate(ZE65)*complexconjugate(ZER12) + complexconjugate(ZE66)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN25*(complexconjugate(ZE64)*complexconjugate(ZER11) + complexconjugate(ZE65)*complexconjugate(ZER12) + complexconjugate(ZE66)*complexconjugate(ZER13)) + 2*ZN23*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8550 = Coupling(name = 'GC_8550',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE61) + ZEL12*complexconjugate(ZE62) + ZEL13*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8551 = Coupling(name = 'GC_8551',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN31*(complexconjugate(ZE14)*complexconjugate(ZER11) + complexconjugate(ZE15)*complexconjugate(ZER12) + complexconjugate(ZE16)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN35*(complexconjugate(ZE14)*complexconjugate(ZER11) + complexconjugate(ZE15)*complexconjugate(ZER12) + complexconjugate(ZE16)*complexconjugate(ZER13)) + 2*ZN33*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8552 = Coupling(name = 'GC_8552',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE11) + ZEL12*complexconjugate(ZE12) + ZEL13*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8553 = Coupling(name = 'GC_8553',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN31*(complexconjugate(ZE24)*complexconjugate(ZER11) + complexconjugate(ZE25)*complexconjugate(ZER12) + complexconjugate(ZE26)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN35*(complexconjugate(ZE24)*complexconjugate(ZER11) + complexconjugate(ZE25)*complexconjugate(ZER12) + complexconjugate(ZE26)*complexconjugate(ZER13)) + 2*ZN33*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8554 = Coupling(name = 'GC_8554',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE21) + ZEL12*complexconjugate(ZE22) + ZEL13*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8555 = Coupling(name = 'GC_8555',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN31*(complexconjugate(ZE34)*complexconjugate(ZER11) + complexconjugate(ZE35)*complexconjugate(ZER12) + complexconjugate(ZE36)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN35*(complexconjugate(ZE34)*complexconjugate(ZER11) + complexconjugate(ZE35)*complexconjugate(ZER12) + complexconjugate(ZE36)*complexconjugate(ZER13)) + 2*ZN33*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8556 = Coupling(name = 'GC_8556',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE31) + ZEL12*complexconjugate(ZE32) + ZEL13*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8557 = Coupling(name = 'GC_8557',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN31*(complexconjugate(ZE44)*complexconjugate(ZER11) + complexconjugate(ZE45)*complexconjugate(ZER12) + complexconjugate(ZE46)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN35*(complexconjugate(ZE44)*complexconjugate(ZER11) + complexconjugate(ZE45)*complexconjugate(ZER12) + complexconjugate(ZE46)*complexconjugate(ZER13)) + 2*ZN33*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8558 = Coupling(name = 'GC_8558',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE41) + ZEL12*complexconjugate(ZE42) + ZEL13*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8559 = Coupling(name = 'GC_8559',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN31*(complexconjugate(ZE54)*complexconjugate(ZER11) + complexconjugate(ZE55)*complexconjugate(ZER12) + complexconjugate(ZE56)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN35*(complexconjugate(ZE54)*complexconjugate(ZER11) + complexconjugate(ZE55)*complexconjugate(ZER12) + complexconjugate(ZE56)*complexconjugate(ZER13)) + 2*ZN33*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8560 = Coupling(name = 'GC_8560',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE51) + ZEL12*complexconjugate(ZE52) + ZEL13*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8561 = Coupling(name = 'GC_8561',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN31*(complexconjugate(ZE64)*complexconjugate(ZER11) + complexconjugate(ZE65)*complexconjugate(ZER12) + complexconjugate(ZE66)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN35*(complexconjugate(ZE64)*complexconjugate(ZER11) + complexconjugate(ZE65)*complexconjugate(ZER12) + complexconjugate(ZE66)*complexconjugate(ZER13)) + 2*ZN33*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8562 = Coupling(name = 'GC_8562',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE61) + ZEL12*complexconjugate(ZE62) + ZEL13*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8563 = Coupling(name = 'GC_8563',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN41*(complexconjugate(ZE14)*complexconjugate(ZER11) + complexconjugate(ZE15)*complexconjugate(ZER12) + complexconjugate(ZE16)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN45*(complexconjugate(ZE14)*complexconjugate(ZER11) + complexconjugate(ZE15)*complexconjugate(ZER12) + complexconjugate(ZE16)*complexconjugate(ZER13)) + 2*ZN43*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8564 = Coupling(name = 'GC_8564',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE11) + ZEL12*complexconjugate(ZE12) + ZEL13*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8565 = Coupling(name = 'GC_8565',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN41*(complexconjugate(ZE24)*complexconjugate(ZER11) + complexconjugate(ZE25)*complexconjugate(ZER12) + complexconjugate(ZE26)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN45*(complexconjugate(ZE24)*complexconjugate(ZER11) + complexconjugate(ZE25)*complexconjugate(ZER12) + complexconjugate(ZE26)*complexconjugate(ZER13)) + 2*ZN43*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8566 = Coupling(name = 'GC_8566',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE21) + ZEL12*complexconjugate(ZE22) + ZEL13*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8567 = Coupling(name = 'GC_8567',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN41*(complexconjugate(ZE34)*complexconjugate(ZER11) + complexconjugate(ZE35)*complexconjugate(ZER12) + complexconjugate(ZE36)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN45*(complexconjugate(ZE34)*complexconjugate(ZER11) + complexconjugate(ZE35)*complexconjugate(ZER12) + complexconjugate(ZE36)*complexconjugate(ZER13)) + 2*ZN43*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8568 = Coupling(name = 'GC_8568',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE31) + ZEL12*complexconjugate(ZE32) + ZEL13*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8569 = Coupling(name = 'GC_8569',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN41*(complexconjugate(ZE44)*complexconjugate(ZER11) + complexconjugate(ZE45)*complexconjugate(ZER12) + complexconjugate(ZE46)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN45*(complexconjugate(ZE44)*complexconjugate(ZER11) + complexconjugate(ZE45)*complexconjugate(ZER12) + complexconjugate(ZE46)*complexconjugate(ZER13)) + 2*ZN43*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8570 = Coupling(name = 'GC_8570',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE41) + ZEL12*complexconjugate(ZE42) + ZEL13*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8571 = Coupling(name = 'GC_8571',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN41*(complexconjugate(ZE54)*complexconjugate(ZER11) + complexconjugate(ZE55)*complexconjugate(ZER12) + complexconjugate(ZE56)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN45*(complexconjugate(ZE54)*complexconjugate(ZER11) + complexconjugate(ZE55)*complexconjugate(ZER12) + complexconjugate(ZE56)*complexconjugate(ZER13)) + 2*ZN43*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8572 = Coupling(name = 'GC_8572',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE51) + ZEL12*complexconjugate(ZE52) + ZEL13*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8573 = Coupling(name = 'GC_8573',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN41*(complexconjugate(ZE64)*complexconjugate(ZER11) + complexconjugate(ZE65)*complexconjugate(ZER12) + complexconjugate(ZE66)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN45*(complexconjugate(ZE64)*complexconjugate(ZER11) + complexconjugate(ZE65)*complexconjugate(ZER12) + complexconjugate(ZE66)*complexconjugate(ZER13)) + 2*ZN43*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8574 = Coupling(name = 'GC_8574',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE61) + ZEL12*complexconjugate(ZE62) + ZEL13*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8575 = Coupling(name = 'GC_8575',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN51*(complexconjugate(ZE14)*complexconjugate(ZER11) + complexconjugate(ZE15)*complexconjugate(ZER12) + complexconjugate(ZE16)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN55*(complexconjugate(ZE14)*complexconjugate(ZER11) + complexconjugate(ZE15)*complexconjugate(ZER12) + complexconjugate(ZE16)*complexconjugate(ZER13)) + 2*ZN53*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8576 = Coupling(name = 'GC_8576',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE11) + ZEL12*complexconjugate(ZE12) + ZEL13*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8577 = Coupling(name = 'GC_8577',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN51*(complexconjugate(ZE24)*complexconjugate(ZER11) + complexconjugate(ZE25)*complexconjugate(ZER12) + complexconjugate(ZE26)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN55*(complexconjugate(ZE24)*complexconjugate(ZER11) + complexconjugate(ZE25)*complexconjugate(ZER12) + complexconjugate(ZE26)*complexconjugate(ZER13)) + 2*ZN53*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8578 = Coupling(name = 'GC_8578',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE21) + ZEL12*complexconjugate(ZE22) + ZEL13*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8579 = Coupling(name = 'GC_8579',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN51*(complexconjugate(ZE34)*complexconjugate(ZER11) + complexconjugate(ZE35)*complexconjugate(ZER12) + complexconjugate(ZE36)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN55*(complexconjugate(ZE34)*complexconjugate(ZER11) + complexconjugate(ZE35)*complexconjugate(ZER12) + complexconjugate(ZE36)*complexconjugate(ZER13)) + 2*ZN53*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8580 = Coupling(name = 'GC_8580',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE31) + ZEL12*complexconjugate(ZE32) + ZEL13*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8581 = Coupling(name = 'GC_8581',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN51*(complexconjugate(ZE44)*complexconjugate(ZER11) + complexconjugate(ZE45)*complexconjugate(ZER12) + complexconjugate(ZE46)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN55*(complexconjugate(ZE44)*complexconjugate(ZER11) + complexconjugate(ZE45)*complexconjugate(ZER12) + complexconjugate(ZE46)*complexconjugate(ZER13)) + 2*ZN53*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8582 = Coupling(name = 'GC_8582',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE41) + ZEL12*complexconjugate(ZE42) + ZEL13*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8583 = Coupling(name = 'GC_8583',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN51*(complexconjugate(ZE54)*complexconjugate(ZER11) + complexconjugate(ZE55)*complexconjugate(ZER12) + complexconjugate(ZE56)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN55*(complexconjugate(ZE54)*complexconjugate(ZER11) + complexconjugate(ZE55)*complexconjugate(ZER12) + complexconjugate(ZE56)*complexconjugate(ZER13)) + 2*ZN53*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8584 = Coupling(name = 'GC_8584',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE51) + ZEL12*complexconjugate(ZE52) + ZEL13*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8585 = Coupling(name = 'GC_8585',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN51*(complexconjugate(ZE64)*complexconjugate(ZER11) + complexconjugate(ZE65)*complexconjugate(ZER12) + complexconjugate(ZE66)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN55*(complexconjugate(ZE64)*complexconjugate(ZER11) + complexconjugate(ZE65)*complexconjugate(ZER12) + complexconjugate(ZE66)*complexconjugate(ZER13)) + 2*ZN53*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8586 = Coupling(name = 'GC_8586',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE61) + ZEL12*complexconjugate(ZE62) + ZEL13*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8587 = Coupling(name = 'GC_8587',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN61*(complexconjugate(ZE14)*complexconjugate(ZER11) + complexconjugate(ZE15)*complexconjugate(ZER12) + complexconjugate(ZE16)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN65*(complexconjugate(ZE14)*complexconjugate(ZER11) + complexconjugate(ZE15)*complexconjugate(ZER12) + complexconjugate(ZE16)*complexconjugate(ZER13)) + 2*ZN63*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8588 = Coupling(name = 'GC_8588',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE11) + ZEL12*complexconjugate(ZE12) + ZEL13*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8589 = Coupling(name = 'GC_8589',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN61*(complexconjugate(ZE24)*complexconjugate(ZER11) + complexconjugate(ZE25)*complexconjugate(ZER12) + complexconjugate(ZE26)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN65*(complexconjugate(ZE24)*complexconjugate(ZER11) + complexconjugate(ZE25)*complexconjugate(ZER12) + complexconjugate(ZE26)*complexconjugate(ZER13)) + 2*ZN63*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8590 = Coupling(name = 'GC_8590',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE21) + ZEL12*complexconjugate(ZE22) + ZEL13*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8591 = Coupling(name = 'GC_8591',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN61*(complexconjugate(ZE34)*complexconjugate(ZER11) + complexconjugate(ZE35)*complexconjugate(ZER12) + complexconjugate(ZE36)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN65*(complexconjugate(ZE34)*complexconjugate(ZER11) + complexconjugate(ZE35)*complexconjugate(ZER12) + complexconjugate(ZE36)*complexconjugate(ZER13)) + 2*ZN63*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8592 = Coupling(name = 'GC_8592',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE31) + ZEL12*complexconjugate(ZE32) + ZEL13*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8593 = Coupling(name = 'GC_8593',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN61*(complexconjugate(ZE44)*complexconjugate(ZER11) + complexconjugate(ZE45)*complexconjugate(ZER12) + complexconjugate(ZE46)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN65*(complexconjugate(ZE44)*complexconjugate(ZER11) + complexconjugate(ZE45)*complexconjugate(ZER12) + complexconjugate(ZE46)*complexconjugate(ZER13)) + 2*ZN63*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8594 = Coupling(name = 'GC_8594',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE41) + ZEL12*complexconjugate(ZE42) + ZEL13*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8595 = Coupling(name = 'GC_8595',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN61*(complexconjugate(ZE54)*complexconjugate(ZER11) + complexconjugate(ZE55)*complexconjugate(ZER12) + complexconjugate(ZE56)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN65*(complexconjugate(ZE54)*complexconjugate(ZER11) + complexconjugate(ZE55)*complexconjugate(ZER12) + complexconjugate(ZE56)*complexconjugate(ZER13)) + 2*ZN63*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8596 = Coupling(name = 'GC_8596',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE51) + ZEL12*complexconjugate(ZE52) + ZEL13*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8597 = Coupling(name = 'GC_8597',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN61*(complexconjugate(ZE64)*complexconjugate(ZER11) + complexconjugate(ZE65)*complexconjugate(ZER12) + complexconjugate(ZE66)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN65*(complexconjugate(ZE64)*complexconjugate(ZER11) + complexconjugate(ZE65)*complexconjugate(ZER12) + complexconjugate(ZE66)*complexconjugate(ZER13)) + 2*ZN63*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8598 = Coupling(name = 'GC_8598',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE61) + ZEL12*complexconjugate(ZE62) + ZEL13*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8599 = Coupling(name = 'GC_8599',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN71*(complexconjugate(ZE14)*complexconjugate(ZER11) + complexconjugate(ZE15)*complexconjugate(ZER12) + complexconjugate(ZE16)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN75*(complexconjugate(ZE14)*complexconjugate(ZER11) + complexconjugate(ZE15)*complexconjugate(ZER12) + complexconjugate(ZE16)*complexconjugate(ZER13)) + 2*ZN73*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8600 = Coupling(name = 'GC_8600',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE11) + ZEL12*complexconjugate(ZE12) + ZEL13*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8601 = Coupling(name = 'GC_8601',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN71*(complexconjugate(ZE24)*complexconjugate(ZER11) + complexconjugate(ZE25)*complexconjugate(ZER12) + complexconjugate(ZE26)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN75*(complexconjugate(ZE24)*complexconjugate(ZER11) + complexconjugate(ZE25)*complexconjugate(ZER12) + complexconjugate(ZE26)*complexconjugate(ZER13)) + 2*ZN73*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8602 = Coupling(name = 'GC_8602',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE21) + ZEL12*complexconjugate(ZE22) + ZEL13*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8603 = Coupling(name = 'GC_8603',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN71*(complexconjugate(ZE34)*complexconjugate(ZER11) + complexconjugate(ZE35)*complexconjugate(ZER12) + complexconjugate(ZE36)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN75*(complexconjugate(ZE34)*complexconjugate(ZER11) + complexconjugate(ZE35)*complexconjugate(ZER12) + complexconjugate(ZE36)*complexconjugate(ZER13)) + 2*ZN73*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8604 = Coupling(name = 'GC_8604',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE31) + ZEL12*complexconjugate(ZE32) + ZEL13*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8605 = Coupling(name = 'GC_8605',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN71*(complexconjugate(ZE44)*complexconjugate(ZER11) + complexconjugate(ZE45)*complexconjugate(ZER12) + complexconjugate(ZE46)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN75*(complexconjugate(ZE44)*complexconjugate(ZER11) + complexconjugate(ZE45)*complexconjugate(ZER12) + complexconjugate(ZE46)*complexconjugate(ZER13)) + 2*ZN73*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8606 = Coupling(name = 'GC_8606',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE41) + ZEL12*complexconjugate(ZE42) + ZEL13*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8607 = Coupling(name = 'GC_8607',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN71*(complexconjugate(ZE54)*complexconjugate(ZER11) + complexconjugate(ZE55)*complexconjugate(ZER12) + complexconjugate(ZE56)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN75*(complexconjugate(ZE54)*complexconjugate(ZER11) + complexconjugate(ZE55)*complexconjugate(ZER12) + complexconjugate(ZE56)*complexconjugate(ZER13)) + 2*ZN73*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8608 = Coupling(name = 'GC_8608',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE51) + ZEL12*complexconjugate(ZE52) + ZEL13*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8609 = Coupling(name = 'GC_8609',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN71*(complexconjugate(ZE64)*complexconjugate(ZER11) + complexconjugate(ZE65)*complexconjugate(ZER12) + complexconjugate(ZE66)*complexconjugate(ZER13)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN75*(complexconjugate(ZE64)*complexconjugate(ZER11) + complexconjugate(ZE65)*complexconjugate(ZER12) + complexconjugate(ZE66)*complexconjugate(ZER13)) + 2*ZN73*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_8610 = Coupling(name = 'GC_8610',
	 value = '1./2.*complex(0,1)*(-2*(ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZEL11*complexconjugate(ZE61) + ZEL12*complexconjugate(ZE62) + ZEL13*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8611 = Coupling(name = 'GC_8611',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN11*(complexconjugate(ZE14)*complexconjugate(ZER21) + complexconjugate(ZE15)*complexconjugate(ZER22) + complexconjugate(ZE16)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN15*(complexconjugate(ZE14)*complexconjugate(ZER21) + complexconjugate(ZE15)*complexconjugate(ZER22) + complexconjugate(ZE16)*complexconjugate(ZER23)) + 2*ZN13*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8612 = Coupling(name = 'GC_8612',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE11) + ZEL22*complexconjugate(ZE12) + ZEL23*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8613 = Coupling(name = 'GC_8613',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN11*(complexconjugate(ZE24)*complexconjugate(ZER21) + complexconjugate(ZE25)*complexconjugate(ZER22) + complexconjugate(ZE26)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN15*(complexconjugate(ZE24)*complexconjugate(ZER21) + complexconjugate(ZE25)*complexconjugate(ZER22) + complexconjugate(ZE26)*complexconjugate(ZER23)) + 2*ZN13*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8614 = Coupling(name = 'GC_8614',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE21) + ZEL22*complexconjugate(ZE22) + ZEL23*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8615 = Coupling(name = 'GC_8615',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN11*(complexconjugate(ZE34)*complexconjugate(ZER21) + complexconjugate(ZE35)*complexconjugate(ZER22) + complexconjugate(ZE36)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN15*(complexconjugate(ZE34)*complexconjugate(ZER21) + complexconjugate(ZE35)*complexconjugate(ZER22) + complexconjugate(ZE36)*complexconjugate(ZER23)) + 2*ZN13*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8616 = Coupling(name = 'GC_8616',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE31) + ZEL22*complexconjugate(ZE32) + ZEL23*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8617 = Coupling(name = 'GC_8617',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN11*(complexconjugate(ZE44)*complexconjugate(ZER21) + complexconjugate(ZE45)*complexconjugate(ZER22) + complexconjugate(ZE46)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN15*(complexconjugate(ZE44)*complexconjugate(ZER21) + complexconjugate(ZE45)*complexconjugate(ZER22) + complexconjugate(ZE46)*complexconjugate(ZER23)) + 2*ZN13*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8618 = Coupling(name = 'GC_8618',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE41) + ZEL22*complexconjugate(ZE42) + ZEL23*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8619 = Coupling(name = 'GC_8619',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN11*(complexconjugate(ZE54)*complexconjugate(ZER21) + complexconjugate(ZE55)*complexconjugate(ZER22) + complexconjugate(ZE56)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN15*(complexconjugate(ZE54)*complexconjugate(ZER21) + complexconjugate(ZE55)*complexconjugate(ZER22) + complexconjugate(ZE56)*complexconjugate(ZER23)) + 2*ZN13*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8620 = Coupling(name = 'GC_8620',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE51) + ZEL22*complexconjugate(ZE52) + ZEL23*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8621 = Coupling(name = 'GC_8621',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN11*(complexconjugate(ZE64)*complexconjugate(ZER21) + complexconjugate(ZE65)*complexconjugate(ZER22) + complexconjugate(ZE66)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN15*(complexconjugate(ZE64)*complexconjugate(ZER21) + complexconjugate(ZE65)*complexconjugate(ZER22) + complexconjugate(ZE66)*complexconjugate(ZER23)) + 2*ZN13*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8622 = Coupling(name = 'GC_8622',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE61) + ZEL22*complexconjugate(ZE62) + ZEL23*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8623 = Coupling(name = 'GC_8623',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN21*(complexconjugate(ZE14)*complexconjugate(ZER21) + complexconjugate(ZE15)*complexconjugate(ZER22) + complexconjugate(ZE16)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN25*(complexconjugate(ZE14)*complexconjugate(ZER21) + complexconjugate(ZE15)*complexconjugate(ZER22) + complexconjugate(ZE16)*complexconjugate(ZER23)) + 2*ZN23*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8624 = Coupling(name = 'GC_8624',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE11) + ZEL22*complexconjugate(ZE12) + ZEL23*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8625 = Coupling(name = 'GC_8625',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN21*(complexconjugate(ZE24)*complexconjugate(ZER21) + complexconjugate(ZE25)*complexconjugate(ZER22) + complexconjugate(ZE26)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN25*(complexconjugate(ZE24)*complexconjugate(ZER21) + complexconjugate(ZE25)*complexconjugate(ZER22) + complexconjugate(ZE26)*complexconjugate(ZER23)) + 2*ZN23*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8626 = Coupling(name = 'GC_8626',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE21) + ZEL22*complexconjugate(ZE22) + ZEL23*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8627 = Coupling(name = 'GC_8627',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN21*(complexconjugate(ZE34)*complexconjugate(ZER21) + complexconjugate(ZE35)*complexconjugate(ZER22) + complexconjugate(ZE36)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN25*(complexconjugate(ZE34)*complexconjugate(ZER21) + complexconjugate(ZE35)*complexconjugate(ZER22) + complexconjugate(ZE36)*complexconjugate(ZER23)) + 2*ZN23*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8628 = Coupling(name = 'GC_8628',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE31) + ZEL22*complexconjugate(ZE32) + ZEL23*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8629 = Coupling(name = 'GC_8629',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN21*(complexconjugate(ZE44)*complexconjugate(ZER21) + complexconjugate(ZE45)*complexconjugate(ZER22) + complexconjugate(ZE46)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN25*(complexconjugate(ZE44)*complexconjugate(ZER21) + complexconjugate(ZE45)*complexconjugate(ZER22) + complexconjugate(ZE46)*complexconjugate(ZER23)) + 2*ZN23*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8630 = Coupling(name = 'GC_8630',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE41) + ZEL22*complexconjugate(ZE42) + ZEL23*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8631 = Coupling(name = 'GC_8631',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN21*(complexconjugate(ZE54)*complexconjugate(ZER21) + complexconjugate(ZE55)*complexconjugate(ZER22) + complexconjugate(ZE56)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN25*(complexconjugate(ZE54)*complexconjugate(ZER21) + complexconjugate(ZE55)*complexconjugate(ZER22) + complexconjugate(ZE56)*complexconjugate(ZER23)) + 2*ZN23*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8632 = Coupling(name = 'GC_8632',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE51) + ZEL22*complexconjugate(ZE52) + ZEL23*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8633 = Coupling(name = 'GC_8633',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN21*(complexconjugate(ZE64)*complexconjugate(ZER21) + complexconjugate(ZE65)*complexconjugate(ZER22) + complexconjugate(ZE66)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN25*(complexconjugate(ZE64)*complexconjugate(ZER21) + complexconjugate(ZE65)*complexconjugate(ZER22) + complexconjugate(ZE66)*complexconjugate(ZER23)) + 2*ZN23*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8634 = Coupling(name = 'GC_8634',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE61) + ZEL22*complexconjugate(ZE62) + ZEL23*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8635 = Coupling(name = 'GC_8635',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN31*(complexconjugate(ZE14)*complexconjugate(ZER21) + complexconjugate(ZE15)*complexconjugate(ZER22) + complexconjugate(ZE16)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN35*(complexconjugate(ZE14)*complexconjugate(ZER21) + complexconjugate(ZE15)*complexconjugate(ZER22) + complexconjugate(ZE16)*complexconjugate(ZER23)) + 2*ZN33*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8636 = Coupling(name = 'GC_8636',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE11) + ZEL22*complexconjugate(ZE12) + ZEL23*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8637 = Coupling(name = 'GC_8637',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN31*(complexconjugate(ZE24)*complexconjugate(ZER21) + complexconjugate(ZE25)*complexconjugate(ZER22) + complexconjugate(ZE26)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN35*(complexconjugate(ZE24)*complexconjugate(ZER21) + complexconjugate(ZE25)*complexconjugate(ZER22) + complexconjugate(ZE26)*complexconjugate(ZER23)) + 2*ZN33*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8638 = Coupling(name = 'GC_8638',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE21) + ZEL22*complexconjugate(ZE22) + ZEL23*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8639 = Coupling(name = 'GC_8639',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN31*(complexconjugate(ZE34)*complexconjugate(ZER21) + complexconjugate(ZE35)*complexconjugate(ZER22) + complexconjugate(ZE36)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN35*(complexconjugate(ZE34)*complexconjugate(ZER21) + complexconjugate(ZE35)*complexconjugate(ZER22) + complexconjugate(ZE36)*complexconjugate(ZER23)) + 2*ZN33*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8640 = Coupling(name = 'GC_8640',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE31) + ZEL22*complexconjugate(ZE32) + ZEL23*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8641 = Coupling(name = 'GC_8641',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN31*(complexconjugate(ZE44)*complexconjugate(ZER21) + complexconjugate(ZE45)*complexconjugate(ZER22) + complexconjugate(ZE46)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN35*(complexconjugate(ZE44)*complexconjugate(ZER21) + complexconjugate(ZE45)*complexconjugate(ZER22) + complexconjugate(ZE46)*complexconjugate(ZER23)) + 2*ZN33*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8642 = Coupling(name = 'GC_8642',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE41) + ZEL22*complexconjugate(ZE42) + ZEL23*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8643 = Coupling(name = 'GC_8643',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN31*(complexconjugate(ZE54)*complexconjugate(ZER21) + complexconjugate(ZE55)*complexconjugate(ZER22) + complexconjugate(ZE56)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN35*(complexconjugate(ZE54)*complexconjugate(ZER21) + complexconjugate(ZE55)*complexconjugate(ZER22) + complexconjugate(ZE56)*complexconjugate(ZER23)) + 2*ZN33*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8644 = Coupling(name = 'GC_8644',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE51) + ZEL22*complexconjugate(ZE52) + ZEL23*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8645 = Coupling(name = 'GC_8645',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN31*(complexconjugate(ZE64)*complexconjugate(ZER21) + complexconjugate(ZE65)*complexconjugate(ZER22) + complexconjugate(ZE66)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN35*(complexconjugate(ZE64)*complexconjugate(ZER21) + complexconjugate(ZE65)*complexconjugate(ZER22) + complexconjugate(ZE66)*complexconjugate(ZER23)) + 2*ZN33*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8646 = Coupling(name = 'GC_8646',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE61) + ZEL22*complexconjugate(ZE62) + ZEL23*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8647 = Coupling(name = 'GC_8647',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN41*(complexconjugate(ZE14)*complexconjugate(ZER21) + complexconjugate(ZE15)*complexconjugate(ZER22) + complexconjugate(ZE16)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN45*(complexconjugate(ZE14)*complexconjugate(ZER21) + complexconjugate(ZE15)*complexconjugate(ZER22) + complexconjugate(ZE16)*complexconjugate(ZER23)) + 2*ZN43*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8648 = Coupling(name = 'GC_8648',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE11) + ZEL22*complexconjugate(ZE12) + ZEL23*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8649 = Coupling(name = 'GC_8649',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN41*(complexconjugate(ZE24)*complexconjugate(ZER21) + complexconjugate(ZE25)*complexconjugate(ZER22) + complexconjugate(ZE26)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN45*(complexconjugate(ZE24)*complexconjugate(ZER21) + complexconjugate(ZE25)*complexconjugate(ZER22) + complexconjugate(ZE26)*complexconjugate(ZER23)) + 2*ZN43*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8650 = Coupling(name = 'GC_8650',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE21) + ZEL22*complexconjugate(ZE22) + ZEL23*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8651 = Coupling(name = 'GC_8651',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN41*(complexconjugate(ZE34)*complexconjugate(ZER21) + complexconjugate(ZE35)*complexconjugate(ZER22) + complexconjugate(ZE36)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN45*(complexconjugate(ZE34)*complexconjugate(ZER21) + complexconjugate(ZE35)*complexconjugate(ZER22) + complexconjugate(ZE36)*complexconjugate(ZER23)) + 2*ZN43*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8652 = Coupling(name = 'GC_8652',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE31) + ZEL22*complexconjugate(ZE32) + ZEL23*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8653 = Coupling(name = 'GC_8653',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN41*(complexconjugate(ZE44)*complexconjugate(ZER21) + complexconjugate(ZE45)*complexconjugate(ZER22) + complexconjugate(ZE46)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN45*(complexconjugate(ZE44)*complexconjugate(ZER21) + complexconjugate(ZE45)*complexconjugate(ZER22) + complexconjugate(ZE46)*complexconjugate(ZER23)) + 2*ZN43*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8654 = Coupling(name = 'GC_8654',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE41) + ZEL22*complexconjugate(ZE42) + ZEL23*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8655 = Coupling(name = 'GC_8655',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN41*(complexconjugate(ZE54)*complexconjugate(ZER21) + complexconjugate(ZE55)*complexconjugate(ZER22) + complexconjugate(ZE56)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN45*(complexconjugate(ZE54)*complexconjugate(ZER21) + complexconjugate(ZE55)*complexconjugate(ZER22) + complexconjugate(ZE56)*complexconjugate(ZER23)) + 2*ZN43*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8656 = Coupling(name = 'GC_8656',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE51) + ZEL22*complexconjugate(ZE52) + ZEL23*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8657 = Coupling(name = 'GC_8657',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN41*(complexconjugate(ZE64)*complexconjugate(ZER21) + complexconjugate(ZE65)*complexconjugate(ZER22) + complexconjugate(ZE66)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN45*(complexconjugate(ZE64)*complexconjugate(ZER21) + complexconjugate(ZE65)*complexconjugate(ZER22) + complexconjugate(ZE66)*complexconjugate(ZER23)) + 2*ZN43*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8658 = Coupling(name = 'GC_8658',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE61) + ZEL22*complexconjugate(ZE62) + ZEL23*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8659 = Coupling(name = 'GC_8659',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN51*(complexconjugate(ZE14)*complexconjugate(ZER21) + complexconjugate(ZE15)*complexconjugate(ZER22) + complexconjugate(ZE16)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN55*(complexconjugate(ZE14)*complexconjugate(ZER21) + complexconjugate(ZE15)*complexconjugate(ZER22) + complexconjugate(ZE16)*complexconjugate(ZER23)) + 2*ZN53*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8660 = Coupling(name = 'GC_8660',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE11) + ZEL22*complexconjugate(ZE12) + ZEL23*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8661 = Coupling(name = 'GC_8661',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN51*(complexconjugate(ZE24)*complexconjugate(ZER21) + complexconjugate(ZE25)*complexconjugate(ZER22) + complexconjugate(ZE26)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN55*(complexconjugate(ZE24)*complexconjugate(ZER21) + complexconjugate(ZE25)*complexconjugate(ZER22) + complexconjugate(ZE26)*complexconjugate(ZER23)) + 2*ZN53*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8662 = Coupling(name = 'GC_8662',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE21) + ZEL22*complexconjugate(ZE22) + ZEL23*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8663 = Coupling(name = 'GC_8663',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN51*(complexconjugate(ZE34)*complexconjugate(ZER21) + complexconjugate(ZE35)*complexconjugate(ZER22) + complexconjugate(ZE36)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN55*(complexconjugate(ZE34)*complexconjugate(ZER21) + complexconjugate(ZE35)*complexconjugate(ZER22) + complexconjugate(ZE36)*complexconjugate(ZER23)) + 2*ZN53*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8664 = Coupling(name = 'GC_8664',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE31) + ZEL22*complexconjugate(ZE32) + ZEL23*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8665 = Coupling(name = 'GC_8665',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN51*(complexconjugate(ZE44)*complexconjugate(ZER21) + complexconjugate(ZE45)*complexconjugate(ZER22) + complexconjugate(ZE46)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN55*(complexconjugate(ZE44)*complexconjugate(ZER21) + complexconjugate(ZE45)*complexconjugate(ZER22) + complexconjugate(ZE46)*complexconjugate(ZER23)) + 2*ZN53*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8666 = Coupling(name = 'GC_8666',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE41) + ZEL22*complexconjugate(ZE42) + ZEL23*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8667 = Coupling(name = 'GC_8667',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN51*(complexconjugate(ZE54)*complexconjugate(ZER21) + complexconjugate(ZE55)*complexconjugate(ZER22) + complexconjugate(ZE56)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN55*(complexconjugate(ZE54)*complexconjugate(ZER21) + complexconjugate(ZE55)*complexconjugate(ZER22) + complexconjugate(ZE56)*complexconjugate(ZER23)) + 2*ZN53*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8668 = Coupling(name = 'GC_8668',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE51) + ZEL22*complexconjugate(ZE52) + ZEL23*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8669 = Coupling(name = 'GC_8669',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN51*(complexconjugate(ZE64)*complexconjugate(ZER21) + complexconjugate(ZE65)*complexconjugate(ZER22) + complexconjugate(ZE66)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN55*(complexconjugate(ZE64)*complexconjugate(ZER21) + complexconjugate(ZE65)*complexconjugate(ZER22) + complexconjugate(ZE66)*complexconjugate(ZER23)) + 2*ZN53*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8670 = Coupling(name = 'GC_8670',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE61) + ZEL22*complexconjugate(ZE62) + ZEL23*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8671 = Coupling(name = 'GC_8671',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN61*(complexconjugate(ZE14)*complexconjugate(ZER21) + complexconjugate(ZE15)*complexconjugate(ZER22) + complexconjugate(ZE16)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN65*(complexconjugate(ZE14)*complexconjugate(ZER21) + complexconjugate(ZE15)*complexconjugate(ZER22) + complexconjugate(ZE16)*complexconjugate(ZER23)) + 2*ZN63*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8672 = Coupling(name = 'GC_8672',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE11) + ZEL22*complexconjugate(ZE12) + ZEL23*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8673 = Coupling(name = 'GC_8673',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN61*(complexconjugate(ZE24)*complexconjugate(ZER21) + complexconjugate(ZE25)*complexconjugate(ZER22) + complexconjugate(ZE26)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN65*(complexconjugate(ZE24)*complexconjugate(ZER21) + complexconjugate(ZE25)*complexconjugate(ZER22) + complexconjugate(ZE26)*complexconjugate(ZER23)) + 2*ZN63*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8674 = Coupling(name = 'GC_8674',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE21) + ZEL22*complexconjugate(ZE22) + ZEL23*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8675 = Coupling(name = 'GC_8675',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN61*(complexconjugate(ZE34)*complexconjugate(ZER21) + complexconjugate(ZE35)*complexconjugate(ZER22) + complexconjugate(ZE36)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN65*(complexconjugate(ZE34)*complexconjugate(ZER21) + complexconjugate(ZE35)*complexconjugate(ZER22) + complexconjugate(ZE36)*complexconjugate(ZER23)) + 2*ZN63*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8676 = Coupling(name = 'GC_8676',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE31) + ZEL22*complexconjugate(ZE32) + ZEL23*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8677 = Coupling(name = 'GC_8677',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN61*(complexconjugate(ZE44)*complexconjugate(ZER21) + complexconjugate(ZE45)*complexconjugate(ZER22) + complexconjugate(ZE46)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN65*(complexconjugate(ZE44)*complexconjugate(ZER21) + complexconjugate(ZE45)*complexconjugate(ZER22) + complexconjugate(ZE46)*complexconjugate(ZER23)) + 2*ZN63*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8678 = Coupling(name = 'GC_8678',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE41) + ZEL22*complexconjugate(ZE42) + ZEL23*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8679 = Coupling(name = 'GC_8679',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN61*(complexconjugate(ZE54)*complexconjugate(ZER21) + complexconjugate(ZE55)*complexconjugate(ZER22) + complexconjugate(ZE56)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN65*(complexconjugate(ZE54)*complexconjugate(ZER21) + complexconjugate(ZE55)*complexconjugate(ZER22) + complexconjugate(ZE56)*complexconjugate(ZER23)) + 2*ZN63*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8680 = Coupling(name = 'GC_8680',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE51) + ZEL22*complexconjugate(ZE52) + ZEL23*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8681 = Coupling(name = 'GC_8681',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN61*(complexconjugate(ZE64)*complexconjugate(ZER21) + complexconjugate(ZE65)*complexconjugate(ZER22) + complexconjugate(ZE66)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN65*(complexconjugate(ZE64)*complexconjugate(ZER21) + complexconjugate(ZE65)*complexconjugate(ZER22) + complexconjugate(ZE66)*complexconjugate(ZER23)) + 2*ZN63*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8682 = Coupling(name = 'GC_8682',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE61) + ZEL22*complexconjugate(ZE62) + ZEL23*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8683 = Coupling(name = 'GC_8683',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN71*(complexconjugate(ZE14)*complexconjugate(ZER21) + complexconjugate(ZE15)*complexconjugate(ZER22) + complexconjugate(ZE16)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN75*(complexconjugate(ZE14)*complexconjugate(ZER21) + complexconjugate(ZE15)*complexconjugate(ZER22) + complexconjugate(ZE16)*complexconjugate(ZER23)) + 2*ZN73*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8684 = Coupling(name = 'GC_8684',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE11) + ZEL22*complexconjugate(ZE12) + ZEL23*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8685 = Coupling(name = 'GC_8685',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN71*(complexconjugate(ZE24)*complexconjugate(ZER21) + complexconjugate(ZE25)*complexconjugate(ZER22) + complexconjugate(ZE26)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN75*(complexconjugate(ZE24)*complexconjugate(ZER21) + complexconjugate(ZE25)*complexconjugate(ZER22) + complexconjugate(ZE26)*complexconjugate(ZER23)) + 2*ZN73*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8686 = Coupling(name = 'GC_8686',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE21) + ZEL22*complexconjugate(ZE22) + ZEL23*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8687 = Coupling(name = 'GC_8687',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN71*(complexconjugate(ZE34)*complexconjugate(ZER21) + complexconjugate(ZE35)*complexconjugate(ZER22) + complexconjugate(ZE36)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN75*(complexconjugate(ZE34)*complexconjugate(ZER21) + complexconjugate(ZE35)*complexconjugate(ZER22) + complexconjugate(ZE36)*complexconjugate(ZER23)) + 2*ZN73*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8688 = Coupling(name = 'GC_8688',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE31) + ZEL22*complexconjugate(ZE32) + ZEL23*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8689 = Coupling(name = 'GC_8689',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN71*(complexconjugate(ZE44)*complexconjugate(ZER21) + complexconjugate(ZE45)*complexconjugate(ZER22) + complexconjugate(ZE46)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN75*(complexconjugate(ZE44)*complexconjugate(ZER21) + complexconjugate(ZE45)*complexconjugate(ZER22) + complexconjugate(ZE46)*complexconjugate(ZER23)) + 2*ZN73*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8690 = Coupling(name = 'GC_8690',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE41) + ZEL22*complexconjugate(ZE42) + ZEL23*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8691 = Coupling(name = 'GC_8691',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN71*(complexconjugate(ZE54)*complexconjugate(ZER21) + complexconjugate(ZE55)*complexconjugate(ZER22) + complexconjugate(ZE56)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN75*(complexconjugate(ZE54)*complexconjugate(ZER21) + complexconjugate(ZE55)*complexconjugate(ZER22) + complexconjugate(ZE56)*complexconjugate(ZER23)) + 2*ZN73*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8692 = Coupling(name = 'GC_8692',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE51) + ZEL22*complexconjugate(ZE52) + ZEL23*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8693 = Coupling(name = 'GC_8693',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN71*(complexconjugate(ZE64)*complexconjugate(ZER21) + complexconjugate(ZE65)*complexconjugate(ZER22) + complexconjugate(ZE66)*complexconjugate(ZER23)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN75*(complexconjugate(ZE64)*complexconjugate(ZER21) + complexconjugate(ZE65)*complexconjugate(ZER22) + complexconjugate(ZE66)*complexconjugate(ZER23)) + 2*ZN73*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_8694 = Coupling(name = 'GC_8694',
	 value = '1./2.*complex(0,1)*(-2*(ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZEL21*complexconjugate(ZE61) + ZEL22*complexconjugate(ZE62) + ZEL23*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8695 = Coupling(name = 'GC_8695',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN11*(complexconjugate(ZE14)*complexconjugate(ZER31) + complexconjugate(ZE15)*complexconjugate(ZER32) + complexconjugate(ZE16)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN15*(complexconjugate(ZE14)*complexconjugate(ZER31) + complexconjugate(ZE15)*complexconjugate(ZER32) + complexconjugate(ZE16)*complexconjugate(ZER33)) + 2*ZN13*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8696 = Coupling(name = 'GC_8696',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE11) + ZEL32*complexconjugate(ZE12) + ZEL33*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8697 = Coupling(name = 'GC_8697',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN11*(complexconjugate(ZE24)*complexconjugate(ZER31) + complexconjugate(ZE25)*complexconjugate(ZER32) + complexconjugate(ZE26)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN15*(complexconjugate(ZE24)*complexconjugate(ZER31) + complexconjugate(ZE25)*complexconjugate(ZER32) + complexconjugate(ZE26)*complexconjugate(ZER33)) + 2*ZN13*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8698 = Coupling(name = 'GC_8698',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE21) + ZEL32*complexconjugate(ZE22) + ZEL33*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8699 = Coupling(name = 'GC_8699',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN11*(complexconjugate(ZE34)*complexconjugate(ZER31) + complexconjugate(ZE35)*complexconjugate(ZER32) + complexconjugate(ZE36)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN15*(complexconjugate(ZE34)*complexconjugate(ZER31) + complexconjugate(ZE35)*complexconjugate(ZER32) + complexconjugate(ZE36)*complexconjugate(ZER33)) + 2*ZN13*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8700 = Coupling(name = 'GC_8700',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE31) + ZEL32*complexconjugate(ZE32) + ZEL33*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8701 = Coupling(name = 'GC_8701',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN11*(complexconjugate(ZE44)*complexconjugate(ZER31) + complexconjugate(ZE45)*complexconjugate(ZER32) + complexconjugate(ZE46)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN15*(complexconjugate(ZE44)*complexconjugate(ZER31) + complexconjugate(ZE45)*complexconjugate(ZER32) + complexconjugate(ZE46)*complexconjugate(ZER33)) + 2*ZN13*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8702 = Coupling(name = 'GC_8702',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE41) + ZEL32*complexconjugate(ZE42) + ZEL33*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8703 = Coupling(name = 'GC_8703',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN11*(complexconjugate(ZE54)*complexconjugate(ZER31) + complexconjugate(ZE55)*complexconjugate(ZER32) + complexconjugate(ZE56)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN15*(complexconjugate(ZE54)*complexconjugate(ZER31) + complexconjugate(ZE55)*complexconjugate(ZER32) + complexconjugate(ZE56)*complexconjugate(ZER33)) + 2*ZN13*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8704 = Coupling(name = 'GC_8704',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE51) + ZEL32*complexconjugate(ZE52) + ZEL33*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8705 = Coupling(name = 'GC_8705',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN11*(complexconjugate(ZE64)*complexconjugate(ZER31) + complexconjugate(ZE65)*complexconjugate(ZER32) + complexconjugate(ZE66)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN15*(complexconjugate(ZE64)*complexconjugate(ZER31) + complexconjugate(ZE65)*complexconjugate(ZER32) + complexconjugate(ZE66)*complexconjugate(ZER33)) + 2*ZN13*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8706 = Coupling(name = 'GC_8706',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN13) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE61) + ZEL32*complexconjugate(ZE62) + ZEL33*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN11) + g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15)))', 
	 order = {'QED':1} ) 
 
GC_8707 = Coupling(name = 'GC_8707',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN21*(complexconjugate(ZE14)*complexconjugate(ZER31) + complexconjugate(ZE15)*complexconjugate(ZER32) + complexconjugate(ZE16)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN25*(complexconjugate(ZE14)*complexconjugate(ZER31) + complexconjugate(ZE15)*complexconjugate(ZER32) + complexconjugate(ZE16)*complexconjugate(ZER33)) + 2*ZN23*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8708 = Coupling(name = 'GC_8708',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE11) + ZEL32*complexconjugate(ZE12) + ZEL33*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8709 = Coupling(name = 'GC_8709',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN21*(complexconjugate(ZE24)*complexconjugate(ZER31) + complexconjugate(ZE25)*complexconjugate(ZER32) + complexconjugate(ZE26)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN25*(complexconjugate(ZE24)*complexconjugate(ZER31) + complexconjugate(ZE25)*complexconjugate(ZER32) + complexconjugate(ZE26)*complexconjugate(ZER33)) + 2*ZN23*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8710 = Coupling(name = 'GC_8710',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE21) + ZEL32*complexconjugate(ZE22) + ZEL33*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8711 = Coupling(name = 'GC_8711',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN21*(complexconjugate(ZE34)*complexconjugate(ZER31) + complexconjugate(ZE35)*complexconjugate(ZER32) + complexconjugate(ZE36)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN25*(complexconjugate(ZE34)*complexconjugate(ZER31) + complexconjugate(ZE35)*complexconjugate(ZER32) + complexconjugate(ZE36)*complexconjugate(ZER33)) + 2*ZN23*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8712 = Coupling(name = 'GC_8712',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE31) + ZEL32*complexconjugate(ZE32) + ZEL33*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8713 = Coupling(name = 'GC_8713',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN21*(complexconjugate(ZE44)*complexconjugate(ZER31) + complexconjugate(ZE45)*complexconjugate(ZER32) + complexconjugate(ZE46)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN25*(complexconjugate(ZE44)*complexconjugate(ZER31) + complexconjugate(ZE45)*complexconjugate(ZER32) + complexconjugate(ZE46)*complexconjugate(ZER33)) + 2*ZN23*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8714 = Coupling(name = 'GC_8714',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE41) + ZEL32*complexconjugate(ZE42) + ZEL33*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8715 = Coupling(name = 'GC_8715',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN21*(complexconjugate(ZE54)*complexconjugate(ZER31) + complexconjugate(ZE55)*complexconjugate(ZER32) + complexconjugate(ZE56)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN25*(complexconjugate(ZE54)*complexconjugate(ZER31) + complexconjugate(ZE55)*complexconjugate(ZER32) + complexconjugate(ZE56)*complexconjugate(ZER33)) + 2*ZN23*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8716 = Coupling(name = 'GC_8716',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE51) + ZEL32*complexconjugate(ZE52) + ZEL33*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8717 = Coupling(name = 'GC_8717',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN21*(complexconjugate(ZE64)*complexconjugate(ZER31) + complexconjugate(ZE65)*complexconjugate(ZER32) + complexconjugate(ZE66)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN25*(complexconjugate(ZE64)*complexconjugate(ZER31) + complexconjugate(ZE65)*complexconjugate(ZER32) + complexconjugate(ZE66)*complexconjugate(ZER33)) + 2*ZN23*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8718 = Coupling(name = 'GC_8718',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN23) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE61) + ZEL32*complexconjugate(ZE62) + ZEL33*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN21) + g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25)))', 
	 order = {'QED':1} ) 
 
GC_8719 = Coupling(name = 'GC_8719',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN31*(complexconjugate(ZE14)*complexconjugate(ZER31) + complexconjugate(ZE15)*complexconjugate(ZER32) + complexconjugate(ZE16)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN35*(complexconjugate(ZE14)*complexconjugate(ZER31) + complexconjugate(ZE15)*complexconjugate(ZER32) + complexconjugate(ZE16)*complexconjugate(ZER33)) + 2*ZN33*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8720 = Coupling(name = 'GC_8720',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE11) + ZEL32*complexconjugate(ZE12) + ZEL33*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8721 = Coupling(name = 'GC_8721',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN31*(complexconjugate(ZE24)*complexconjugate(ZER31) + complexconjugate(ZE25)*complexconjugate(ZER32) + complexconjugate(ZE26)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN35*(complexconjugate(ZE24)*complexconjugate(ZER31) + complexconjugate(ZE25)*complexconjugate(ZER32) + complexconjugate(ZE26)*complexconjugate(ZER33)) + 2*ZN33*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8722 = Coupling(name = 'GC_8722',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE21) + ZEL32*complexconjugate(ZE22) + ZEL33*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8723 = Coupling(name = 'GC_8723',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN31*(complexconjugate(ZE34)*complexconjugate(ZER31) + complexconjugate(ZE35)*complexconjugate(ZER32) + complexconjugate(ZE36)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN35*(complexconjugate(ZE34)*complexconjugate(ZER31) + complexconjugate(ZE35)*complexconjugate(ZER32) + complexconjugate(ZE36)*complexconjugate(ZER33)) + 2*ZN33*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8724 = Coupling(name = 'GC_8724',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE31) + ZEL32*complexconjugate(ZE32) + ZEL33*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8725 = Coupling(name = 'GC_8725',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN31*(complexconjugate(ZE44)*complexconjugate(ZER31) + complexconjugate(ZE45)*complexconjugate(ZER32) + complexconjugate(ZE46)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN35*(complexconjugate(ZE44)*complexconjugate(ZER31) + complexconjugate(ZE45)*complexconjugate(ZER32) + complexconjugate(ZE46)*complexconjugate(ZER33)) + 2*ZN33*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8726 = Coupling(name = 'GC_8726',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE41) + ZEL32*complexconjugate(ZE42) + ZEL33*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8727 = Coupling(name = 'GC_8727',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN31*(complexconjugate(ZE54)*complexconjugate(ZER31) + complexconjugate(ZE55)*complexconjugate(ZER32) + complexconjugate(ZE56)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN35*(complexconjugate(ZE54)*complexconjugate(ZER31) + complexconjugate(ZE55)*complexconjugate(ZER32) + complexconjugate(ZE56)*complexconjugate(ZER33)) + 2*ZN33*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8728 = Coupling(name = 'GC_8728',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE51) + ZEL32*complexconjugate(ZE52) + ZEL33*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8729 = Coupling(name = 'GC_8729',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN31*(complexconjugate(ZE64)*complexconjugate(ZER31) + complexconjugate(ZE65)*complexconjugate(ZER32) + complexconjugate(ZE66)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN35*(complexconjugate(ZE64)*complexconjugate(ZER31) + complexconjugate(ZE65)*complexconjugate(ZER32) + complexconjugate(ZE66)*complexconjugate(ZER33)) + 2*ZN33*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8730 = Coupling(name = 'GC_8730',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN33) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE61) + ZEL32*complexconjugate(ZE62) + ZEL33*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN31) + g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35)))', 
	 order = {'QED':1} ) 
 
GC_8731 = Coupling(name = 'GC_8731',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN41*(complexconjugate(ZE14)*complexconjugate(ZER31) + complexconjugate(ZE15)*complexconjugate(ZER32) + complexconjugate(ZE16)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN45*(complexconjugate(ZE14)*complexconjugate(ZER31) + complexconjugate(ZE15)*complexconjugate(ZER32) + complexconjugate(ZE16)*complexconjugate(ZER33)) + 2*ZN43*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8732 = Coupling(name = 'GC_8732',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE11) + ZEL32*complexconjugate(ZE12) + ZEL33*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8733 = Coupling(name = 'GC_8733',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN41*(complexconjugate(ZE24)*complexconjugate(ZER31) + complexconjugate(ZE25)*complexconjugate(ZER32) + complexconjugate(ZE26)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN45*(complexconjugate(ZE24)*complexconjugate(ZER31) + complexconjugate(ZE25)*complexconjugate(ZER32) + complexconjugate(ZE26)*complexconjugate(ZER33)) + 2*ZN43*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8734 = Coupling(name = 'GC_8734',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE21) + ZEL32*complexconjugate(ZE22) + ZEL33*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8735 = Coupling(name = 'GC_8735',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN41*(complexconjugate(ZE34)*complexconjugate(ZER31) + complexconjugate(ZE35)*complexconjugate(ZER32) + complexconjugate(ZE36)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN45*(complexconjugate(ZE34)*complexconjugate(ZER31) + complexconjugate(ZE35)*complexconjugate(ZER32) + complexconjugate(ZE36)*complexconjugate(ZER33)) + 2*ZN43*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8736 = Coupling(name = 'GC_8736',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE31) + ZEL32*complexconjugate(ZE32) + ZEL33*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8737 = Coupling(name = 'GC_8737',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN41*(complexconjugate(ZE44)*complexconjugate(ZER31) + complexconjugate(ZE45)*complexconjugate(ZER32) + complexconjugate(ZE46)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN45*(complexconjugate(ZE44)*complexconjugate(ZER31) + complexconjugate(ZE45)*complexconjugate(ZER32) + complexconjugate(ZE46)*complexconjugate(ZER33)) + 2*ZN43*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8738 = Coupling(name = 'GC_8738',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE41) + ZEL32*complexconjugate(ZE42) + ZEL33*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8739 = Coupling(name = 'GC_8739',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN41*(complexconjugate(ZE54)*complexconjugate(ZER31) + complexconjugate(ZE55)*complexconjugate(ZER32) + complexconjugate(ZE56)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN45*(complexconjugate(ZE54)*complexconjugate(ZER31) + complexconjugate(ZE55)*complexconjugate(ZER32) + complexconjugate(ZE56)*complexconjugate(ZER33)) + 2*ZN43*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8740 = Coupling(name = 'GC_8740',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE51) + ZEL32*complexconjugate(ZE52) + ZEL33*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8741 = Coupling(name = 'GC_8741',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN41*(complexconjugate(ZE64)*complexconjugate(ZER31) + complexconjugate(ZE65)*complexconjugate(ZER32) + complexconjugate(ZE66)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN45*(complexconjugate(ZE64)*complexconjugate(ZER31) + complexconjugate(ZE65)*complexconjugate(ZER32) + complexconjugate(ZE66)*complexconjugate(ZER33)) + 2*ZN43*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8742 = Coupling(name = 'GC_8742',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN43) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE61) + ZEL32*complexconjugate(ZE62) + ZEL33*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN41) + g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45)))', 
	 order = {'QED':1} ) 
 
GC_8743 = Coupling(name = 'GC_8743',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN51*(complexconjugate(ZE14)*complexconjugate(ZER31) + complexconjugate(ZE15)*complexconjugate(ZER32) + complexconjugate(ZE16)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN55*(complexconjugate(ZE14)*complexconjugate(ZER31) + complexconjugate(ZE15)*complexconjugate(ZER32) + complexconjugate(ZE16)*complexconjugate(ZER33)) + 2*ZN53*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8744 = Coupling(name = 'GC_8744',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE11) + ZEL32*complexconjugate(ZE12) + ZEL33*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8745 = Coupling(name = 'GC_8745',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN51*(complexconjugate(ZE24)*complexconjugate(ZER31) + complexconjugate(ZE25)*complexconjugate(ZER32) + complexconjugate(ZE26)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN55*(complexconjugate(ZE24)*complexconjugate(ZER31) + complexconjugate(ZE25)*complexconjugate(ZER32) + complexconjugate(ZE26)*complexconjugate(ZER33)) + 2*ZN53*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8746 = Coupling(name = 'GC_8746',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE21) + ZEL32*complexconjugate(ZE22) + ZEL33*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8747 = Coupling(name = 'GC_8747',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN51*(complexconjugate(ZE34)*complexconjugate(ZER31) + complexconjugate(ZE35)*complexconjugate(ZER32) + complexconjugate(ZE36)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN55*(complexconjugate(ZE34)*complexconjugate(ZER31) + complexconjugate(ZE35)*complexconjugate(ZER32) + complexconjugate(ZE36)*complexconjugate(ZER33)) + 2*ZN53*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8748 = Coupling(name = 'GC_8748',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE31) + ZEL32*complexconjugate(ZE32) + ZEL33*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8749 = Coupling(name = 'GC_8749',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN51*(complexconjugate(ZE44)*complexconjugate(ZER31) + complexconjugate(ZE45)*complexconjugate(ZER32) + complexconjugate(ZE46)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN55*(complexconjugate(ZE44)*complexconjugate(ZER31) + complexconjugate(ZE45)*complexconjugate(ZER32) + complexconjugate(ZE46)*complexconjugate(ZER33)) + 2*ZN53*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8750 = Coupling(name = 'GC_8750',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE41) + ZEL32*complexconjugate(ZE42) + ZEL33*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8751 = Coupling(name = 'GC_8751',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN51*(complexconjugate(ZE54)*complexconjugate(ZER31) + complexconjugate(ZE55)*complexconjugate(ZER32) + complexconjugate(ZE56)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN55*(complexconjugate(ZE54)*complexconjugate(ZER31) + complexconjugate(ZE55)*complexconjugate(ZER32) + complexconjugate(ZE56)*complexconjugate(ZER33)) + 2*ZN53*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8752 = Coupling(name = 'GC_8752',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE51) + ZEL32*complexconjugate(ZE52) + ZEL33*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8753 = Coupling(name = 'GC_8753',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN51*(complexconjugate(ZE64)*complexconjugate(ZER31) + complexconjugate(ZE65)*complexconjugate(ZER32) + complexconjugate(ZE66)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN55*(complexconjugate(ZE64)*complexconjugate(ZER31) + complexconjugate(ZE65)*complexconjugate(ZER32) + complexconjugate(ZE66)*complexconjugate(ZER33)) + 2*ZN53*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8754 = Coupling(name = 'GC_8754',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN53) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE61) + ZEL32*complexconjugate(ZE62) + ZEL33*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN51) + g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55)))', 
	 order = {'QED':1} ) 
 
GC_8755 = Coupling(name = 'GC_8755',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN61*(complexconjugate(ZE14)*complexconjugate(ZER31) + complexconjugate(ZE15)*complexconjugate(ZER32) + complexconjugate(ZE16)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN65*(complexconjugate(ZE14)*complexconjugate(ZER31) + complexconjugate(ZE15)*complexconjugate(ZER32) + complexconjugate(ZE16)*complexconjugate(ZER33)) + 2*ZN63*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8756 = Coupling(name = 'GC_8756',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE11) + ZEL32*complexconjugate(ZE12) + ZEL33*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8757 = Coupling(name = 'GC_8757',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN61*(complexconjugate(ZE24)*complexconjugate(ZER31) + complexconjugate(ZE25)*complexconjugate(ZER32) + complexconjugate(ZE26)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN65*(complexconjugate(ZE24)*complexconjugate(ZER31) + complexconjugate(ZE25)*complexconjugate(ZER32) + complexconjugate(ZE26)*complexconjugate(ZER33)) + 2*ZN63*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8758 = Coupling(name = 'GC_8758',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE21) + ZEL32*complexconjugate(ZE22) + ZEL33*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8759 = Coupling(name = 'GC_8759',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN61*(complexconjugate(ZE34)*complexconjugate(ZER31) + complexconjugate(ZE35)*complexconjugate(ZER32) + complexconjugate(ZE36)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN65*(complexconjugate(ZE34)*complexconjugate(ZER31) + complexconjugate(ZE35)*complexconjugate(ZER32) + complexconjugate(ZE36)*complexconjugate(ZER33)) + 2*ZN63*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8760 = Coupling(name = 'GC_8760',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE31) + ZEL32*complexconjugate(ZE32) + ZEL33*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8761 = Coupling(name = 'GC_8761',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN61*(complexconjugate(ZE44)*complexconjugate(ZER31) + complexconjugate(ZE45)*complexconjugate(ZER32) + complexconjugate(ZE46)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN65*(complexconjugate(ZE44)*complexconjugate(ZER31) + complexconjugate(ZE45)*complexconjugate(ZER32) + complexconjugate(ZE46)*complexconjugate(ZER33)) + 2*ZN63*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8762 = Coupling(name = 'GC_8762',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE41) + ZEL32*complexconjugate(ZE42) + ZEL33*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8763 = Coupling(name = 'GC_8763',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN61*(complexconjugate(ZE54)*complexconjugate(ZER31) + complexconjugate(ZE55)*complexconjugate(ZER32) + complexconjugate(ZE56)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN65*(complexconjugate(ZE54)*complexconjugate(ZER31) + complexconjugate(ZE55)*complexconjugate(ZER32) + complexconjugate(ZE56)*complexconjugate(ZER33)) + 2*ZN63*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8764 = Coupling(name = 'GC_8764',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE51) + ZEL32*complexconjugate(ZE52) + ZEL33*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8765 = Coupling(name = 'GC_8765',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN61*(complexconjugate(ZE64)*complexconjugate(ZER31) + complexconjugate(ZE65)*complexconjugate(ZER32) + complexconjugate(ZE66)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN65*(complexconjugate(ZE64)*complexconjugate(ZER31) + complexconjugate(ZE65)*complexconjugate(ZER32) + complexconjugate(ZE66)*complexconjugate(ZER33)) + 2*ZN63*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8766 = Coupling(name = 'GC_8766',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN63) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE61) + ZEL32*complexconjugate(ZE62) + ZEL33*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN61) + g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65)))', 
	 order = {'QED':1} ) 
 
GC_8767 = Coupling(name = 'GC_8767',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN71*(complexconjugate(ZE14)*complexconjugate(ZER31) + complexconjugate(ZE15)*complexconjugate(ZER32) + complexconjugate(ZE16)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN75*(complexconjugate(ZE14)*complexconjugate(ZER31) + complexconjugate(ZE15)*complexconjugate(ZER32) + complexconjugate(ZE16)*complexconjugate(ZER33)) + 2*ZN73*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8768 = Coupling(name = 'GC_8768',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE11) + ZEL32*complexconjugate(ZE12) + ZEL33*complexconjugate(ZE13))*((g1 + gBY)*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8769 = Coupling(name = 'GC_8769',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN71*(complexconjugate(ZE24)*complexconjugate(ZER31) + complexconjugate(ZE25)*complexconjugate(ZER32) + complexconjugate(ZE26)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN75*(complexconjugate(ZE24)*complexconjugate(ZER31) + complexconjugate(ZE25)*complexconjugate(ZER32) + complexconjugate(ZE26)*complexconjugate(ZER33)) + 2*ZN73*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8770 = Coupling(name = 'GC_8770',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE21) + ZEL32*complexconjugate(ZE22) + ZEL33*complexconjugate(ZE23))*((g1 + gBY)*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8771 = Coupling(name = 'GC_8771',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN71*(complexconjugate(ZE34)*complexconjugate(ZER31) + complexconjugate(ZE35)*complexconjugate(ZER32) + complexconjugate(ZE36)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN75*(complexconjugate(ZE34)*complexconjugate(ZER31) + complexconjugate(ZE35)*complexconjugate(ZER32) + complexconjugate(ZE36)*complexconjugate(ZER33)) + 2*ZN73*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8772 = Coupling(name = 'GC_8772',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE31) + ZEL32*complexconjugate(ZE32) + ZEL33*complexconjugate(ZE33))*((g1 + gBY)*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8773 = Coupling(name = 'GC_8773',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN71*(complexconjugate(ZE44)*complexconjugate(ZER31) + complexconjugate(ZE45)*complexconjugate(ZER32) + complexconjugate(ZE46)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN75*(complexconjugate(ZE44)*complexconjugate(ZER31) + complexconjugate(ZE45)*complexconjugate(ZER32) + complexconjugate(ZE46)*complexconjugate(ZER33)) + 2*ZN73*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8774 = Coupling(name = 'GC_8774',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE41) + ZEL32*complexconjugate(ZE42) + ZEL33*complexconjugate(ZE43))*((g1 + gBY)*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8775 = Coupling(name = 'GC_8775',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN71*(complexconjugate(ZE54)*complexconjugate(ZER31) + complexconjugate(ZE55)*complexconjugate(ZER32) + complexconjugate(ZE56)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN75*(complexconjugate(ZE54)*complexconjugate(ZER31) + complexconjugate(ZE55)*complexconjugate(ZER32) + complexconjugate(ZE56)*complexconjugate(ZER33)) + 2*ZN73*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8776 = Coupling(name = 'GC_8776',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE51) + ZEL32*complexconjugate(ZE52) + ZEL33*complexconjugate(ZE53))*((g1 + gBY)*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8777 = Coupling(name = 'GC_8777',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*(2*g1 + gBY)*ZN71*(complexconjugate(ZE64)*complexconjugate(ZER31) + complexconjugate(ZE65)*complexconjugate(ZER32) + complexconjugate(ZE66)*complexconjugate(ZER33)) + cmath.sqrt(2)*(gBL + 2*gYB)*ZN75*(complexconjugate(ZE64)*complexconjugate(ZER31) + complexconjugate(ZE65)*complexconjugate(ZER32) + complexconjugate(ZE66)*complexconjugate(ZER33)) + 2*ZN73*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_8778 = Coupling(name = 'GC_8778',
	 value = '1./2.*complex(0,1)*(-2*(ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN73) + cmath.sqrt(2)*(ZEL31*complexconjugate(ZE61) + ZEL32*complexconjugate(ZE62) + ZEL33*complexconjugate(ZE63))*((g1 + gBY)*complexconjugate(ZN71) + g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75)))', 
	 order = {'QED':1} ) 
 
GC_8779 = Coupling(name = 'GC_8779',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN11*(complexconjugate(ZU14)*complexconjugate(ZUR11) + complexconjugate(ZU15)*complexconjugate(ZUR12) + complexconjugate(ZU16)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN15*(complexconjugate(ZU14)*complexconjugate(ZUR11) + complexconjugate(ZU15)*complexconjugate(ZUR12) + complexconjugate(ZU16)*complexconjugate(ZUR13)) - 6*ZN14*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8780 = Coupling(name = 'GC_8780',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(ZUL11*complexconjugate(ZU11) + ZUL12*complexconjugate(ZU12) + ZUL13*complexconjugate(ZU13)) + 6*complexconjugate(ZN14)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_8781 = Coupling(name = 'GC_8781',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN11*(complexconjugate(ZU24)*complexconjugate(ZUR11) + complexconjugate(ZU25)*complexconjugate(ZUR12) + complexconjugate(ZU26)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN15*(complexconjugate(ZU24)*complexconjugate(ZUR11) + complexconjugate(ZU25)*complexconjugate(ZUR12) + complexconjugate(ZU26)*complexconjugate(ZUR13)) - 6*ZN14*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8782 = Coupling(name = 'GC_8782',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(ZUL11*complexconjugate(ZU21) + ZUL12*complexconjugate(ZU22) + ZUL13*complexconjugate(ZU23)) + 6*complexconjugate(ZN14)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_8783 = Coupling(name = 'GC_8783',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN11*(complexconjugate(ZU34)*complexconjugate(ZUR11) + complexconjugate(ZU35)*complexconjugate(ZUR12) + complexconjugate(ZU36)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN15*(complexconjugate(ZU34)*complexconjugate(ZUR11) + complexconjugate(ZU35)*complexconjugate(ZUR12) + complexconjugate(ZU36)*complexconjugate(ZUR13)) - 6*ZN14*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8784 = Coupling(name = 'GC_8784',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(ZUL11*complexconjugate(ZU31) + ZUL12*complexconjugate(ZU32) + ZUL13*complexconjugate(ZU33)) + 6*complexconjugate(ZN14)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_8785 = Coupling(name = 'GC_8785',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN11*(complexconjugate(ZU44)*complexconjugate(ZUR11) + complexconjugate(ZU45)*complexconjugate(ZUR12) + complexconjugate(ZU46)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN15*(complexconjugate(ZU44)*complexconjugate(ZUR11) + complexconjugate(ZU45)*complexconjugate(ZUR12) + complexconjugate(ZU46)*complexconjugate(ZUR13)) - 6*ZN14*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8786 = Coupling(name = 'GC_8786',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(ZUL11*complexconjugate(ZU41) + ZUL12*complexconjugate(ZU42) + ZUL13*complexconjugate(ZU43)) + 6*complexconjugate(ZN14)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_8787 = Coupling(name = 'GC_8787',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN11*(complexconjugate(ZU54)*complexconjugate(ZUR11) + complexconjugate(ZU55)*complexconjugate(ZUR12) + complexconjugate(ZU56)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN15*(complexconjugate(ZU54)*complexconjugate(ZUR11) + complexconjugate(ZU55)*complexconjugate(ZUR12) + complexconjugate(ZU56)*complexconjugate(ZUR13)) - 6*ZN14*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8788 = Coupling(name = 'GC_8788',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(ZUL11*complexconjugate(ZU51) + ZUL12*complexconjugate(ZU52) + ZUL13*complexconjugate(ZU53)) + 6*complexconjugate(ZN14)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_8789 = Coupling(name = 'GC_8789',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN11*(complexconjugate(ZU64)*complexconjugate(ZUR11) + complexconjugate(ZU65)*complexconjugate(ZUR12) + complexconjugate(ZU66)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN15*(complexconjugate(ZU64)*complexconjugate(ZUR11) + complexconjugate(ZU65)*complexconjugate(ZUR12) + complexconjugate(ZU66)*complexconjugate(ZUR13)) - 6*ZN14*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8790 = Coupling(name = 'GC_8790',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(ZUL11*complexconjugate(ZU61) + ZUL12*complexconjugate(ZU62) + ZUL13*complexconjugate(ZU63)) + 6*complexconjugate(ZN14)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_8791 = Coupling(name = 'GC_8791',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN21*(complexconjugate(ZU14)*complexconjugate(ZUR11) + complexconjugate(ZU15)*complexconjugate(ZUR12) + complexconjugate(ZU16)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN25*(complexconjugate(ZU14)*complexconjugate(ZUR11) + complexconjugate(ZU15)*complexconjugate(ZUR12) + complexconjugate(ZU16)*complexconjugate(ZUR13)) - 6*ZN24*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8792 = Coupling(name = 'GC_8792',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(ZUL11*complexconjugate(ZU11) + ZUL12*complexconjugate(ZU12) + ZUL13*complexconjugate(ZU13)) + 6*complexconjugate(ZN24)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_8793 = Coupling(name = 'GC_8793',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN21*(complexconjugate(ZU24)*complexconjugate(ZUR11) + complexconjugate(ZU25)*complexconjugate(ZUR12) + complexconjugate(ZU26)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN25*(complexconjugate(ZU24)*complexconjugate(ZUR11) + complexconjugate(ZU25)*complexconjugate(ZUR12) + complexconjugate(ZU26)*complexconjugate(ZUR13)) - 6*ZN24*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8794 = Coupling(name = 'GC_8794',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(ZUL11*complexconjugate(ZU21) + ZUL12*complexconjugate(ZU22) + ZUL13*complexconjugate(ZU23)) + 6*complexconjugate(ZN24)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_8795 = Coupling(name = 'GC_8795',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN21*(complexconjugate(ZU34)*complexconjugate(ZUR11) + complexconjugate(ZU35)*complexconjugate(ZUR12) + complexconjugate(ZU36)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN25*(complexconjugate(ZU34)*complexconjugate(ZUR11) + complexconjugate(ZU35)*complexconjugate(ZUR12) + complexconjugate(ZU36)*complexconjugate(ZUR13)) - 6*ZN24*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8796 = Coupling(name = 'GC_8796',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(ZUL11*complexconjugate(ZU31) + ZUL12*complexconjugate(ZU32) + ZUL13*complexconjugate(ZU33)) + 6*complexconjugate(ZN24)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_8797 = Coupling(name = 'GC_8797',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN21*(complexconjugate(ZU44)*complexconjugate(ZUR11) + complexconjugate(ZU45)*complexconjugate(ZUR12) + complexconjugate(ZU46)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN25*(complexconjugate(ZU44)*complexconjugate(ZUR11) + complexconjugate(ZU45)*complexconjugate(ZUR12) + complexconjugate(ZU46)*complexconjugate(ZUR13)) - 6*ZN24*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8798 = Coupling(name = 'GC_8798',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(ZUL11*complexconjugate(ZU41) + ZUL12*complexconjugate(ZU42) + ZUL13*complexconjugate(ZU43)) + 6*complexconjugate(ZN24)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_8799 = Coupling(name = 'GC_8799',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN21*(complexconjugate(ZU54)*complexconjugate(ZUR11) + complexconjugate(ZU55)*complexconjugate(ZUR12) + complexconjugate(ZU56)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN25*(complexconjugate(ZU54)*complexconjugate(ZUR11) + complexconjugate(ZU55)*complexconjugate(ZUR12) + complexconjugate(ZU56)*complexconjugate(ZUR13)) - 6*ZN24*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8800 = Coupling(name = 'GC_8800',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(ZUL11*complexconjugate(ZU51) + ZUL12*complexconjugate(ZU52) + ZUL13*complexconjugate(ZU53)) + 6*complexconjugate(ZN24)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_8801 = Coupling(name = 'GC_8801',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN21*(complexconjugate(ZU64)*complexconjugate(ZUR11) + complexconjugate(ZU65)*complexconjugate(ZUR12) + complexconjugate(ZU66)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN25*(complexconjugate(ZU64)*complexconjugate(ZUR11) + complexconjugate(ZU65)*complexconjugate(ZUR12) + complexconjugate(ZU66)*complexconjugate(ZUR13)) - 6*ZN24*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8802 = Coupling(name = 'GC_8802',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(ZUL11*complexconjugate(ZU61) + ZUL12*complexconjugate(ZU62) + ZUL13*complexconjugate(ZU63)) + 6*complexconjugate(ZN24)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_8803 = Coupling(name = 'GC_8803',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN31*(complexconjugate(ZU14)*complexconjugate(ZUR11) + complexconjugate(ZU15)*complexconjugate(ZUR12) + complexconjugate(ZU16)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN35*(complexconjugate(ZU14)*complexconjugate(ZUR11) + complexconjugate(ZU15)*complexconjugate(ZUR12) + complexconjugate(ZU16)*complexconjugate(ZUR13)) - 6*ZN34*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8804 = Coupling(name = 'GC_8804',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(ZUL11*complexconjugate(ZU11) + ZUL12*complexconjugate(ZU12) + ZUL13*complexconjugate(ZU13)) + 6*complexconjugate(ZN34)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_8805 = Coupling(name = 'GC_8805',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN31*(complexconjugate(ZU24)*complexconjugate(ZUR11) + complexconjugate(ZU25)*complexconjugate(ZUR12) + complexconjugate(ZU26)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN35*(complexconjugate(ZU24)*complexconjugate(ZUR11) + complexconjugate(ZU25)*complexconjugate(ZUR12) + complexconjugate(ZU26)*complexconjugate(ZUR13)) - 6*ZN34*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8806 = Coupling(name = 'GC_8806',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(ZUL11*complexconjugate(ZU21) + ZUL12*complexconjugate(ZU22) + ZUL13*complexconjugate(ZU23)) + 6*complexconjugate(ZN34)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_8807 = Coupling(name = 'GC_8807',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN31*(complexconjugate(ZU34)*complexconjugate(ZUR11) + complexconjugate(ZU35)*complexconjugate(ZUR12) + complexconjugate(ZU36)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN35*(complexconjugate(ZU34)*complexconjugate(ZUR11) + complexconjugate(ZU35)*complexconjugate(ZUR12) + complexconjugate(ZU36)*complexconjugate(ZUR13)) - 6*ZN34*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8808 = Coupling(name = 'GC_8808',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(ZUL11*complexconjugate(ZU31) + ZUL12*complexconjugate(ZU32) + ZUL13*complexconjugate(ZU33)) + 6*complexconjugate(ZN34)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_8809 = Coupling(name = 'GC_8809',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN31*(complexconjugate(ZU44)*complexconjugate(ZUR11) + complexconjugate(ZU45)*complexconjugate(ZUR12) + complexconjugate(ZU46)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN35*(complexconjugate(ZU44)*complexconjugate(ZUR11) + complexconjugate(ZU45)*complexconjugate(ZUR12) + complexconjugate(ZU46)*complexconjugate(ZUR13)) - 6*ZN34*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8810 = Coupling(name = 'GC_8810',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(ZUL11*complexconjugate(ZU41) + ZUL12*complexconjugate(ZU42) + ZUL13*complexconjugate(ZU43)) + 6*complexconjugate(ZN34)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_8811 = Coupling(name = 'GC_8811',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN31*(complexconjugate(ZU54)*complexconjugate(ZUR11) + complexconjugate(ZU55)*complexconjugate(ZUR12) + complexconjugate(ZU56)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN35*(complexconjugate(ZU54)*complexconjugate(ZUR11) + complexconjugate(ZU55)*complexconjugate(ZUR12) + complexconjugate(ZU56)*complexconjugate(ZUR13)) - 6*ZN34*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8812 = Coupling(name = 'GC_8812',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(ZUL11*complexconjugate(ZU51) + ZUL12*complexconjugate(ZU52) + ZUL13*complexconjugate(ZU53)) + 6*complexconjugate(ZN34)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_8813 = Coupling(name = 'GC_8813',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN31*(complexconjugate(ZU64)*complexconjugate(ZUR11) + complexconjugate(ZU65)*complexconjugate(ZUR12) + complexconjugate(ZU66)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN35*(complexconjugate(ZU64)*complexconjugate(ZUR11) + complexconjugate(ZU65)*complexconjugate(ZUR12) + complexconjugate(ZU66)*complexconjugate(ZUR13)) - 6*ZN34*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8814 = Coupling(name = 'GC_8814',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(ZUL11*complexconjugate(ZU61) + ZUL12*complexconjugate(ZU62) + ZUL13*complexconjugate(ZU63)) + 6*complexconjugate(ZN34)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_8815 = Coupling(name = 'GC_8815',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN41*(complexconjugate(ZU14)*complexconjugate(ZUR11) + complexconjugate(ZU15)*complexconjugate(ZUR12) + complexconjugate(ZU16)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN45*(complexconjugate(ZU14)*complexconjugate(ZUR11) + complexconjugate(ZU15)*complexconjugate(ZUR12) + complexconjugate(ZU16)*complexconjugate(ZUR13)) - 6*ZN44*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8816 = Coupling(name = 'GC_8816',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(ZUL11*complexconjugate(ZU11) + ZUL12*complexconjugate(ZU12) + ZUL13*complexconjugate(ZU13)) + 6*complexconjugate(ZN44)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_8817 = Coupling(name = 'GC_8817',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN41*(complexconjugate(ZU24)*complexconjugate(ZUR11) + complexconjugate(ZU25)*complexconjugate(ZUR12) + complexconjugate(ZU26)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN45*(complexconjugate(ZU24)*complexconjugate(ZUR11) + complexconjugate(ZU25)*complexconjugate(ZUR12) + complexconjugate(ZU26)*complexconjugate(ZUR13)) - 6*ZN44*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8818 = Coupling(name = 'GC_8818',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(ZUL11*complexconjugate(ZU21) + ZUL12*complexconjugate(ZU22) + ZUL13*complexconjugate(ZU23)) + 6*complexconjugate(ZN44)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_8819 = Coupling(name = 'GC_8819',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN41*(complexconjugate(ZU34)*complexconjugate(ZUR11) + complexconjugate(ZU35)*complexconjugate(ZUR12) + complexconjugate(ZU36)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN45*(complexconjugate(ZU34)*complexconjugate(ZUR11) + complexconjugate(ZU35)*complexconjugate(ZUR12) + complexconjugate(ZU36)*complexconjugate(ZUR13)) - 6*ZN44*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8820 = Coupling(name = 'GC_8820',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(ZUL11*complexconjugate(ZU31) + ZUL12*complexconjugate(ZU32) + ZUL13*complexconjugate(ZU33)) + 6*complexconjugate(ZN44)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_8821 = Coupling(name = 'GC_8821',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN41*(complexconjugate(ZU44)*complexconjugate(ZUR11) + complexconjugate(ZU45)*complexconjugate(ZUR12) + complexconjugate(ZU46)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN45*(complexconjugate(ZU44)*complexconjugate(ZUR11) + complexconjugate(ZU45)*complexconjugate(ZUR12) + complexconjugate(ZU46)*complexconjugate(ZUR13)) - 6*ZN44*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8822 = Coupling(name = 'GC_8822',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(ZUL11*complexconjugate(ZU41) + ZUL12*complexconjugate(ZU42) + ZUL13*complexconjugate(ZU43)) + 6*complexconjugate(ZN44)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_8823 = Coupling(name = 'GC_8823',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN41*(complexconjugate(ZU54)*complexconjugate(ZUR11) + complexconjugate(ZU55)*complexconjugate(ZUR12) + complexconjugate(ZU56)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN45*(complexconjugate(ZU54)*complexconjugate(ZUR11) + complexconjugate(ZU55)*complexconjugate(ZUR12) + complexconjugate(ZU56)*complexconjugate(ZUR13)) - 6*ZN44*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8824 = Coupling(name = 'GC_8824',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(ZUL11*complexconjugate(ZU51) + ZUL12*complexconjugate(ZU52) + ZUL13*complexconjugate(ZU53)) + 6*complexconjugate(ZN44)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_8825 = Coupling(name = 'GC_8825',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN41*(complexconjugate(ZU64)*complexconjugate(ZUR11) + complexconjugate(ZU65)*complexconjugate(ZUR12) + complexconjugate(ZU66)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN45*(complexconjugate(ZU64)*complexconjugate(ZUR11) + complexconjugate(ZU65)*complexconjugate(ZUR12) + complexconjugate(ZU66)*complexconjugate(ZUR13)) - 6*ZN44*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8826 = Coupling(name = 'GC_8826',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(ZUL11*complexconjugate(ZU61) + ZUL12*complexconjugate(ZU62) + ZUL13*complexconjugate(ZU63)) + 6*complexconjugate(ZN44)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_8827 = Coupling(name = 'GC_8827',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN51*(complexconjugate(ZU14)*complexconjugate(ZUR11) + complexconjugate(ZU15)*complexconjugate(ZUR12) + complexconjugate(ZU16)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN55*(complexconjugate(ZU14)*complexconjugate(ZUR11) + complexconjugate(ZU15)*complexconjugate(ZUR12) + complexconjugate(ZU16)*complexconjugate(ZUR13)) - 6*ZN54*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8828 = Coupling(name = 'GC_8828',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN51) + 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(ZUL11*complexconjugate(ZU11) + ZUL12*complexconjugate(ZU12) + ZUL13*complexconjugate(ZU13)) + 6*complexconjugate(ZN54)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_8829 = Coupling(name = 'GC_8829',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN51*(complexconjugate(ZU24)*complexconjugate(ZUR11) + complexconjugate(ZU25)*complexconjugate(ZUR12) + complexconjugate(ZU26)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN55*(complexconjugate(ZU24)*complexconjugate(ZUR11) + complexconjugate(ZU25)*complexconjugate(ZUR12) + complexconjugate(ZU26)*complexconjugate(ZUR13)) - 6*ZN54*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8830 = Coupling(name = 'GC_8830',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN51) + 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(ZUL11*complexconjugate(ZU21) + ZUL12*complexconjugate(ZU22) + ZUL13*complexconjugate(ZU23)) + 6*complexconjugate(ZN54)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_8831 = Coupling(name = 'GC_8831',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN51*(complexconjugate(ZU34)*complexconjugate(ZUR11) + complexconjugate(ZU35)*complexconjugate(ZUR12) + complexconjugate(ZU36)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN55*(complexconjugate(ZU34)*complexconjugate(ZUR11) + complexconjugate(ZU35)*complexconjugate(ZUR12) + complexconjugate(ZU36)*complexconjugate(ZUR13)) - 6*ZN54*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8832 = Coupling(name = 'GC_8832',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN51) + 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(ZUL11*complexconjugate(ZU31) + ZUL12*complexconjugate(ZU32) + ZUL13*complexconjugate(ZU33)) + 6*complexconjugate(ZN54)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_8833 = Coupling(name = 'GC_8833',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN51*(complexconjugate(ZU44)*complexconjugate(ZUR11) + complexconjugate(ZU45)*complexconjugate(ZUR12) + complexconjugate(ZU46)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN55*(complexconjugate(ZU44)*complexconjugate(ZUR11) + complexconjugate(ZU45)*complexconjugate(ZUR12) + complexconjugate(ZU46)*complexconjugate(ZUR13)) - 6*ZN54*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8834 = Coupling(name = 'GC_8834',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN51) + 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(ZUL11*complexconjugate(ZU41) + ZUL12*complexconjugate(ZU42) + ZUL13*complexconjugate(ZU43)) + 6*complexconjugate(ZN54)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_8835 = Coupling(name = 'GC_8835',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN51*(complexconjugate(ZU54)*complexconjugate(ZUR11) + complexconjugate(ZU55)*complexconjugate(ZUR12) + complexconjugate(ZU56)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN55*(complexconjugate(ZU54)*complexconjugate(ZUR11) + complexconjugate(ZU55)*complexconjugate(ZUR12) + complexconjugate(ZU56)*complexconjugate(ZUR13)) - 6*ZN54*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8836 = Coupling(name = 'GC_8836',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN51) + 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(ZUL11*complexconjugate(ZU51) + ZUL12*complexconjugate(ZU52) + ZUL13*complexconjugate(ZU53)) + 6*complexconjugate(ZN54)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_8837 = Coupling(name = 'GC_8837',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN51*(complexconjugate(ZU64)*complexconjugate(ZUR11) + complexconjugate(ZU65)*complexconjugate(ZUR12) + complexconjugate(ZU66)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN55*(complexconjugate(ZU64)*complexconjugate(ZUR11) + complexconjugate(ZU65)*complexconjugate(ZUR12) + complexconjugate(ZU66)*complexconjugate(ZUR13)) - 6*ZN54*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8838 = Coupling(name = 'GC_8838',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN51) + 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(ZUL11*complexconjugate(ZU61) + ZUL12*complexconjugate(ZU62) + ZUL13*complexconjugate(ZU63)) + 6*complexconjugate(ZN54)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_8839 = Coupling(name = 'GC_8839',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN61*(complexconjugate(ZU14)*complexconjugate(ZUR11) + complexconjugate(ZU15)*complexconjugate(ZUR12) + complexconjugate(ZU16)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN65*(complexconjugate(ZU14)*complexconjugate(ZUR11) + complexconjugate(ZU15)*complexconjugate(ZUR12) + complexconjugate(ZU16)*complexconjugate(ZUR13)) - 6*ZN64*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8840 = Coupling(name = 'GC_8840',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN61) + 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(ZUL11*complexconjugate(ZU11) + ZUL12*complexconjugate(ZU12) + ZUL13*complexconjugate(ZU13)) + 6*complexconjugate(ZN64)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_8841 = Coupling(name = 'GC_8841',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN61*(complexconjugate(ZU24)*complexconjugate(ZUR11) + complexconjugate(ZU25)*complexconjugate(ZUR12) + complexconjugate(ZU26)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN65*(complexconjugate(ZU24)*complexconjugate(ZUR11) + complexconjugate(ZU25)*complexconjugate(ZUR12) + complexconjugate(ZU26)*complexconjugate(ZUR13)) - 6*ZN64*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8842 = Coupling(name = 'GC_8842',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN61) + 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(ZUL11*complexconjugate(ZU21) + ZUL12*complexconjugate(ZU22) + ZUL13*complexconjugate(ZU23)) + 6*complexconjugate(ZN64)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_8843 = Coupling(name = 'GC_8843',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN61*(complexconjugate(ZU34)*complexconjugate(ZUR11) + complexconjugate(ZU35)*complexconjugate(ZUR12) + complexconjugate(ZU36)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN65*(complexconjugate(ZU34)*complexconjugate(ZUR11) + complexconjugate(ZU35)*complexconjugate(ZUR12) + complexconjugate(ZU36)*complexconjugate(ZUR13)) - 6*ZN64*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8844 = Coupling(name = 'GC_8844',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN61) + 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(ZUL11*complexconjugate(ZU31) + ZUL12*complexconjugate(ZU32) + ZUL13*complexconjugate(ZU33)) + 6*complexconjugate(ZN64)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_8845 = Coupling(name = 'GC_8845',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN61*(complexconjugate(ZU44)*complexconjugate(ZUR11) + complexconjugate(ZU45)*complexconjugate(ZUR12) + complexconjugate(ZU46)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN65*(complexconjugate(ZU44)*complexconjugate(ZUR11) + complexconjugate(ZU45)*complexconjugate(ZUR12) + complexconjugate(ZU46)*complexconjugate(ZUR13)) - 6*ZN64*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8846 = Coupling(name = 'GC_8846',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN61) + 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(ZUL11*complexconjugate(ZU41) + ZUL12*complexconjugate(ZU42) + ZUL13*complexconjugate(ZU43)) + 6*complexconjugate(ZN64)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_8847 = Coupling(name = 'GC_8847',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN61*(complexconjugate(ZU54)*complexconjugate(ZUR11) + complexconjugate(ZU55)*complexconjugate(ZUR12) + complexconjugate(ZU56)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN65*(complexconjugate(ZU54)*complexconjugate(ZUR11) + complexconjugate(ZU55)*complexconjugate(ZUR12) + complexconjugate(ZU56)*complexconjugate(ZUR13)) - 6*ZN64*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8848 = Coupling(name = 'GC_8848',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN61) + 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(ZUL11*complexconjugate(ZU51) + ZUL12*complexconjugate(ZU52) + ZUL13*complexconjugate(ZU53)) + 6*complexconjugate(ZN64)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_8849 = Coupling(name = 'GC_8849',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN61*(complexconjugate(ZU64)*complexconjugate(ZUR11) + complexconjugate(ZU65)*complexconjugate(ZUR12) + complexconjugate(ZU66)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN65*(complexconjugate(ZU64)*complexconjugate(ZUR11) + complexconjugate(ZU65)*complexconjugate(ZUR12) + complexconjugate(ZU66)*complexconjugate(ZUR13)) - 6*ZN64*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8850 = Coupling(name = 'GC_8850',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN61) + 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(ZUL11*complexconjugate(ZU61) + ZUL12*complexconjugate(ZU62) + ZUL13*complexconjugate(ZU63)) + 6*complexconjugate(ZN64)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_8851 = Coupling(name = 'GC_8851',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN71*(complexconjugate(ZU14)*complexconjugate(ZUR11) + complexconjugate(ZU15)*complexconjugate(ZUR12) + complexconjugate(ZU16)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN75*(complexconjugate(ZU14)*complexconjugate(ZUR11) + complexconjugate(ZU15)*complexconjugate(ZUR12) + complexconjugate(ZU16)*complexconjugate(ZUR13)) - 6*ZN74*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8852 = Coupling(name = 'GC_8852',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN71) + 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(ZUL11*complexconjugate(ZU11) + ZUL12*complexconjugate(ZU12) + ZUL13*complexconjugate(ZU13)) + 6*complexconjugate(ZN74)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_8853 = Coupling(name = 'GC_8853',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN71*(complexconjugate(ZU24)*complexconjugate(ZUR11) + complexconjugate(ZU25)*complexconjugate(ZUR12) + complexconjugate(ZU26)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN75*(complexconjugate(ZU24)*complexconjugate(ZUR11) + complexconjugate(ZU25)*complexconjugate(ZUR12) + complexconjugate(ZU26)*complexconjugate(ZUR13)) - 6*ZN74*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8854 = Coupling(name = 'GC_8854',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN71) + 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(ZUL11*complexconjugate(ZU21) + ZUL12*complexconjugate(ZU22) + ZUL13*complexconjugate(ZU23)) + 6*complexconjugate(ZN74)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_8855 = Coupling(name = 'GC_8855',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN71*(complexconjugate(ZU34)*complexconjugate(ZUR11) + complexconjugate(ZU35)*complexconjugate(ZUR12) + complexconjugate(ZU36)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN75*(complexconjugate(ZU34)*complexconjugate(ZUR11) + complexconjugate(ZU35)*complexconjugate(ZUR12) + complexconjugate(ZU36)*complexconjugate(ZUR13)) - 6*ZN74*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8856 = Coupling(name = 'GC_8856',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN71) + 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(ZUL11*complexconjugate(ZU31) + ZUL12*complexconjugate(ZU32) + ZUL13*complexconjugate(ZU33)) + 6*complexconjugate(ZN74)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_8857 = Coupling(name = 'GC_8857',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN71*(complexconjugate(ZU44)*complexconjugate(ZUR11) + complexconjugate(ZU45)*complexconjugate(ZUR12) + complexconjugate(ZU46)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN75*(complexconjugate(ZU44)*complexconjugate(ZUR11) + complexconjugate(ZU45)*complexconjugate(ZUR12) + complexconjugate(ZU46)*complexconjugate(ZUR13)) - 6*ZN74*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8858 = Coupling(name = 'GC_8858',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN71) + 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(ZUL11*complexconjugate(ZU41) + ZUL12*complexconjugate(ZU42) + ZUL13*complexconjugate(ZU43)) + 6*complexconjugate(ZN74)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_8859 = Coupling(name = 'GC_8859',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN71*(complexconjugate(ZU54)*complexconjugate(ZUR11) + complexconjugate(ZU55)*complexconjugate(ZUR12) + complexconjugate(ZU56)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN75*(complexconjugate(ZU54)*complexconjugate(ZUR11) + complexconjugate(ZU55)*complexconjugate(ZUR12) + complexconjugate(ZU56)*complexconjugate(ZUR13)) - 6*ZN74*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8860 = Coupling(name = 'GC_8860',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN71) + 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(ZUL11*complexconjugate(ZU51) + ZUL12*complexconjugate(ZU52) + ZUL13*complexconjugate(ZU53)) + 6*complexconjugate(ZN74)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_8861 = Coupling(name = 'GC_8861',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN71*(complexconjugate(ZU64)*complexconjugate(ZUR11) + complexconjugate(ZU65)*complexconjugate(ZUR12) + complexconjugate(ZU66)*complexconjugate(ZUR13)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN75*(complexconjugate(ZU64)*complexconjugate(ZUR11) + complexconjugate(ZU65)*complexconjugate(ZUR12) + complexconjugate(ZU66)*complexconjugate(ZUR13)) - 6*ZN74*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_8862 = Coupling(name = 'GC_8862',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN71) + 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(ZUL11*complexconjugate(ZU61) + ZUL12*complexconjugate(ZU62) + ZUL13*complexconjugate(ZU63)) + 6*complexconjugate(ZN74)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_8863 = Coupling(name = 'GC_8863',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN11*(complexconjugate(ZU14)*complexconjugate(ZUR21) + complexconjugate(ZU15)*complexconjugate(ZUR22) + complexconjugate(ZU16)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN15*(complexconjugate(ZU14)*complexconjugate(ZUR21) + complexconjugate(ZU15)*complexconjugate(ZUR22) + complexconjugate(ZU16)*complexconjugate(ZUR23)) - 6*ZN14*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8864 = Coupling(name = 'GC_8864',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(ZUL21*complexconjugate(ZU11) + ZUL22*complexconjugate(ZU12) + ZUL23*complexconjugate(ZU13)) + 6*complexconjugate(ZN14)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_8865 = Coupling(name = 'GC_8865',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN11*(complexconjugate(ZU24)*complexconjugate(ZUR21) + complexconjugate(ZU25)*complexconjugate(ZUR22) + complexconjugate(ZU26)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN15*(complexconjugate(ZU24)*complexconjugate(ZUR21) + complexconjugate(ZU25)*complexconjugate(ZUR22) + complexconjugate(ZU26)*complexconjugate(ZUR23)) - 6*ZN14*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8866 = Coupling(name = 'GC_8866',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(ZUL21*complexconjugate(ZU21) + ZUL22*complexconjugate(ZU22) + ZUL23*complexconjugate(ZU23)) + 6*complexconjugate(ZN14)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_8867 = Coupling(name = 'GC_8867',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN11*(complexconjugate(ZU34)*complexconjugate(ZUR21) + complexconjugate(ZU35)*complexconjugate(ZUR22) + complexconjugate(ZU36)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN15*(complexconjugate(ZU34)*complexconjugate(ZUR21) + complexconjugate(ZU35)*complexconjugate(ZUR22) + complexconjugate(ZU36)*complexconjugate(ZUR23)) - 6*ZN14*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8868 = Coupling(name = 'GC_8868',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(ZUL21*complexconjugate(ZU31) + ZUL22*complexconjugate(ZU32) + ZUL23*complexconjugate(ZU33)) + 6*complexconjugate(ZN14)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_8869 = Coupling(name = 'GC_8869',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN11*(complexconjugate(ZU44)*complexconjugate(ZUR21) + complexconjugate(ZU45)*complexconjugate(ZUR22) + complexconjugate(ZU46)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN15*(complexconjugate(ZU44)*complexconjugate(ZUR21) + complexconjugate(ZU45)*complexconjugate(ZUR22) + complexconjugate(ZU46)*complexconjugate(ZUR23)) - 6*ZN14*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8870 = Coupling(name = 'GC_8870',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(ZUL21*complexconjugate(ZU41) + ZUL22*complexconjugate(ZU42) + ZUL23*complexconjugate(ZU43)) + 6*complexconjugate(ZN14)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_8871 = Coupling(name = 'GC_8871',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN11*(complexconjugate(ZU54)*complexconjugate(ZUR21) + complexconjugate(ZU55)*complexconjugate(ZUR22) + complexconjugate(ZU56)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN15*(complexconjugate(ZU54)*complexconjugate(ZUR21) + complexconjugate(ZU55)*complexconjugate(ZUR22) + complexconjugate(ZU56)*complexconjugate(ZUR23)) - 6*ZN14*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8872 = Coupling(name = 'GC_8872',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(ZUL21*complexconjugate(ZU51) + ZUL22*complexconjugate(ZU52) + ZUL23*complexconjugate(ZU53)) + 6*complexconjugate(ZN14)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_8873 = Coupling(name = 'GC_8873',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN11*(complexconjugate(ZU64)*complexconjugate(ZUR21) + complexconjugate(ZU65)*complexconjugate(ZUR22) + complexconjugate(ZU66)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN15*(complexconjugate(ZU64)*complexconjugate(ZUR21) + complexconjugate(ZU65)*complexconjugate(ZUR22) + complexconjugate(ZU66)*complexconjugate(ZUR23)) - 6*ZN14*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8874 = Coupling(name = 'GC_8874',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(ZUL21*complexconjugate(ZU61) + ZUL22*complexconjugate(ZU62) + ZUL23*complexconjugate(ZU63)) + 6*complexconjugate(ZN14)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_8875 = Coupling(name = 'GC_8875',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN21*(complexconjugate(ZU14)*complexconjugate(ZUR21) + complexconjugate(ZU15)*complexconjugate(ZUR22) + complexconjugate(ZU16)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN25*(complexconjugate(ZU14)*complexconjugate(ZUR21) + complexconjugate(ZU15)*complexconjugate(ZUR22) + complexconjugate(ZU16)*complexconjugate(ZUR23)) - 6*ZN24*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8876 = Coupling(name = 'GC_8876',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(ZUL21*complexconjugate(ZU11) + ZUL22*complexconjugate(ZU12) + ZUL23*complexconjugate(ZU13)) + 6*complexconjugate(ZN24)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_8877 = Coupling(name = 'GC_8877',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN21*(complexconjugate(ZU24)*complexconjugate(ZUR21) + complexconjugate(ZU25)*complexconjugate(ZUR22) + complexconjugate(ZU26)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN25*(complexconjugate(ZU24)*complexconjugate(ZUR21) + complexconjugate(ZU25)*complexconjugate(ZUR22) + complexconjugate(ZU26)*complexconjugate(ZUR23)) - 6*ZN24*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8878 = Coupling(name = 'GC_8878',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(ZUL21*complexconjugate(ZU21) + ZUL22*complexconjugate(ZU22) + ZUL23*complexconjugate(ZU23)) + 6*complexconjugate(ZN24)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_8879 = Coupling(name = 'GC_8879',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN21*(complexconjugate(ZU34)*complexconjugate(ZUR21) + complexconjugate(ZU35)*complexconjugate(ZUR22) + complexconjugate(ZU36)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN25*(complexconjugate(ZU34)*complexconjugate(ZUR21) + complexconjugate(ZU35)*complexconjugate(ZUR22) + complexconjugate(ZU36)*complexconjugate(ZUR23)) - 6*ZN24*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8880 = Coupling(name = 'GC_8880',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(ZUL21*complexconjugate(ZU31) + ZUL22*complexconjugate(ZU32) + ZUL23*complexconjugate(ZU33)) + 6*complexconjugate(ZN24)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_8881 = Coupling(name = 'GC_8881',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN21*(complexconjugate(ZU44)*complexconjugate(ZUR21) + complexconjugate(ZU45)*complexconjugate(ZUR22) + complexconjugate(ZU46)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN25*(complexconjugate(ZU44)*complexconjugate(ZUR21) + complexconjugate(ZU45)*complexconjugate(ZUR22) + complexconjugate(ZU46)*complexconjugate(ZUR23)) - 6*ZN24*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8882 = Coupling(name = 'GC_8882',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(ZUL21*complexconjugate(ZU41) + ZUL22*complexconjugate(ZU42) + ZUL23*complexconjugate(ZU43)) + 6*complexconjugate(ZN24)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_8883 = Coupling(name = 'GC_8883',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN21*(complexconjugate(ZU54)*complexconjugate(ZUR21) + complexconjugate(ZU55)*complexconjugate(ZUR22) + complexconjugate(ZU56)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN25*(complexconjugate(ZU54)*complexconjugate(ZUR21) + complexconjugate(ZU55)*complexconjugate(ZUR22) + complexconjugate(ZU56)*complexconjugate(ZUR23)) - 6*ZN24*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8884 = Coupling(name = 'GC_8884',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(ZUL21*complexconjugate(ZU51) + ZUL22*complexconjugate(ZU52) + ZUL23*complexconjugate(ZU53)) + 6*complexconjugate(ZN24)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_8885 = Coupling(name = 'GC_8885',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN21*(complexconjugate(ZU64)*complexconjugate(ZUR21) + complexconjugate(ZU65)*complexconjugate(ZUR22) + complexconjugate(ZU66)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN25*(complexconjugate(ZU64)*complexconjugate(ZUR21) + complexconjugate(ZU65)*complexconjugate(ZUR22) + complexconjugate(ZU66)*complexconjugate(ZUR23)) - 6*ZN24*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8886 = Coupling(name = 'GC_8886',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(ZUL21*complexconjugate(ZU61) + ZUL22*complexconjugate(ZU62) + ZUL23*complexconjugate(ZU63)) + 6*complexconjugate(ZN24)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_8887 = Coupling(name = 'GC_8887',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN31*(complexconjugate(ZU14)*complexconjugate(ZUR21) + complexconjugate(ZU15)*complexconjugate(ZUR22) + complexconjugate(ZU16)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN35*(complexconjugate(ZU14)*complexconjugate(ZUR21) + complexconjugate(ZU15)*complexconjugate(ZUR22) + complexconjugate(ZU16)*complexconjugate(ZUR23)) - 6*ZN34*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8888 = Coupling(name = 'GC_8888',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(ZUL21*complexconjugate(ZU11) + ZUL22*complexconjugate(ZU12) + ZUL23*complexconjugate(ZU13)) + 6*complexconjugate(ZN34)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_8889 = Coupling(name = 'GC_8889',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN31*(complexconjugate(ZU24)*complexconjugate(ZUR21) + complexconjugate(ZU25)*complexconjugate(ZUR22) + complexconjugate(ZU26)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN35*(complexconjugate(ZU24)*complexconjugate(ZUR21) + complexconjugate(ZU25)*complexconjugate(ZUR22) + complexconjugate(ZU26)*complexconjugate(ZUR23)) - 6*ZN34*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8890 = Coupling(name = 'GC_8890',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(ZUL21*complexconjugate(ZU21) + ZUL22*complexconjugate(ZU22) + ZUL23*complexconjugate(ZU23)) + 6*complexconjugate(ZN34)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_8891 = Coupling(name = 'GC_8891',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN31*(complexconjugate(ZU34)*complexconjugate(ZUR21) + complexconjugate(ZU35)*complexconjugate(ZUR22) + complexconjugate(ZU36)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN35*(complexconjugate(ZU34)*complexconjugate(ZUR21) + complexconjugate(ZU35)*complexconjugate(ZUR22) + complexconjugate(ZU36)*complexconjugate(ZUR23)) - 6*ZN34*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8892 = Coupling(name = 'GC_8892',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(ZUL21*complexconjugate(ZU31) + ZUL22*complexconjugate(ZU32) + ZUL23*complexconjugate(ZU33)) + 6*complexconjugate(ZN34)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_8893 = Coupling(name = 'GC_8893',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN31*(complexconjugate(ZU44)*complexconjugate(ZUR21) + complexconjugate(ZU45)*complexconjugate(ZUR22) + complexconjugate(ZU46)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN35*(complexconjugate(ZU44)*complexconjugate(ZUR21) + complexconjugate(ZU45)*complexconjugate(ZUR22) + complexconjugate(ZU46)*complexconjugate(ZUR23)) - 6*ZN34*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8894 = Coupling(name = 'GC_8894',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(ZUL21*complexconjugate(ZU41) + ZUL22*complexconjugate(ZU42) + ZUL23*complexconjugate(ZU43)) + 6*complexconjugate(ZN34)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_8895 = Coupling(name = 'GC_8895',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN31*(complexconjugate(ZU54)*complexconjugate(ZUR21) + complexconjugate(ZU55)*complexconjugate(ZUR22) + complexconjugate(ZU56)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN35*(complexconjugate(ZU54)*complexconjugate(ZUR21) + complexconjugate(ZU55)*complexconjugate(ZUR22) + complexconjugate(ZU56)*complexconjugate(ZUR23)) - 6*ZN34*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8896 = Coupling(name = 'GC_8896',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(ZUL21*complexconjugate(ZU51) + ZUL22*complexconjugate(ZU52) + ZUL23*complexconjugate(ZU53)) + 6*complexconjugate(ZN34)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_8897 = Coupling(name = 'GC_8897',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN31*(complexconjugate(ZU64)*complexconjugate(ZUR21) + complexconjugate(ZU65)*complexconjugate(ZUR22) + complexconjugate(ZU66)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN35*(complexconjugate(ZU64)*complexconjugate(ZUR21) + complexconjugate(ZU65)*complexconjugate(ZUR22) + complexconjugate(ZU66)*complexconjugate(ZUR23)) - 6*ZN34*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8898 = Coupling(name = 'GC_8898',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(ZUL21*complexconjugate(ZU61) + ZUL22*complexconjugate(ZU62) + ZUL23*complexconjugate(ZU63)) + 6*complexconjugate(ZN34)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_8899 = Coupling(name = 'GC_8899',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN41*(complexconjugate(ZU14)*complexconjugate(ZUR21) + complexconjugate(ZU15)*complexconjugate(ZUR22) + complexconjugate(ZU16)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN45*(complexconjugate(ZU14)*complexconjugate(ZUR21) + complexconjugate(ZU15)*complexconjugate(ZUR22) + complexconjugate(ZU16)*complexconjugate(ZUR23)) - 6*ZN44*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8900 = Coupling(name = 'GC_8900',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(ZUL21*complexconjugate(ZU11) + ZUL22*complexconjugate(ZU12) + ZUL23*complexconjugate(ZU13)) + 6*complexconjugate(ZN44)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_8901 = Coupling(name = 'GC_8901',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN41*(complexconjugate(ZU24)*complexconjugate(ZUR21) + complexconjugate(ZU25)*complexconjugate(ZUR22) + complexconjugate(ZU26)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN45*(complexconjugate(ZU24)*complexconjugate(ZUR21) + complexconjugate(ZU25)*complexconjugate(ZUR22) + complexconjugate(ZU26)*complexconjugate(ZUR23)) - 6*ZN44*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8902 = Coupling(name = 'GC_8902',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(ZUL21*complexconjugate(ZU21) + ZUL22*complexconjugate(ZU22) + ZUL23*complexconjugate(ZU23)) + 6*complexconjugate(ZN44)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_8903 = Coupling(name = 'GC_8903',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN41*(complexconjugate(ZU34)*complexconjugate(ZUR21) + complexconjugate(ZU35)*complexconjugate(ZUR22) + complexconjugate(ZU36)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN45*(complexconjugate(ZU34)*complexconjugate(ZUR21) + complexconjugate(ZU35)*complexconjugate(ZUR22) + complexconjugate(ZU36)*complexconjugate(ZUR23)) - 6*ZN44*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8904 = Coupling(name = 'GC_8904',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(ZUL21*complexconjugate(ZU31) + ZUL22*complexconjugate(ZU32) + ZUL23*complexconjugate(ZU33)) + 6*complexconjugate(ZN44)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_8905 = Coupling(name = 'GC_8905',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN41*(complexconjugate(ZU44)*complexconjugate(ZUR21) + complexconjugate(ZU45)*complexconjugate(ZUR22) + complexconjugate(ZU46)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN45*(complexconjugate(ZU44)*complexconjugate(ZUR21) + complexconjugate(ZU45)*complexconjugate(ZUR22) + complexconjugate(ZU46)*complexconjugate(ZUR23)) - 6*ZN44*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8906 = Coupling(name = 'GC_8906',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(ZUL21*complexconjugate(ZU41) + ZUL22*complexconjugate(ZU42) + ZUL23*complexconjugate(ZU43)) + 6*complexconjugate(ZN44)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_8907 = Coupling(name = 'GC_8907',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN41*(complexconjugate(ZU54)*complexconjugate(ZUR21) + complexconjugate(ZU55)*complexconjugate(ZUR22) + complexconjugate(ZU56)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN45*(complexconjugate(ZU54)*complexconjugate(ZUR21) + complexconjugate(ZU55)*complexconjugate(ZUR22) + complexconjugate(ZU56)*complexconjugate(ZUR23)) - 6*ZN44*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8908 = Coupling(name = 'GC_8908',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(ZUL21*complexconjugate(ZU51) + ZUL22*complexconjugate(ZU52) + ZUL23*complexconjugate(ZU53)) + 6*complexconjugate(ZN44)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_8909 = Coupling(name = 'GC_8909',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN41*(complexconjugate(ZU64)*complexconjugate(ZUR21) + complexconjugate(ZU65)*complexconjugate(ZUR22) + complexconjugate(ZU66)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN45*(complexconjugate(ZU64)*complexconjugate(ZUR21) + complexconjugate(ZU65)*complexconjugate(ZUR22) + complexconjugate(ZU66)*complexconjugate(ZUR23)) - 6*ZN44*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8910 = Coupling(name = 'GC_8910',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(ZUL21*complexconjugate(ZU61) + ZUL22*complexconjugate(ZU62) + ZUL23*complexconjugate(ZU63)) + 6*complexconjugate(ZN44)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_8911 = Coupling(name = 'GC_8911',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN51*(complexconjugate(ZU14)*complexconjugate(ZUR21) + complexconjugate(ZU15)*complexconjugate(ZUR22) + complexconjugate(ZU16)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN55*(complexconjugate(ZU14)*complexconjugate(ZUR21) + complexconjugate(ZU15)*complexconjugate(ZUR22) + complexconjugate(ZU16)*complexconjugate(ZUR23)) - 6*ZN54*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8912 = Coupling(name = 'GC_8912',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN51) + 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(ZUL21*complexconjugate(ZU11) + ZUL22*complexconjugate(ZU12) + ZUL23*complexconjugate(ZU13)) + 6*complexconjugate(ZN54)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_8913 = Coupling(name = 'GC_8913',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN51*(complexconjugate(ZU24)*complexconjugate(ZUR21) + complexconjugate(ZU25)*complexconjugate(ZUR22) + complexconjugate(ZU26)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN55*(complexconjugate(ZU24)*complexconjugate(ZUR21) + complexconjugate(ZU25)*complexconjugate(ZUR22) + complexconjugate(ZU26)*complexconjugate(ZUR23)) - 6*ZN54*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8914 = Coupling(name = 'GC_8914',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN51) + 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(ZUL21*complexconjugate(ZU21) + ZUL22*complexconjugate(ZU22) + ZUL23*complexconjugate(ZU23)) + 6*complexconjugate(ZN54)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_8915 = Coupling(name = 'GC_8915',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN51*(complexconjugate(ZU34)*complexconjugate(ZUR21) + complexconjugate(ZU35)*complexconjugate(ZUR22) + complexconjugate(ZU36)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN55*(complexconjugate(ZU34)*complexconjugate(ZUR21) + complexconjugate(ZU35)*complexconjugate(ZUR22) + complexconjugate(ZU36)*complexconjugate(ZUR23)) - 6*ZN54*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8916 = Coupling(name = 'GC_8916',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN51) + 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(ZUL21*complexconjugate(ZU31) + ZUL22*complexconjugate(ZU32) + ZUL23*complexconjugate(ZU33)) + 6*complexconjugate(ZN54)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_8917 = Coupling(name = 'GC_8917',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN51*(complexconjugate(ZU44)*complexconjugate(ZUR21) + complexconjugate(ZU45)*complexconjugate(ZUR22) + complexconjugate(ZU46)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN55*(complexconjugate(ZU44)*complexconjugate(ZUR21) + complexconjugate(ZU45)*complexconjugate(ZUR22) + complexconjugate(ZU46)*complexconjugate(ZUR23)) - 6*ZN54*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8918 = Coupling(name = 'GC_8918',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN51) + 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(ZUL21*complexconjugate(ZU41) + ZUL22*complexconjugate(ZU42) + ZUL23*complexconjugate(ZU43)) + 6*complexconjugate(ZN54)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_8919 = Coupling(name = 'GC_8919',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN51*(complexconjugate(ZU54)*complexconjugate(ZUR21) + complexconjugate(ZU55)*complexconjugate(ZUR22) + complexconjugate(ZU56)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN55*(complexconjugate(ZU54)*complexconjugate(ZUR21) + complexconjugate(ZU55)*complexconjugate(ZUR22) + complexconjugate(ZU56)*complexconjugate(ZUR23)) - 6*ZN54*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8920 = Coupling(name = 'GC_8920',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN51) + 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(ZUL21*complexconjugate(ZU51) + ZUL22*complexconjugate(ZU52) + ZUL23*complexconjugate(ZU53)) + 6*complexconjugate(ZN54)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_8921 = Coupling(name = 'GC_8921',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN51*(complexconjugate(ZU64)*complexconjugate(ZUR21) + complexconjugate(ZU65)*complexconjugate(ZUR22) + complexconjugate(ZU66)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN55*(complexconjugate(ZU64)*complexconjugate(ZUR21) + complexconjugate(ZU65)*complexconjugate(ZUR22) + complexconjugate(ZU66)*complexconjugate(ZUR23)) - 6*ZN54*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8922 = Coupling(name = 'GC_8922',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN51) + 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(ZUL21*complexconjugate(ZU61) + ZUL22*complexconjugate(ZU62) + ZUL23*complexconjugate(ZU63)) + 6*complexconjugate(ZN54)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_8923 = Coupling(name = 'GC_8923',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN61*(complexconjugate(ZU14)*complexconjugate(ZUR21) + complexconjugate(ZU15)*complexconjugate(ZUR22) + complexconjugate(ZU16)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN65*(complexconjugate(ZU14)*complexconjugate(ZUR21) + complexconjugate(ZU15)*complexconjugate(ZUR22) + complexconjugate(ZU16)*complexconjugate(ZUR23)) - 6*ZN64*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8924 = Coupling(name = 'GC_8924',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN61) + 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(ZUL21*complexconjugate(ZU11) + ZUL22*complexconjugate(ZU12) + ZUL23*complexconjugate(ZU13)) + 6*complexconjugate(ZN64)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_8925 = Coupling(name = 'GC_8925',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN61*(complexconjugate(ZU24)*complexconjugate(ZUR21) + complexconjugate(ZU25)*complexconjugate(ZUR22) + complexconjugate(ZU26)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN65*(complexconjugate(ZU24)*complexconjugate(ZUR21) + complexconjugate(ZU25)*complexconjugate(ZUR22) + complexconjugate(ZU26)*complexconjugate(ZUR23)) - 6*ZN64*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8926 = Coupling(name = 'GC_8926',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN61) + 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(ZUL21*complexconjugate(ZU21) + ZUL22*complexconjugate(ZU22) + ZUL23*complexconjugate(ZU23)) + 6*complexconjugate(ZN64)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_8927 = Coupling(name = 'GC_8927',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN61*(complexconjugate(ZU34)*complexconjugate(ZUR21) + complexconjugate(ZU35)*complexconjugate(ZUR22) + complexconjugate(ZU36)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN65*(complexconjugate(ZU34)*complexconjugate(ZUR21) + complexconjugate(ZU35)*complexconjugate(ZUR22) + complexconjugate(ZU36)*complexconjugate(ZUR23)) - 6*ZN64*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8928 = Coupling(name = 'GC_8928',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN61) + 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(ZUL21*complexconjugate(ZU31) + ZUL22*complexconjugate(ZU32) + ZUL23*complexconjugate(ZU33)) + 6*complexconjugate(ZN64)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_8929 = Coupling(name = 'GC_8929',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN61*(complexconjugate(ZU44)*complexconjugate(ZUR21) + complexconjugate(ZU45)*complexconjugate(ZUR22) + complexconjugate(ZU46)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN65*(complexconjugate(ZU44)*complexconjugate(ZUR21) + complexconjugate(ZU45)*complexconjugate(ZUR22) + complexconjugate(ZU46)*complexconjugate(ZUR23)) - 6*ZN64*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8930 = Coupling(name = 'GC_8930',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN61) + 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(ZUL21*complexconjugate(ZU41) + ZUL22*complexconjugate(ZU42) + ZUL23*complexconjugate(ZU43)) + 6*complexconjugate(ZN64)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_8931 = Coupling(name = 'GC_8931',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN61*(complexconjugate(ZU54)*complexconjugate(ZUR21) + complexconjugate(ZU55)*complexconjugate(ZUR22) + complexconjugate(ZU56)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN65*(complexconjugate(ZU54)*complexconjugate(ZUR21) + complexconjugate(ZU55)*complexconjugate(ZUR22) + complexconjugate(ZU56)*complexconjugate(ZUR23)) - 6*ZN64*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8932 = Coupling(name = 'GC_8932',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN61) + 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(ZUL21*complexconjugate(ZU51) + ZUL22*complexconjugate(ZU52) + ZUL23*complexconjugate(ZU53)) + 6*complexconjugate(ZN64)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_8933 = Coupling(name = 'GC_8933',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN61*(complexconjugate(ZU64)*complexconjugate(ZUR21) + complexconjugate(ZU65)*complexconjugate(ZUR22) + complexconjugate(ZU66)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN65*(complexconjugate(ZU64)*complexconjugate(ZUR21) + complexconjugate(ZU65)*complexconjugate(ZUR22) + complexconjugate(ZU66)*complexconjugate(ZUR23)) - 6*ZN64*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8934 = Coupling(name = 'GC_8934',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN61) + 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(ZUL21*complexconjugate(ZU61) + ZUL22*complexconjugate(ZU62) + ZUL23*complexconjugate(ZU63)) + 6*complexconjugate(ZN64)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_8935 = Coupling(name = 'GC_8935',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN71*(complexconjugate(ZU14)*complexconjugate(ZUR21) + complexconjugate(ZU15)*complexconjugate(ZUR22) + complexconjugate(ZU16)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN75*(complexconjugate(ZU14)*complexconjugate(ZUR21) + complexconjugate(ZU15)*complexconjugate(ZUR22) + complexconjugate(ZU16)*complexconjugate(ZUR23)) - 6*ZN74*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8936 = Coupling(name = 'GC_8936',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN71) + 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(ZUL21*complexconjugate(ZU11) + ZUL22*complexconjugate(ZU12) + ZUL23*complexconjugate(ZU13)) + 6*complexconjugate(ZN74)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_8937 = Coupling(name = 'GC_8937',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN71*(complexconjugate(ZU24)*complexconjugate(ZUR21) + complexconjugate(ZU25)*complexconjugate(ZUR22) + complexconjugate(ZU26)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN75*(complexconjugate(ZU24)*complexconjugate(ZUR21) + complexconjugate(ZU25)*complexconjugate(ZUR22) + complexconjugate(ZU26)*complexconjugate(ZUR23)) - 6*ZN74*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8938 = Coupling(name = 'GC_8938',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN71) + 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(ZUL21*complexconjugate(ZU21) + ZUL22*complexconjugate(ZU22) + ZUL23*complexconjugate(ZU23)) + 6*complexconjugate(ZN74)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_8939 = Coupling(name = 'GC_8939',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN71*(complexconjugate(ZU34)*complexconjugate(ZUR21) + complexconjugate(ZU35)*complexconjugate(ZUR22) + complexconjugate(ZU36)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN75*(complexconjugate(ZU34)*complexconjugate(ZUR21) + complexconjugate(ZU35)*complexconjugate(ZUR22) + complexconjugate(ZU36)*complexconjugate(ZUR23)) - 6*ZN74*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8940 = Coupling(name = 'GC_8940',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN71) + 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(ZUL21*complexconjugate(ZU31) + ZUL22*complexconjugate(ZU32) + ZUL23*complexconjugate(ZU33)) + 6*complexconjugate(ZN74)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_8941 = Coupling(name = 'GC_8941',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN71*(complexconjugate(ZU44)*complexconjugate(ZUR21) + complexconjugate(ZU45)*complexconjugate(ZUR22) + complexconjugate(ZU46)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN75*(complexconjugate(ZU44)*complexconjugate(ZUR21) + complexconjugate(ZU45)*complexconjugate(ZUR22) + complexconjugate(ZU46)*complexconjugate(ZUR23)) - 6*ZN74*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8942 = Coupling(name = 'GC_8942',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN71) + 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(ZUL21*complexconjugate(ZU41) + ZUL22*complexconjugate(ZU42) + ZUL23*complexconjugate(ZU43)) + 6*complexconjugate(ZN74)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_8943 = Coupling(name = 'GC_8943',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN71*(complexconjugate(ZU54)*complexconjugate(ZUR21) + complexconjugate(ZU55)*complexconjugate(ZUR22) + complexconjugate(ZU56)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN75*(complexconjugate(ZU54)*complexconjugate(ZUR21) + complexconjugate(ZU55)*complexconjugate(ZUR22) + complexconjugate(ZU56)*complexconjugate(ZUR23)) - 6*ZN74*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8944 = Coupling(name = 'GC_8944',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN71) + 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(ZUL21*complexconjugate(ZU51) + ZUL22*complexconjugate(ZU52) + ZUL23*complexconjugate(ZU53)) + 6*complexconjugate(ZN74)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_8945 = Coupling(name = 'GC_8945',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN71*(complexconjugate(ZU64)*complexconjugate(ZUR21) + complexconjugate(ZU65)*complexconjugate(ZUR22) + complexconjugate(ZU66)*complexconjugate(ZUR23)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN75*(complexconjugate(ZU64)*complexconjugate(ZUR21) + complexconjugate(ZU65)*complexconjugate(ZUR22) + complexconjugate(ZU66)*complexconjugate(ZUR23)) - 6*ZN74*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_8946 = Coupling(name = 'GC_8946',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN71) + 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(ZUL21*complexconjugate(ZU61) + ZUL22*complexconjugate(ZU62) + ZUL23*complexconjugate(ZU63)) + 6*complexconjugate(ZN74)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_8947 = Coupling(name = 'GC_8947',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN11*(complexconjugate(ZU14)*complexconjugate(ZUR31) + complexconjugate(ZU15)*complexconjugate(ZUR32) + complexconjugate(ZU16)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN15*(complexconjugate(ZU14)*complexconjugate(ZUR31) + complexconjugate(ZU15)*complexconjugate(ZUR32) + complexconjugate(ZU16)*complexconjugate(ZUR33)) - 6*ZN14*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8948 = Coupling(name = 'GC_8948',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(ZUL31*complexconjugate(ZU11) + ZUL32*complexconjugate(ZU12) + ZUL33*complexconjugate(ZU13)) + 6*complexconjugate(ZN14)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_8949 = Coupling(name = 'GC_8949',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN11*(complexconjugate(ZU24)*complexconjugate(ZUR31) + complexconjugate(ZU25)*complexconjugate(ZUR32) + complexconjugate(ZU26)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN15*(complexconjugate(ZU24)*complexconjugate(ZUR31) + complexconjugate(ZU25)*complexconjugate(ZUR32) + complexconjugate(ZU26)*complexconjugate(ZUR33)) - 6*ZN14*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8950 = Coupling(name = 'GC_8950',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(ZUL31*complexconjugate(ZU21) + ZUL32*complexconjugate(ZU22) + ZUL33*complexconjugate(ZU23)) + 6*complexconjugate(ZN14)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_8951 = Coupling(name = 'GC_8951',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN11*(complexconjugate(ZU34)*complexconjugate(ZUR31) + complexconjugate(ZU35)*complexconjugate(ZUR32) + complexconjugate(ZU36)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN15*(complexconjugate(ZU34)*complexconjugate(ZUR31) + complexconjugate(ZU35)*complexconjugate(ZUR32) + complexconjugate(ZU36)*complexconjugate(ZUR33)) - 6*ZN14*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8952 = Coupling(name = 'GC_8952',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(ZUL31*complexconjugate(ZU31) + ZUL32*complexconjugate(ZU32) + ZUL33*complexconjugate(ZU33)) + 6*complexconjugate(ZN14)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_8953 = Coupling(name = 'GC_8953',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN11*(complexconjugate(ZU44)*complexconjugate(ZUR31) + complexconjugate(ZU45)*complexconjugate(ZUR32) + complexconjugate(ZU46)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN15*(complexconjugate(ZU44)*complexconjugate(ZUR31) + complexconjugate(ZU45)*complexconjugate(ZUR32) + complexconjugate(ZU46)*complexconjugate(ZUR33)) - 6*ZN14*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8954 = Coupling(name = 'GC_8954',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(ZUL31*complexconjugate(ZU41) + ZUL32*complexconjugate(ZU42) + ZUL33*complexconjugate(ZU43)) + 6*complexconjugate(ZN14)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_8955 = Coupling(name = 'GC_8955',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN11*(complexconjugate(ZU54)*complexconjugate(ZUR31) + complexconjugate(ZU55)*complexconjugate(ZUR32) + complexconjugate(ZU56)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN15*(complexconjugate(ZU54)*complexconjugate(ZUR31) + complexconjugate(ZU55)*complexconjugate(ZUR32) + complexconjugate(ZU56)*complexconjugate(ZUR33)) - 6*ZN14*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8956 = Coupling(name = 'GC_8956',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(ZUL31*complexconjugate(ZU51) + ZUL32*complexconjugate(ZU52) + ZUL33*complexconjugate(ZU53)) + 6*complexconjugate(ZN14)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_8957 = Coupling(name = 'GC_8957',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN11*(complexconjugate(ZU64)*complexconjugate(ZUR31) + complexconjugate(ZU65)*complexconjugate(ZUR32) + complexconjugate(ZU66)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN15*(complexconjugate(ZU64)*complexconjugate(ZUR31) + complexconjugate(ZU65)*complexconjugate(ZUR32) + complexconjugate(ZU66)*complexconjugate(ZUR33)) - 6*ZN14*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8958 = Coupling(name = 'GC_8958',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12) + (gBL + gYB)*complexconjugate(ZN15))*(ZUL31*complexconjugate(ZU61) + ZUL32*complexconjugate(ZU62) + ZUL33*complexconjugate(ZU63)) + 6*complexconjugate(ZN14)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_8959 = Coupling(name = 'GC_8959',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN21*(complexconjugate(ZU14)*complexconjugate(ZUR31) + complexconjugate(ZU15)*complexconjugate(ZUR32) + complexconjugate(ZU16)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN25*(complexconjugate(ZU14)*complexconjugate(ZUR31) + complexconjugate(ZU15)*complexconjugate(ZUR32) + complexconjugate(ZU16)*complexconjugate(ZUR33)) - 6*ZN24*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8960 = Coupling(name = 'GC_8960',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(ZUL31*complexconjugate(ZU11) + ZUL32*complexconjugate(ZU12) + ZUL33*complexconjugate(ZU13)) + 6*complexconjugate(ZN24)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_8961 = Coupling(name = 'GC_8961',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN21*(complexconjugate(ZU24)*complexconjugate(ZUR31) + complexconjugate(ZU25)*complexconjugate(ZUR32) + complexconjugate(ZU26)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN25*(complexconjugate(ZU24)*complexconjugate(ZUR31) + complexconjugate(ZU25)*complexconjugate(ZUR32) + complexconjugate(ZU26)*complexconjugate(ZUR33)) - 6*ZN24*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8962 = Coupling(name = 'GC_8962',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(ZUL31*complexconjugate(ZU21) + ZUL32*complexconjugate(ZU22) + ZUL33*complexconjugate(ZU23)) + 6*complexconjugate(ZN24)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_8963 = Coupling(name = 'GC_8963',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN21*(complexconjugate(ZU34)*complexconjugate(ZUR31) + complexconjugate(ZU35)*complexconjugate(ZUR32) + complexconjugate(ZU36)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN25*(complexconjugate(ZU34)*complexconjugate(ZUR31) + complexconjugate(ZU35)*complexconjugate(ZUR32) + complexconjugate(ZU36)*complexconjugate(ZUR33)) - 6*ZN24*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8964 = Coupling(name = 'GC_8964',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(ZUL31*complexconjugate(ZU31) + ZUL32*complexconjugate(ZU32) + ZUL33*complexconjugate(ZU33)) + 6*complexconjugate(ZN24)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_8965 = Coupling(name = 'GC_8965',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN21*(complexconjugate(ZU44)*complexconjugate(ZUR31) + complexconjugate(ZU45)*complexconjugate(ZUR32) + complexconjugate(ZU46)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN25*(complexconjugate(ZU44)*complexconjugate(ZUR31) + complexconjugate(ZU45)*complexconjugate(ZUR32) + complexconjugate(ZU46)*complexconjugate(ZUR33)) - 6*ZN24*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8966 = Coupling(name = 'GC_8966',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(ZUL31*complexconjugate(ZU41) + ZUL32*complexconjugate(ZU42) + ZUL33*complexconjugate(ZU43)) + 6*complexconjugate(ZN24)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_8967 = Coupling(name = 'GC_8967',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN21*(complexconjugate(ZU54)*complexconjugate(ZUR31) + complexconjugate(ZU55)*complexconjugate(ZUR32) + complexconjugate(ZU56)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN25*(complexconjugate(ZU54)*complexconjugate(ZUR31) + complexconjugate(ZU55)*complexconjugate(ZUR32) + complexconjugate(ZU56)*complexconjugate(ZUR33)) - 6*ZN24*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8968 = Coupling(name = 'GC_8968',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(ZUL31*complexconjugate(ZU51) + ZUL32*complexconjugate(ZU52) + ZUL33*complexconjugate(ZU53)) + 6*complexconjugate(ZN24)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_8969 = Coupling(name = 'GC_8969',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN21*(complexconjugate(ZU64)*complexconjugate(ZUR31) + complexconjugate(ZU65)*complexconjugate(ZUR32) + complexconjugate(ZU66)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN25*(complexconjugate(ZU64)*complexconjugate(ZUR31) + complexconjugate(ZU65)*complexconjugate(ZUR32) + complexconjugate(ZU66)*complexconjugate(ZUR33)) - 6*ZN24*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8970 = Coupling(name = 'GC_8970',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22) + (gBL + gYB)*complexconjugate(ZN25))*(ZUL31*complexconjugate(ZU61) + ZUL32*complexconjugate(ZU62) + ZUL33*complexconjugate(ZU63)) + 6*complexconjugate(ZN24)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_8971 = Coupling(name = 'GC_8971',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN31*(complexconjugate(ZU14)*complexconjugate(ZUR31) + complexconjugate(ZU15)*complexconjugate(ZUR32) + complexconjugate(ZU16)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN35*(complexconjugate(ZU14)*complexconjugate(ZUR31) + complexconjugate(ZU15)*complexconjugate(ZUR32) + complexconjugate(ZU16)*complexconjugate(ZUR33)) - 6*ZN34*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8972 = Coupling(name = 'GC_8972',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(ZUL31*complexconjugate(ZU11) + ZUL32*complexconjugate(ZU12) + ZUL33*complexconjugate(ZU13)) + 6*complexconjugate(ZN34)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_8973 = Coupling(name = 'GC_8973',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN31*(complexconjugate(ZU24)*complexconjugate(ZUR31) + complexconjugate(ZU25)*complexconjugate(ZUR32) + complexconjugate(ZU26)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN35*(complexconjugate(ZU24)*complexconjugate(ZUR31) + complexconjugate(ZU25)*complexconjugate(ZUR32) + complexconjugate(ZU26)*complexconjugate(ZUR33)) - 6*ZN34*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8974 = Coupling(name = 'GC_8974',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(ZUL31*complexconjugate(ZU21) + ZUL32*complexconjugate(ZU22) + ZUL33*complexconjugate(ZU23)) + 6*complexconjugate(ZN34)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_8975 = Coupling(name = 'GC_8975',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN31*(complexconjugate(ZU34)*complexconjugate(ZUR31) + complexconjugate(ZU35)*complexconjugate(ZUR32) + complexconjugate(ZU36)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN35*(complexconjugate(ZU34)*complexconjugate(ZUR31) + complexconjugate(ZU35)*complexconjugate(ZUR32) + complexconjugate(ZU36)*complexconjugate(ZUR33)) - 6*ZN34*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8976 = Coupling(name = 'GC_8976',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(ZUL31*complexconjugate(ZU31) + ZUL32*complexconjugate(ZU32) + ZUL33*complexconjugate(ZU33)) + 6*complexconjugate(ZN34)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_8977 = Coupling(name = 'GC_8977',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN31*(complexconjugate(ZU44)*complexconjugate(ZUR31) + complexconjugate(ZU45)*complexconjugate(ZUR32) + complexconjugate(ZU46)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN35*(complexconjugate(ZU44)*complexconjugate(ZUR31) + complexconjugate(ZU45)*complexconjugate(ZUR32) + complexconjugate(ZU46)*complexconjugate(ZUR33)) - 6*ZN34*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8978 = Coupling(name = 'GC_8978',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(ZUL31*complexconjugate(ZU41) + ZUL32*complexconjugate(ZU42) + ZUL33*complexconjugate(ZU43)) + 6*complexconjugate(ZN34)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_8979 = Coupling(name = 'GC_8979',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN31*(complexconjugate(ZU54)*complexconjugate(ZUR31) + complexconjugate(ZU55)*complexconjugate(ZUR32) + complexconjugate(ZU56)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN35*(complexconjugate(ZU54)*complexconjugate(ZUR31) + complexconjugate(ZU55)*complexconjugate(ZUR32) + complexconjugate(ZU56)*complexconjugate(ZUR33)) - 6*ZN34*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8980 = Coupling(name = 'GC_8980',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(ZUL31*complexconjugate(ZU51) + ZUL32*complexconjugate(ZU52) + ZUL33*complexconjugate(ZU53)) + 6*complexconjugate(ZN34)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_8981 = Coupling(name = 'GC_8981',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN31*(complexconjugate(ZU64)*complexconjugate(ZUR31) + complexconjugate(ZU65)*complexconjugate(ZUR32) + complexconjugate(ZU66)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN35*(complexconjugate(ZU64)*complexconjugate(ZUR31) + complexconjugate(ZU65)*complexconjugate(ZUR32) + complexconjugate(ZU66)*complexconjugate(ZUR33)) - 6*ZN34*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8982 = Coupling(name = 'GC_8982',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32) + (gBL + gYB)*complexconjugate(ZN35))*(ZUL31*complexconjugate(ZU61) + ZUL32*complexconjugate(ZU62) + ZUL33*complexconjugate(ZU63)) + 6*complexconjugate(ZN34)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_8983 = Coupling(name = 'GC_8983',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN41*(complexconjugate(ZU14)*complexconjugate(ZUR31) + complexconjugate(ZU15)*complexconjugate(ZUR32) + complexconjugate(ZU16)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN45*(complexconjugate(ZU14)*complexconjugate(ZUR31) + complexconjugate(ZU15)*complexconjugate(ZUR32) + complexconjugate(ZU16)*complexconjugate(ZUR33)) - 6*ZN44*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8984 = Coupling(name = 'GC_8984',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(ZUL31*complexconjugate(ZU11) + ZUL32*complexconjugate(ZU12) + ZUL33*complexconjugate(ZU13)) + 6*complexconjugate(ZN44)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_8985 = Coupling(name = 'GC_8985',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN41*(complexconjugate(ZU24)*complexconjugate(ZUR31) + complexconjugate(ZU25)*complexconjugate(ZUR32) + complexconjugate(ZU26)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN45*(complexconjugate(ZU24)*complexconjugate(ZUR31) + complexconjugate(ZU25)*complexconjugate(ZUR32) + complexconjugate(ZU26)*complexconjugate(ZUR33)) - 6*ZN44*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8986 = Coupling(name = 'GC_8986',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(ZUL31*complexconjugate(ZU21) + ZUL32*complexconjugate(ZU22) + ZUL33*complexconjugate(ZU23)) + 6*complexconjugate(ZN44)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_8987 = Coupling(name = 'GC_8987',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN41*(complexconjugate(ZU34)*complexconjugate(ZUR31) + complexconjugate(ZU35)*complexconjugate(ZUR32) + complexconjugate(ZU36)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN45*(complexconjugate(ZU34)*complexconjugate(ZUR31) + complexconjugate(ZU35)*complexconjugate(ZUR32) + complexconjugate(ZU36)*complexconjugate(ZUR33)) - 6*ZN44*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8988 = Coupling(name = 'GC_8988',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(ZUL31*complexconjugate(ZU31) + ZUL32*complexconjugate(ZU32) + ZUL33*complexconjugate(ZU33)) + 6*complexconjugate(ZN44)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_8989 = Coupling(name = 'GC_8989',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN41*(complexconjugate(ZU44)*complexconjugate(ZUR31) + complexconjugate(ZU45)*complexconjugate(ZUR32) + complexconjugate(ZU46)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN45*(complexconjugate(ZU44)*complexconjugate(ZUR31) + complexconjugate(ZU45)*complexconjugate(ZUR32) + complexconjugate(ZU46)*complexconjugate(ZUR33)) - 6*ZN44*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8990 = Coupling(name = 'GC_8990',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(ZUL31*complexconjugate(ZU41) + ZUL32*complexconjugate(ZU42) + ZUL33*complexconjugate(ZU43)) + 6*complexconjugate(ZN44)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_8991 = Coupling(name = 'GC_8991',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN41*(complexconjugate(ZU54)*complexconjugate(ZUR31) + complexconjugate(ZU55)*complexconjugate(ZUR32) + complexconjugate(ZU56)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN45*(complexconjugate(ZU54)*complexconjugate(ZUR31) + complexconjugate(ZU55)*complexconjugate(ZUR32) + complexconjugate(ZU56)*complexconjugate(ZUR33)) - 6*ZN44*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8992 = Coupling(name = 'GC_8992',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(ZUL31*complexconjugate(ZU51) + ZUL32*complexconjugate(ZU52) + ZUL33*complexconjugate(ZU53)) + 6*complexconjugate(ZN44)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_8993 = Coupling(name = 'GC_8993',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN41*(complexconjugate(ZU64)*complexconjugate(ZUR31) + complexconjugate(ZU65)*complexconjugate(ZUR32) + complexconjugate(ZU66)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN45*(complexconjugate(ZU64)*complexconjugate(ZUR31) + complexconjugate(ZU65)*complexconjugate(ZUR32) + complexconjugate(ZU66)*complexconjugate(ZUR33)) - 6*ZN44*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8994 = Coupling(name = 'GC_8994',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42) + (gBL + gYB)*complexconjugate(ZN45))*(ZUL31*complexconjugate(ZU61) + ZUL32*complexconjugate(ZU62) + ZUL33*complexconjugate(ZU63)) + 6*complexconjugate(ZN44)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_8995 = Coupling(name = 'GC_8995',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN51*(complexconjugate(ZU14)*complexconjugate(ZUR31) + complexconjugate(ZU15)*complexconjugate(ZUR32) + complexconjugate(ZU16)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN55*(complexconjugate(ZU14)*complexconjugate(ZUR31) + complexconjugate(ZU15)*complexconjugate(ZUR32) + complexconjugate(ZU16)*complexconjugate(ZUR33)) - 6*ZN54*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8996 = Coupling(name = 'GC_8996',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN51) + 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(ZUL31*complexconjugate(ZU11) + ZUL32*complexconjugate(ZU12) + ZUL33*complexconjugate(ZU13)) + 6*complexconjugate(ZN54)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_8997 = Coupling(name = 'GC_8997',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN51*(complexconjugate(ZU24)*complexconjugate(ZUR31) + complexconjugate(ZU25)*complexconjugate(ZUR32) + complexconjugate(ZU26)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN55*(complexconjugate(ZU24)*complexconjugate(ZUR31) + complexconjugate(ZU25)*complexconjugate(ZUR32) + complexconjugate(ZU26)*complexconjugate(ZUR33)) - 6*ZN54*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_8998 = Coupling(name = 'GC_8998',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN51) + 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(ZUL31*complexconjugate(ZU21) + ZUL32*complexconjugate(ZU22) + ZUL33*complexconjugate(ZU23)) + 6*complexconjugate(ZN54)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_8999 = Coupling(name = 'GC_8999',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN51*(complexconjugate(ZU34)*complexconjugate(ZUR31) + complexconjugate(ZU35)*complexconjugate(ZUR32) + complexconjugate(ZU36)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN55*(complexconjugate(ZU34)*complexconjugate(ZUR31) + complexconjugate(ZU35)*complexconjugate(ZUR32) + complexconjugate(ZU36)*complexconjugate(ZUR33)) - 6*ZN54*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_9000 = Coupling(name = 'GC_9000',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN51) + 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(ZUL31*complexconjugate(ZU31) + ZUL32*complexconjugate(ZU32) + ZUL33*complexconjugate(ZU33)) + 6*complexconjugate(ZN54)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_9001 = Coupling(name = 'GC_9001',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN51*(complexconjugate(ZU44)*complexconjugate(ZUR31) + complexconjugate(ZU45)*complexconjugate(ZUR32) + complexconjugate(ZU46)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN55*(complexconjugate(ZU44)*complexconjugate(ZUR31) + complexconjugate(ZU45)*complexconjugate(ZUR32) + complexconjugate(ZU46)*complexconjugate(ZUR33)) - 6*ZN54*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_9002 = Coupling(name = 'GC_9002',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN51) + 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(ZUL31*complexconjugate(ZU41) + ZUL32*complexconjugate(ZU42) + ZUL33*complexconjugate(ZU43)) + 6*complexconjugate(ZN54)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_9003 = Coupling(name = 'GC_9003',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN51*(complexconjugate(ZU54)*complexconjugate(ZUR31) + complexconjugate(ZU55)*complexconjugate(ZUR32) + complexconjugate(ZU56)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN55*(complexconjugate(ZU54)*complexconjugate(ZUR31) + complexconjugate(ZU55)*complexconjugate(ZUR32) + complexconjugate(ZU56)*complexconjugate(ZUR33)) - 6*ZN54*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_9004 = Coupling(name = 'GC_9004',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN51) + 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(ZUL31*complexconjugate(ZU51) + ZUL32*complexconjugate(ZU52) + ZUL33*complexconjugate(ZU53)) + 6*complexconjugate(ZN54)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_9005 = Coupling(name = 'GC_9005',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN51*(complexconjugate(ZU64)*complexconjugate(ZUR31) + complexconjugate(ZU65)*complexconjugate(ZUR32) + complexconjugate(ZU66)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN55*(complexconjugate(ZU64)*complexconjugate(ZUR31) + complexconjugate(ZU65)*complexconjugate(ZUR32) + complexconjugate(ZU66)*complexconjugate(ZUR33)) - 6*ZN54*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_9006 = Coupling(name = 'GC_9006',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN51) + 3*g2*complexconjugate(ZN52) + (gBL + gYB)*complexconjugate(ZN55))*(ZUL31*complexconjugate(ZU61) + ZUL32*complexconjugate(ZU62) + ZUL33*complexconjugate(ZU63)) + 6*complexconjugate(ZN54)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_9007 = Coupling(name = 'GC_9007',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN61*(complexconjugate(ZU14)*complexconjugate(ZUR31) + complexconjugate(ZU15)*complexconjugate(ZUR32) + complexconjugate(ZU16)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN65*(complexconjugate(ZU14)*complexconjugate(ZUR31) + complexconjugate(ZU15)*complexconjugate(ZUR32) + complexconjugate(ZU16)*complexconjugate(ZUR33)) - 6*ZN64*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_9008 = Coupling(name = 'GC_9008',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN61) + 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(ZUL31*complexconjugate(ZU11) + ZUL32*complexconjugate(ZU12) + ZUL33*complexconjugate(ZU13)) + 6*complexconjugate(ZN64)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_9009 = Coupling(name = 'GC_9009',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN61*(complexconjugate(ZU24)*complexconjugate(ZUR31) + complexconjugate(ZU25)*complexconjugate(ZUR32) + complexconjugate(ZU26)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN65*(complexconjugate(ZU24)*complexconjugate(ZUR31) + complexconjugate(ZU25)*complexconjugate(ZUR32) + complexconjugate(ZU26)*complexconjugate(ZUR33)) - 6*ZN64*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_9010 = Coupling(name = 'GC_9010',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN61) + 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(ZUL31*complexconjugate(ZU21) + ZUL32*complexconjugate(ZU22) + ZUL33*complexconjugate(ZU23)) + 6*complexconjugate(ZN64)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_9011 = Coupling(name = 'GC_9011',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN61*(complexconjugate(ZU34)*complexconjugate(ZUR31) + complexconjugate(ZU35)*complexconjugate(ZUR32) + complexconjugate(ZU36)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN65*(complexconjugate(ZU34)*complexconjugate(ZUR31) + complexconjugate(ZU35)*complexconjugate(ZUR32) + complexconjugate(ZU36)*complexconjugate(ZUR33)) - 6*ZN64*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_9012 = Coupling(name = 'GC_9012',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN61) + 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(ZUL31*complexconjugate(ZU31) + ZUL32*complexconjugate(ZU32) + ZUL33*complexconjugate(ZU33)) + 6*complexconjugate(ZN64)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_9013 = Coupling(name = 'GC_9013',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN61*(complexconjugate(ZU44)*complexconjugate(ZUR31) + complexconjugate(ZU45)*complexconjugate(ZUR32) + complexconjugate(ZU46)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN65*(complexconjugate(ZU44)*complexconjugate(ZUR31) + complexconjugate(ZU45)*complexconjugate(ZUR32) + complexconjugate(ZU46)*complexconjugate(ZUR33)) - 6*ZN64*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_9014 = Coupling(name = 'GC_9014',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN61) + 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(ZUL31*complexconjugate(ZU41) + ZUL32*complexconjugate(ZU42) + ZUL33*complexconjugate(ZU43)) + 6*complexconjugate(ZN64)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_9015 = Coupling(name = 'GC_9015',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN61*(complexconjugate(ZU54)*complexconjugate(ZUR31) + complexconjugate(ZU55)*complexconjugate(ZUR32) + complexconjugate(ZU56)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN65*(complexconjugate(ZU54)*complexconjugate(ZUR31) + complexconjugate(ZU55)*complexconjugate(ZUR32) + complexconjugate(ZU56)*complexconjugate(ZUR33)) - 6*ZN64*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_9016 = Coupling(name = 'GC_9016',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN61) + 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(ZUL31*complexconjugate(ZU51) + ZUL32*complexconjugate(ZU52) + ZUL33*complexconjugate(ZU53)) + 6*complexconjugate(ZN64)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_9017 = Coupling(name = 'GC_9017',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN61*(complexconjugate(ZU64)*complexconjugate(ZUR31) + complexconjugate(ZU65)*complexconjugate(ZUR32) + complexconjugate(ZU66)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN65*(complexconjugate(ZU64)*complexconjugate(ZUR31) + complexconjugate(ZU65)*complexconjugate(ZUR32) + complexconjugate(ZU66)*complexconjugate(ZUR33)) - 6*ZN64*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_9018 = Coupling(name = 'GC_9018',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN61) + 3*g2*complexconjugate(ZN62) + (gBL + gYB)*complexconjugate(ZN65))*(ZUL31*complexconjugate(ZU61) + ZUL32*complexconjugate(ZU62) + ZUL33*complexconjugate(ZU63)) + 6*complexconjugate(ZN64)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_9019 = Coupling(name = 'GC_9019',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN71*(complexconjugate(ZU14)*complexconjugate(ZUR31) + complexconjugate(ZU15)*complexconjugate(ZUR32) + complexconjugate(ZU16)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN75*(complexconjugate(ZU14)*complexconjugate(ZUR31) + complexconjugate(ZU15)*complexconjugate(ZUR32) + complexconjugate(ZU16)*complexconjugate(ZUR33)) - 6*ZN74*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_9020 = Coupling(name = 'GC_9020',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN71) + 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(ZUL31*complexconjugate(ZU11) + ZUL32*complexconjugate(ZU12) + ZUL33*complexconjugate(ZU13)) + 6*complexconjugate(ZN74)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_9021 = Coupling(name = 'GC_9021',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN71*(complexconjugate(ZU24)*complexconjugate(ZUR31) + complexconjugate(ZU25)*complexconjugate(ZUR32) + complexconjugate(ZU26)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN75*(complexconjugate(ZU24)*complexconjugate(ZUR31) + complexconjugate(ZU25)*complexconjugate(ZUR32) + complexconjugate(ZU26)*complexconjugate(ZUR33)) - 6*ZN74*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_9022 = Coupling(name = 'GC_9022',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN71) + 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(ZUL31*complexconjugate(ZU21) + ZUL32*complexconjugate(ZU22) + ZUL33*complexconjugate(ZU23)) + 6*complexconjugate(ZN74)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_9023 = Coupling(name = 'GC_9023',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN71*(complexconjugate(ZU34)*complexconjugate(ZUR31) + complexconjugate(ZU35)*complexconjugate(ZUR32) + complexconjugate(ZU36)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN75*(complexconjugate(ZU34)*complexconjugate(ZUR31) + complexconjugate(ZU35)*complexconjugate(ZUR32) + complexconjugate(ZU36)*complexconjugate(ZUR33)) - 6*ZN74*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_9024 = Coupling(name = 'GC_9024',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN71) + 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(ZUL31*complexconjugate(ZU31) + ZUL32*complexconjugate(ZU32) + ZUL33*complexconjugate(ZU33)) + 6*complexconjugate(ZN74)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_9025 = Coupling(name = 'GC_9025',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN71*(complexconjugate(ZU44)*complexconjugate(ZUR31) + complexconjugate(ZU45)*complexconjugate(ZUR32) + complexconjugate(ZU46)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN75*(complexconjugate(ZU44)*complexconjugate(ZUR31) + complexconjugate(ZU45)*complexconjugate(ZUR32) + complexconjugate(ZU46)*complexconjugate(ZUR33)) - 6*ZN74*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_9026 = Coupling(name = 'GC_9026',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN71) + 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(ZUL31*complexconjugate(ZU41) + ZUL32*complexconjugate(ZU42) + ZUL33*complexconjugate(ZU43)) + 6*complexconjugate(ZN74)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_9027 = Coupling(name = 'GC_9027',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN71*(complexconjugate(ZU54)*complexconjugate(ZUR31) + complexconjugate(ZU55)*complexconjugate(ZUR32) + complexconjugate(ZU56)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN75*(complexconjugate(ZU54)*complexconjugate(ZUR31) + complexconjugate(ZU55)*complexconjugate(ZUR32) + complexconjugate(ZU56)*complexconjugate(ZUR33)) - 6*ZN74*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_9028 = Coupling(name = 'GC_9028',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN71) + 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(ZUL31*complexconjugate(ZU51) + ZUL32*complexconjugate(ZU52) + ZUL33*complexconjugate(ZU53)) + 6*complexconjugate(ZN74)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_9029 = Coupling(name = 'GC_9029',
	 value = '1./6.*complex(0,1)*(cmath.sqrt(2)*(4*g1 + gBY)*ZN71*(complexconjugate(ZU64)*complexconjugate(ZUR31) + complexconjugate(ZU65)*complexconjugate(ZUR32) + complexconjugate(ZU66)*complexconjugate(ZUR33)) + cmath.sqrt(2)*(gBL + 4*gYB)*ZN75*(complexconjugate(ZU64)*complexconjugate(ZUR31) + complexconjugate(ZU65)*complexconjugate(ZUR32) + complexconjugate(ZU66)*complexconjugate(ZUR33)) - 6*ZN74*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_9030 = Coupling(name = 'GC_9030',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*((g1 + gBY)*complexconjugate(ZN71) + 3*g2*complexconjugate(ZN72) + (gBL + gYB)*complexconjugate(ZN75))*(ZUL31*complexconjugate(ZU61) + ZUL32*complexconjugate(ZU62) + ZUL33*complexconjugate(ZU63)) + 6*complexconjugate(ZN74)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_9031 = Coupling(name = 'GC_9031',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13))', 
	 order = {'QCD':1} ) 
 
GC_9032 = Coupling(name = 'GC_9032',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD14*ZDR11 + ZD15*ZDR12 + ZD16*ZDR13)', 
	 order = {'QCD':1} ) 
 
GC_9033 = Coupling(name = 'GC_9033',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13))', 
	 order = {'QCD':1} ) 
 
GC_9034 = Coupling(name = 'GC_9034',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD24*ZDR11 + ZD25*ZDR12 + ZD26*ZDR13)', 
	 order = {'QCD':1} ) 
 
GC_9035 = Coupling(name = 'GC_9035',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13))', 
	 order = {'QCD':1} ) 
 
GC_9036 = Coupling(name = 'GC_9036',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD34*ZDR11 + ZD35*ZDR12 + ZD36*ZDR13)', 
	 order = {'QCD':1} ) 
 
GC_9037 = Coupling(name = 'GC_9037',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13))', 
	 order = {'QCD':1} ) 
 
GC_9038 = Coupling(name = 'GC_9038',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD44*ZDR11 + ZD45*ZDR12 + ZD46*ZDR13)', 
	 order = {'QCD':1} ) 
 
GC_9039 = Coupling(name = 'GC_9039',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13))', 
	 order = {'QCD':1} ) 
 
GC_9040 = Coupling(name = 'GC_9040',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD54*ZDR11 + ZD55*ZDR12 + ZD56*ZDR13)', 
	 order = {'QCD':1} ) 
 
GC_9041 = Coupling(name = 'GC_9041',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13))', 
	 order = {'QCD':1} ) 
 
GC_9042 = Coupling(name = 'GC_9042',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD64*ZDR11 + ZD65*ZDR12 + ZD66*ZDR13)', 
	 order = {'QCD':1} ) 
 
GC_9043 = Coupling(name = 'GC_9043',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23))', 
	 order = {'QCD':1} ) 
 
GC_9044 = Coupling(name = 'GC_9044',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD14*ZDR21 + ZD15*ZDR22 + ZD16*ZDR23)', 
	 order = {'QCD':1} ) 
 
GC_9045 = Coupling(name = 'GC_9045',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23))', 
	 order = {'QCD':1} ) 
 
GC_9046 = Coupling(name = 'GC_9046',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD24*ZDR21 + ZD25*ZDR22 + ZD26*ZDR23)', 
	 order = {'QCD':1} ) 
 
GC_9047 = Coupling(name = 'GC_9047',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23))', 
	 order = {'QCD':1} ) 
 
GC_9048 = Coupling(name = 'GC_9048',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD34*ZDR21 + ZD35*ZDR22 + ZD36*ZDR23)', 
	 order = {'QCD':1} ) 
 
GC_9049 = Coupling(name = 'GC_9049',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23))', 
	 order = {'QCD':1} ) 
 
GC_9050 = Coupling(name = 'GC_9050',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD44*ZDR21 + ZD45*ZDR22 + ZD46*ZDR23)', 
	 order = {'QCD':1} ) 
 
GC_9051 = Coupling(name = 'GC_9051',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23))', 
	 order = {'QCD':1} ) 
 
GC_9052 = Coupling(name = 'GC_9052',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD54*ZDR21 + ZD55*ZDR22 + ZD56*ZDR23)', 
	 order = {'QCD':1} ) 
 
GC_9053 = Coupling(name = 'GC_9053',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23))', 
	 order = {'QCD':1} ) 
 
GC_9054 = Coupling(name = 'GC_9054',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD64*ZDR21 + ZD65*ZDR22 + ZD66*ZDR23)', 
	 order = {'QCD':1} ) 
 
GC_9055 = Coupling(name = 'GC_9055',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33))', 
	 order = {'QCD':1} ) 
 
GC_9056 = Coupling(name = 'GC_9056',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD14*ZDR31 + ZD15*ZDR32 + ZD16*ZDR33)', 
	 order = {'QCD':1} ) 
 
GC_9057 = Coupling(name = 'GC_9057',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33))', 
	 order = {'QCD':1} ) 
 
GC_9058 = Coupling(name = 'GC_9058',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD24*ZDR31 + ZD25*ZDR32 + ZD26*ZDR33)', 
	 order = {'QCD':1} ) 
 
GC_9059 = Coupling(name = 'GC_9059',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33))', 
	 order = {'QCD':1} ) 
 
GC_9060 = Coupling(name = 'GC_9060',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD34*ZDR31 + ZD35*ZDR32 + ZD36*ZDR33)', 
	 order = {'QCD':1} ) 
 
GC_9061 = Coupling(name = 'GC_9061',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33))', 
	 order = {'QCD':1} ) 
 
GC_9062 = Coupling(name = 'GC_9062',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD44*ZDR31 + ZD45*ZDR32 + ZD46*ZDR33)', 
	 order = {'QCD':1} ) 
 
GC_9063 = Coupling(name = 'GC_9063',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33))', 
	 order = {'QCD':1} ) 
 
GC_9064 = Coupling(name = 'GC_9064',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD54*ZDR31 + ZD55*ZDR32 + ZD56*ZDR33)', 
	 order = {'QCD':1} ) 
 
GC_9065 = Coupling(name = 'GC_9065',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33))', 
	 order = {'QCD':1} ) 
 
GC_9066 = Coupling(name = 'GC_9066',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD64*ZDR31 + ZD65*ZDR32 + ZD66*ZDR33)', 
	 order = {'QCD':1} ) 
 
GC_9067 = Coupling(name = 'GC_9067',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9068 = Coupling(name = 'GC_9068',
	 value = '(-1*complex(0,1)*ZH11*(ZDL11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9069 = Coupling(name = 'GC_9069',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9070 = Coupling(name = 'GC_9070',
	 value = '(-1*complex(0,1)*ZH21*(ZDL11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9071 = Coupling(name = 'GC_9071',
	 value = '(-1*complex(0,1)*ZH31*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9072 = Coupling(name = 'GC_9072',
	 value = '(-1*complex(0,1)*ZH31*(ZDL11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9073 = Coupling(name = 'GC_9073',
	 value = '(-1*complex(0,1)*ZH41*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9074 = Coupling(name = 'GC_9074',
	 value = '(-1*complex(0,1)*ZH41*(ZDL11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9075 = Coupling(name = 'GC_9075',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9076 = Coupling(name = 'GC_9076',
	 value = '(-1*complex(0,1)*ZH11*(ZDL11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9077 = Coupling(name = 'GC_9077',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9078 = Coupling(name = 'GC_9078',
	 value = '(-1*complex(0,1)*ZH21*(ZDL11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9079 = Coupling(name = 'GC_9079',
	 value = '(-1*complex(0,1)*ZH31*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9080 = Coupling(name = 'GC_9080',
	 value = '(-1*complex(0,1)*ZH31*(ZDL11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9081 = Coupling(name = 'GC_9081',
	 value = '(-1*complex(0,1)*ZH41*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9082 = Coupling(name = 'GC_9082',
	 value = '(-1*complex(0,1)*ZH41*(ZDL11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9083 = Coupling(name = 'GC_9083',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9084 = Coupling(name = 'GC_9084',
	 value = '(-1*complex(0,1)*ZH11*(ZDL11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9085 = Coupling(name = 'GC_9085',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9086 = Coupling(name = 'GC_9086',
	 value = '(-1*complex(0,1)*ZH21*(ZDL11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9087 = Coupling(name = 'GC_9087',
	 value = '(-1*complex(0,1)*ZH31*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9088 = Coupling(name = 'GC_9088',
	 value = '(-1*complex(0,1)*ZH31*(ZDL11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9089 = Coupling(name = 'GC_9089',
	 value = '(-1*complex(0,1)*ZH41*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9090 = Coupling(name = 'GC_9090',
	 value = '(-1*complex(0,1)*ZH41*(ZDL11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9091 = Coupling(name = 'GC_9091',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9092 = Coupling(name = 'GC_9092',
	 value = '(-1*complex(0,1)*ZH11*(ZDL21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9093 = Coupling(name = 'GC_9093',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9094 = Coupling(name = 'GC_9094',
	 value = '(-1*complex(0,1)*ZH21*(ZDL21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9095 = Coupling(name = 'GC_9095',
	 value = '(-1*complex(0,1)*ZH31*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9096 = Coupling(name = 'GC_9096',
	 value = '(-1*complex(0,1)*ZH31*(ZDL21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9097 = Coupling(name = 'GC_9097',
	 value = '(-1*complex(0,1)*ZH41*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9098 = Coupling(name = 'GC_9098',
	 value = '(-1*complex(0,1)*ZH41*(ZDL21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9099 = Coupling(name = 'GC_9099',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9100 = Coupling(name = 'GC_9100',
	 value = '(-1*complex(0,1)*ZH11*(ZDL21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9101 = Coupling(name = 'GC_9101',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9102 = Coupling(name = 'GC_9102',
	 value = '(-1*complex(0,1)*ZH21*(ZDL21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9103 = Coupling(name = 'GC_9103',
	 value = '(-1*complex(0,1)*ZH31*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9104 = Coupling(name = 'GC_9104',
	 value = '(-1*complex(0,1)*ZH31*(ZDL21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9105 = Coupling(name = 'GC_9105',
	 value = '(-1*complex(0,1)*ZH41*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9106 = Coupling(name = 'GC_9106',
	 value = '(-1*complex(0,1)*ZH41*(ZDL21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9107 = Coupling(name = 'GC_9107',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9108 = Coupling(name = 'GC_9108',
	 value = '(-1*complex(0,1)*ZH11*(ZDL21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9109 = Coupling(name = 'GC_9109',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9110 = Coupling(name = 'GC_9110',
	 value = '(-1*complex(0,1)*ZH21*(ZDL21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9111 = Coupling(name = 'GC_9111',
	 value = '(-1*complex(0,1)*ZH31*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9112 = Coupling(name = 'GC_9112',
	 value = '(-1*complex(0,1)*ZH31*(ZDL21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9113 = Coupling(name = 'GC_9113',
	 value = '(-1*complex(0,1)*ZH41*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9114 = Coupling(name = 'GC_9114',
	 value = '(-1*complex(0,1)*ZH41*(ZDL21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9115 = Coupling(name = 'GC_9115',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9116 = Coupling(name = 'GC_9116',
	 value = '(-1*complex(0,1)*ZH11*(ZDL31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9117 = Coupling(name = 'GC_9117',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9118 = Coupling(name = 'GC_9118',
	 value = '(-1*complex(0,1)*ZH21*(ZDL31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9119 = Coupling(name = 'GC_9119',
	 value = '(-1*complex(0,1)*ZH31*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9120 = Coupling(name = 'GC_9120',
	 value = '(-1*complex(0,1)*ZH31*(ZDL31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9121 = Coupling(name = 'GC_9121',
	 value = '(-1*complex(0,1)*ZH41*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9122 = Coupling(name = 'GC_9122',
	 value = '(-1*complex(0,1)*ZH41*(ZDL31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9123 = Coupling(name = 'GC_9123',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9124 = Coupling(name = 'GC_9124',
	 value = '(-1*complex(0,1)*ZH11*(ZDL31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9125 = Coupling(name = 'GC_9125',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9126 = Coupling(name = 'GC_9126',
	 value = '(-1*complex(0,1)*ZH21*(ZDL31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9127 = Coupling(name = 'GC_9127',
	 value = '(-1*complex(0,1)*ZH31*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9128 = Coupling(name = 'GC_9128',
	 value = '(-1*complex(0,1)*ZH31*(ZDL31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9129 = Coupling(name = 'GC_9129',
	 value = '(-1*complex(0,1)*ZH41*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9130 = Coupling(name = 'GC_9130',
	 value = '(-1*complex(0,1)*ZH41*(ZDL31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9131 = Coupling(name = 'GC_9131',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9132 = Coupling(name = 'GC_9132',
	 value = '(-1*complex(0,1)*ZH11*(ZDL31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9133 = Coupling(name = 'GC_9133',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9134 = Coupling(name = 'GC_9134',
	 value = '(-1*complex(0,1)*ZH21*(ZDL31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9135 = Coupling(name = 'GC_9135',
	 value = '(-1*complex(0,1)*ZH31*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9136 = Coupling(name = 'GC_9136',
	 value = '(-1*complex(0,1)*ZH31*(ZDL31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9137 = Coupling(name = 'GC_9137',
	 value = '(-1*complex(0,1)*ZH41*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9138 = Coupling(name = 'GC_9138',
	 value = '(-1*complex(0,1)*ZH41*(ZDL31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9139 = Coupling(name = 'GC_9139',
	 value = '-1*complex(0,1)*(g2*UP11*(ZU11*complexconjugate(ZDL11) + ZU12*complexconjugate(ZDL12) + ZU13*complexconjugate(ZDL13)) - UP12*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZDL11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZDL12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_9140 = Coupling(name = 'GC_9140',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9141 = Coupling(name = 'GC_9141',
	 value = '-1*complex(0,1)*(g2*UP11*(ZU21*complexconjugate(ZDL11) + ZU22*complexconjugate(ZDL12) + ZU23*complexconjugate(ZDL13)) - UP12*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZDL11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZDL12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_9142 = Coupling(name = 'GC_9142',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9143 = Coupling(name = 'GC_9143',
	 value = '-1*complex(0,1)*(g2*UP11*(ZU31*complexconjugate(ZDL11) + ZU32*complexconjugate(ZDL12) + ZU33*complexconjugate(ZDL13)) - UP12*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZDL11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZDL12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_9144 = Coupling(name = 'GC_9144',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9145 = Coupling(name = 'GC_9145',
	 value = '-1*complex(0,1)*(g2*UP11*(ZU41*complexconjugate(ZDL11) + ZU42*complexconjugate(ZDL12) + ZU43*complexconjugate(ZDL13)) - UP12*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZDL11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZDL12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_9146 = Coupling(name = 'GC_9146',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU41*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU42*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU43*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9147 = Coupling(name = 'GC_9147',
	 value = '-1*complex(0,1)*(g2*UP11*(ZU51*complexconjugate(ZDL11) + ZU52*complexconjugate(ZDL12) + ZU53*complexconjugate(ZDL13)) - UP12*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZDL11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZDL12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_9148 = Coupling(name = 'GC_9148',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU51*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU52*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU53*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9149 = Coupling(name = 'GC_9149',
	 value = '-1*complex(0,1)*(g2*UP11*(ZU61*complexconjugate(ZDL11) + ZU62*complexconjugate(ZDL12) + ZU63*complexconjugate(ZDL13)) - UP12*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZDL11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZDL12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_9150 = Coupling(name = 'GC_9150',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU61*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU62*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU63*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9151 = Coupling(name = 'GC_9151',
	 value = '-1*complex(0,1)*(g2*UP11*(ZU11*complexconjugate(ZDL21) + ZU12*complexconjugate(ZDL22) + ZU13*complexconjugate(ZDL23)) - UP12*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZDL21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZDL22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_9152 = Coupling(name = 'GC_9152',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9153 = Coupling(name = 'GC_9153',
	 value = '-1*complex(0,1)*(g2*UP11*(ZU21*complexconjugate(ZDL21) + ZU22*complexconjugate(ZDL22) + ZU23*complexconjugate(ZDL23)) - UP12*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZDL21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZDL22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_9154 = Coupling(name = 'GC_9154',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9155 = Coupling(name = 'GC_9155',
	 value = '-1*complex(0,1)*(g2*UP11*(ZU31*complexconjugate(ZDL21) + ZU32*complexconjugate(ZDL22) + ZU33*complexconjugate(ZDL23)) - UP12*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZDL21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZDL22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_9156 = Coupling(name = 'GC_9156',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9157 = Coupling(name = 'GC_9157',
	 value = '-1*complex(0,1)*(g2*UP11*(ZU41*complexconjugate(ZDL21) + ZU42*complexconjugate(ZDL22) + ZU43*complexconjugate(ZDL23)) - UP12*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZDL21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZDL22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_9158 = Coupling(name = 'GC_9158',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU41*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU42*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU43*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9159 = Coupling(name = 'GC_9159',
	 value = '-1*complex(0,1)*(g2*UP11*(ZU51*complexconjugate(ZDL21) + ZU52*complexconjugate(ZDL22) + ZU53*complexconjugate(ZDL23)) - UP12*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZDL21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZDL22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_9160 = Coupling(name = 'GC_9160',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU51*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU52*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU53*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9161 = Coupling(name = 'GC_9161',
	 value = '-1*complex(0,1)*(g2*UP11*(ZU61*complexconjugate(ZDL21) + ZU62*complexconjugate(ZDL22) + ZU63*complexconjugate(ZDL23)) - UP12*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZDL21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZDL22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_9162 = Coupling(name = 'GC_9162',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU61*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU62*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU63*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9163 = Coupling(name = 'GC_9163',
	 value = '-1*complex(0,1)*(g2*UP11*(ZU11*complexconjugate(ZDL31) + ZU12*complexconjugate(ZDL32) + ZU13*complexconjugate(ZDL33)) - UP12*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZDL31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZDL32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_9164 = Coupling(name = 'GC_9164',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9165 = Coupling(name = 'GC_9165',
	 value = '-1*complex(0,1)*(g2*UP11*(ZU21*complexconjugate(ZDL31) + ZU22*complexconjugate(ZDL32) + ZU23*complexconjugate(ZDL33)) - UP12*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZDL31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZDL32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_9166 = Coupling(name = 'GC_9166',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9167 = Coupling(name = 'GC_9167',
	 value = '-1*complex(0,1)*(g2*UP11*(ZU31*complexconjugate(ZDL31) + ZU32*complexconjugate(ZDL32) + ZU33*complexconjugate(ZDL33)) - UP12*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZDL31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZDL32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_9168 = Coupling(name = 'GC_9168',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9169 = Coupling(name = 'GC_9169',
	 value = '-1*complex(0,1)*(g2*UP11*(ZU41*complexconjugate(ZDL31) + ZU42*complexconjugate(ZDL32) + ZU43*complexconjugate(ZDL33)) - UP12*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZDL31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZDL32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_9170 = Coupling(name = 'GC_9170',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU41*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU42*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU43*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9171 = Coupling(name = 'GC_9171',
	 value = '-1*complex(0,1)*(g2*UP11*(ZU51*complexconjugate(ZDL31) + ZU52*complexconjugate(ZDL32) + ZU53*complexconjugate(ZDL33)) - UP12*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZDL31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZDL32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_9172 = Coupling(name = 'GC_9172',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU51*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU52*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU53*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9173 = Coupling(name = 'GC_9173',
	 value = '-1*complex(0,1)*(g2*UP11*(ZU61*complexconjugate(ZDL31) + ZU62*complexconjugate(ZDL32) + ZU63*complexconjugate(ZDL33)) - UP12*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZDL31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZDL32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_9174 = Coupling(name = 'GC_9174',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU61*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU62*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU63*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9175 = Coupling(name = 'GC_9175',
	 value = '-1*complex(0,1)*(g2*UP21*(ZU11*complexconjugate(ZDL11) + ZU12*complexconjugate(ZDL12) + ZU13*complexconjugate(ZDL13)) - UP22*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZDL11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZDL12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_9176 = Coupling(name = 'GC_9176',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9177 = Coupling(name = 'GC_9177',
	 value = '-1*complex(0,1)*(g2*UP21*(ZU21*complexconjugate(ZDL11) + ZU22*complexconjugate(ZDL12) + ZU23*complexconjugate(ZDL13)) - UP22*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZDL11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZDL12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_9178 = Coupling(name = 'GC_9178',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9179 = Coupling(name = 'GC_9179',
	 value = '-1*complex(0,1)*(g2*UP21*(ZU31*complexconjugate(ZDL11) + ZU32*complexconjugate(ZDL12) + ZU33*complexconjugate(ZDL13)) - UP22*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZDL11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZDL12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_9180 = Coupling(name = 'GC_9180',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9181 = Coupling(name = 'GC_9181',
	 value = '-1*complex(0,1)*(g2*UP21*(ZU41*complexconjugate(ZDL11) + ZU42*complexconjugate(ZDL12) + ZU43*complexconjugate(ZDL13)) - UP22*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZDL11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZDL12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_9182 = Coupling(name = 'GC_9182',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU41*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU42*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU43*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9183 = Coupling(name = 'GC_9183',
	 value = '-1*complex(0,1)*(g2*UP21*(ZU51*complexconjugate(ZDL11) + ZU52*complexconjugate(ZDL12) + ZU53*complexconjugate(ZDL13)) - UP22*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZDL11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZDL12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_9184 = Coupling(name = 'GC_9184',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU51*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU52*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU53*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9185 = Coupling(name = 'GC_9185',
	 value = '-1*complex(0,1)*(g2*UP21*(ZU61*complexconjugate(ZDL11) + ZU62*complexconjugate(ZDL12) + ZU63*complexconjugate(ZDL13)) - UP22*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZDL11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZDL12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_9186 = Coupling(name = 'GC_9186',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU61*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU62*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU63*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9187 = Coupling(name = 'GC_9187',
	 value = '-1*complex(0,1)*(g2*UP21*(ZU11*complexconjugate(ZDL21) + ZU12*complexconjugate(ZDL22) + ZU13*complexconjugate(ZDL23)) - UP22*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZDL21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZDL22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_9188 = Coupling(name = 'GC_9188',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9189 = Coupling(name = 'GC_9189',
	 value = '-1*complex(0,1)*(g2*UP21*(ZU21*complexconjugate(ZDL21) + ZU22*complexconjugate(ZDL22) + ZU23*complexconjugate(ZDL23)) - UP22*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZDL21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZDL22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_9190 = Coupling(name = 'GC_9190',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9191 = Coupling(name = 'GC_9191',
	 value = '-1*complex(0,1)*(g2*UP21*(ZU31*complexconjugate(ZDL21) + ZU32*complexconjugate(ZDL22) + ZU33*complexconjugate(ZDL23)) - UP22*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZDL21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZDL22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_9192 = Coupling(name = 'GC_9192',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9193 = Coupling(name = 'GC_9193',
	 value = '-1*complex(0,1)*(g2*UP21*(ZU41*complexconjugate(ZDL21) + ZU42*complexconjugate(ZDL22) + ZU43*complexconjugate(ZDL23)) - UP22*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZDL21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZDL22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_9194 = Coupling(name = 'GC_9194',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU41*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU42*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU43*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9195 = Coupling(name = 'GC_9195',
	 value = '-1*complex(0,1)*(g2*UP21*(ZU51*complexconjugate(ZDL21) + ZU52*complexconjugate(ZDL22) + ZU53*complexconjugate(ZDL23)) - UP22*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZDL21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZDL22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_9196 = Coupling(name = 'GC_9196',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU51*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU52*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU53*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9197 = Coupling(name = 'GC_9197',
	 value = '-1*complex(0,1)*(g2*UP21*(ZU61*complexconjugate(ZDL21) + ZU62*complexconjugate(ZDL22) + ZU63*complexconjugate(ZDL23)) - UP22*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZDL21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZDL22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_9198 = Coupling(name = 'GC_9198',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU61*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU62*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU63*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9199 = Coupling(name = 'GC_9199',
	 value = '-1*complex(0,1)*(g2*UP21*(ZU11*complexconjugate(ZDL31) + ZU12*complexconjugate(ZDL32) + ZU13*complexconjugate(ZDL33)) - UP22*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZDL31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZDL32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_9200 = Coupling(name = 'GC_9200',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9201 = Coupling(name = 'GC_9201',
	 value = '-1*complex(0,1)*(g2*UP21*(ZU21*complexconjugate(ZDL31) + ZU22*complexconjugate(ZDL32) + ZU23*complexconjugate(ZDL33)) - UP22*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZDL31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZDL32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_9202 = Coupling(name = 'GC_9202',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9203 = Coupling(name = 'GC_9203',
	 value = '-1*complex(0,1)*(g2*UP21*(ZU31*complexconjugate(ZDL31) + ZU32*complexconjugate(ZDL32) + ZU33*complexconjugate(ZDL33)) - UP22*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZDL31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZDL32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_9204 = Coupling(name = 'GC_9204',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9205 = Coupling(name = 'GC_9205',
	 value = '-1*complex(0,1)*(g2*UP21*(ZU41*complexconjugate(ZDL31) + ZU42*complexconjugate(ZDL32) + ZU43*complexconjugate(ZDL33)) - UP22*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZDL31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZDL32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_9206 = Coupling(name = 'GC_9206',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU41*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU42*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU43*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9207 = Coupling(name = 'GC_9207',
	 value = '-1*complex(0,1)*(g2*UP21*(ZU51*complexconjugate(ZDL31) + ZU52*complexconjugate(ZDL32) + ZU53*complexconjugate(ZDL33)) - UP22*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZDL31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZDL32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_9208 = Coupling(name = 'GC_9208',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU51*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU52*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU53*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9209 = Coupling(name = 'GC_9209',
	 value = '-1*complex(0,1)*(g2*UP21*(ZU61*complexconjugate(ZDL31) + ZU62*complexconjugate(ZDL32) + ZU63*complexconjugate(ZDL33)) - UP22*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZDL31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZDL32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_9210 = Coupling(name = 'GC_9210',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU61*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU62*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU63*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9211 = Coupling(name = 'GC_9211',
	 value = '1*complex(0,1)*ZP12*(complexconjugate(ZDL11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZDL12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZDL13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_9212 = Coupling(name = 'GC_9212',
	 value = '1*complex(0,1)*ZP11*(ZUL11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZUL12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZUL13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9213 = Coupling(name = 'GC_9213',
	 value = '1*complex(0,1)*ZP22*(complexconjugate(ZDL11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZDL12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZDL13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_9214 = Coupling(name = 'GC_9214',
	 value = '1*complex(0,1)*ZP21*(ZUL11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZUL12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZUL13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9215 = Coupling(name = 'GC_9215',
	 value = '1*complex(0,1)*ZP12*(complexconjugate(ZDL21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZDL22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZDL23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_9216 = Coupling(name = 'GC_9216',
	 value = '1*complex(0,1)*ZP11*(ZUL11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZUL12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZUL13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9217 = Coupling(name = 'GC_9217',
	 value = '1*complex(0,1)*ZP22*(complexconjugate(ZDL21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZDL22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZDL23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_9218 = Coupling(name = 'GC_9218',
	 value = '1*complex(0,1)*ZP21*(ZUL11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZUL12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZUL13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9219 = Coupling(name = 'GC_9219',
	 value = '1*complex(0,1)*ZP12*(complexconjugate(ZDL31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZDL32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZDL33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_9220 = Coupling(name = 'GC_9220',
	 value = '1*complex(0,1)*ZP11*(ZUL11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZUL12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZUL13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9221 = Coupling(name = 'GC_9221',
	 value = '1*complex(0,1)*ZP22*(complexconjugate(ZDL31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZDL32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZDL33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_9222 = Coupling(name = 'GC_9222',
	 value = '1*complex(0,1)*ZP21*(ZUL11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZUL12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZUL13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9223 = Coupling(name = 'GC_9223',
	 value = '1*complex(0,1)*ZP12*(complexconjugate(ZDL11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZDL12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZDL13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_9224 = Coupling(name = 'GC_9224',
	 value = '1*complex(0,1)*ZP11*(ZUL21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZUL22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZUL23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9225 = Coupling(name = 'GC_9225',
	 value = '1*complex(0,1)*ZP22*(complexconjugate(ZDL11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZDL12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZDL13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_9226 = Coupling(name = 'GC_9226',
	 value = '1*complex(0,1)*ZP21*(ZUL21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZUL22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZUL23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9227 = Coupling(name = 'GC_9227',
	 value = '1*complex(0,1)*ZP12*(complexconjugate(ZDL21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZDL22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZDL23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_9228 = Coupling(name = 'GC_9228',
	 value = '1*complex(0,1)*ZP11*(ZUL21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZUL22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZUL23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9229 = Coupling(name = 'GC_9229',
	 value = '1*complex(0,1)*ZP22*(complexconjugate(ZDL21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZDL22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZDL23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_9230 = Coupling(name = 'GC_9230',
	 value = '1*complex(0,1)*ZP21*(ZUL21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZUL22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZUL23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9231 = Coupling(name = 'GC_9231',
	 value = '1*complex(0,1)*ZP12*(complexconjugate(ZDL31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZDL32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZDL33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_9232 = Coupling(name = 'GC_9232',
	 value = '1*complex(0,1)*ZP11*(ZUL21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZUL22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZUL23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9233 = Coupling(name = 'GC_9233',
	 value = '1*complex(0,1)*ZP22*(complexconjugate(ZDL31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZDL32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZDL33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_9234 = Coupling(name = 'GC_9234',
	 value = '1*complex(0,1)*ZP21*(ZUL21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZUL22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZUL23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9235 = Coupling(name = 'GC_9235',
	 value = '1*complex(0,1)*ZP12*(complexconjugate(ZDL11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZDL12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZDL13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_9236 = Coupling(name = 'GC_9236',
	 value = '1*complex(0,1)*ZP11*(ZUL31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZUL32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZUL33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9237 = Coupling(name = 'GC_9237',
	 value = '1*complex(0,1)*ZP22*(complexconjugate(ZDL11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZDL12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZDL13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_9238 = Coupling(name = 'GC_9238',
	 value = '1*complex(0,1)*ZP21*(ZUL31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZUL32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZUL33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9239 = Coupling(name = 'GC_9239',
	 value = '1*complex(0,1)*ZP12*(complexconjugate(ZDL21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZDL22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZDL23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_9240 = Coupling(name = 'GC_9240',
	 value = '1*complex(0,1)*ZP11*(ZUL31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZUL32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZUL33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9241 = Coupling(name = 'GC_9241',
	 value = '1*complex(0,1)*ZP22*(complexconjugate(ZDL21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZDL22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZDL23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_9242 = Coupling(name = 'GC_9242',
	 value = '1*complex(0,1)*ZP21*(ZUL31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZUL32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZUL33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9243 = Coupling(name = 'GC_9243',
	 value = '1*complex(0,1)*ZP12*(complexconjugate(ZDL31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZDL32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZDL33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_9244 = Coupling(name = 'GC_9244',
	 value = '1*complex(0,1)*ZP11*(ZUL31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZUL32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZUL33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9245 = Coupling(name = 'GC_9245',
	 value = '1*complex(0,1)*ZP22*(complexconjugate(ZDL31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZDL32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZDL33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_9246 = Coupling(name = 'GC_9246',
	 value = '1*complex(0,1)*ZP21*(ZUL31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZUL32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZUL33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_9247 = Coupling(name = 'GC_9247',
	 value = '1*complex(0,1)*ZP12*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZEL11) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZEL12) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZEL13))', 
	 order = {'QED':1} ) 
 
GC_9248 = Coupling(name = 'GC_9248',
	 value = '1*complex(0,1)*ZP11*(UV11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + UV12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + UV13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9249 = Coupling(name = 'GC_9249',
	 value = '1*complex(0,1)*ZP22*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZEL11) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZEL12) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZEL13))', 
	 order = {'QED':1} ) 
 
GC_9250 = Coupling(name = 'GC_9250',
	 value = '1*complex(0,1)*ZP21*(UV11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + UV12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + UV13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9251 = Coupling(name = 'GC_9251',
	 value = '1*complex(0,1)*ZP12*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZEL21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZEL22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZEL23))', 
	 order = {'QED':1} ) 
 
GC_9252 = Coupling(name = 'GC_9252',
	 value = '1*complex(0,1)*ZP11*(UV11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + UV12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + UV13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9253 = Coupling(name = 'GC_9253',
	 value = '1*complex(0,1)*ZP22*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZEL21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZEL22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZEL23))', 
	 order = {'QED':1} ) 
 
GC_9254 = Coupling(name = 'GC_9254',
	 value = '1*complex(0,1)*ZP21*(UV11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + UV12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + UV13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9255 = Coupling(name = 'GC_9255',
	 value = '1*complex(0,1)*ZP12*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZEL31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZEL32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZEL33))', 
	 order = {'QED':1} ) 
 
GC_9256 = Coupling(name = 'GC_9256',
	 value = '1*complex(0,1)*ZP11*(UV11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + UV12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + UV13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9257 = Coupling(name = 'GC_9257',
	 value = '1*complex(0,1)*ZP22*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZEL31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZEL32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZEL33))', 
	 order = {'QED':1} ) 
 
GC_9258 = Coupling(name = 'GC_9258',
	 value = '1*complex(0,1)*ZP21*(UV11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + UV12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + UV13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9259 = Coupling(name = 'GC_9259',
	 value = '1*complex(0,1)*ZP12*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZEL11) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZEL12) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZEL13))', 
	 order = {'QED':1} ) 
 
GC_9260 = Coupling(name = 'GC_9260',
	 value = '1*complex(0,1)*ZP11*(UV21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + UV22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + UV23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9261 = Coupling(name = 'GC_9261',
	 value = '1*complex(0,1)*ZP22*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZEL11) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZEL12) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZEL13))', 
	 order = {'QED':1} ) 
 
GC_9262 = Coupling(name = 'GC_9262',
	 value = '1*complex(0,1)*ZP21*(UV21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + UV22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + UV23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9263 = Coupling(name = 'GC_9263',
	 value = '1*complex(0,1)*ZP12*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZEL21) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZEL22) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZEL23))', 
	 order = {'QED':1} ) 
 
GC_9264 = Coupling(name = 'GC_9264',
	 value = '1*complex(0,1)*ZP11*(UV21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + UV22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + UV23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9265 = Coupling(name = 'GC_9265',
	 value = '1*complex(0,1)*ZP22*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZEL21) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZEL22) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZEL23))', 
	 order = {'QED':1} ) 
 
GC_9266 = Coupling(name = 'GC_9266',
	 value = '1*complex(0,1)*ZP21*(UV21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + UV22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + UV23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9267 = Coupling(name = 'GC_9267',
	 value = '1*complex(0,1)*ZP12*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZEL31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZEL32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZEL33))', 
	 order = {'QED':1} ) 
 
GC_9268 = Coupling(name = 'GC_9268',
	 value = '1*complex(0,1)*ZP11*(UV21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + UV22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + UV23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9269 = Coupling(name = 'GC_9269',
	 value = '1*complex(0,1)*ZP22*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZEL31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZEL32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZEL33))', 
	 order = {'QED':1} ) 
 
GC_9270 = Coupling(name = 'GC_9270',
	 value = '1*complex(0,1)*ZP21*(UV21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + UV22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + UV23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9271 = Coupling(name = 'GC_9271',
	 value = '1*complex(0,1)*ZP12*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZEL11) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZEL12) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZEL13))', 
	 order = {'QED':1} ) 
 
GC_9272 = Coupling(name = 'GC_9272',
	 value = '1*complex(0,1)*ZP11*(UV31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + UV32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + UV33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9273 = Coupling(name = 'GC_9273',
	 value = '1*complex(0,1)*ZP22*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZEL11) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZEL12) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZEL13))', 
	 order = {'QED':1} ) 
 
GC_9274 = Coupling(name = 'GC_9274',
	 value = '1*complex(0,1)*ZP21*(UV31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + UV32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + UV33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9275 = Coupling(name = 'GC_9275',
	 value = '1*complex(0,1)*ZP12*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZEL21) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZEL22) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZEL23))', 
	 order = {'QED':1} ) 
 
GC_9276 = Coupling(name = 'GC_9276',
	 value = '1*complex(0,1)*ZP11*(UV31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + UV32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + UV33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9277 = Coupling(name = 'GC_9277',
	 value = '1*complex(0,1)*ZP22*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZEL21) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZEL22) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZEL23))', 
	 order = {'QED':1} ) 
 
GC_9278 = Coupling(name = 'GC_9278',
	 value = '1*complex(0,1)*ZP21*(UV31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + UV32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + UV33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9279 = Coupling(name = 'GC_9279',
	 value = '1*complex(0,1)*ZP12*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZEL31) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZEL32) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZEL33))', 
	 order = {'QED':1} ) 
 
GC_9280 = Coupling(name = 'GC_9280',
	 value = '1*complex(0,1)*ZP11*(UV31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + UV32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + UV33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9281 = Coupling(name = 'GC_9281',
	 value = '1*complex(0,1)*ZP22*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZEL31) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZEL32) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZEL33))', 
	 order = {'QED':1} ) 
 
GC_9282 = Coupling(name = 'GC_9282',
	 value = '1*complex(0,1)*ZP21*(UV31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + UV32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + UV33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9283 = Coupling(name = 'GC_9283',
	 value = '1*complex(0,1)*ZP12*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZEL11) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZEL12) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZEL13))', 
	 order = {'QED':1} ) 
 
GC_9284 = Coupling(name = 'GC_9284',
	 value = '1*complex(0,1)*ZP11*(UV41*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + UV42*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + UV43*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9285 = Coupling(name = 'GC_9285',
	 value = '1*complex(0,1)*ZP22*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZEL11) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZEL12) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZEL13))', 
	 order = {'QED':1} ) 
 
GC_9286 = Coupling(name = 'GC_9286',
	 value = '1*complex(0,1)*ZP21*(UV41*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + UV42*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + UV43*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9287 = Coupling(name = 'GC_9287',
	 value = '1*complex(0,1)*ZP12*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZEL21) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZEL22) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZEL23))', 
	 order = {'QED':1} ) 
 
GC_9288 = Coupling(name = 'GC_9288',
	 value = '1*complex(0,1)*ZP11*(UV41*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + UV42*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + UV43*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9289 = Coupling(name = 'GC_9289',
	 value = '1*complex(0,1)*ZP22*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZEL21) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZEL22) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZEL23))', 
	 order = {'QED':1} ) 
 
GC_9290 = Coupling(name = 'GC_9290',
	 value = '1*complex(0,1)*ZP21*(UV41*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + UV42*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + UV43*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9291 = Coupling(name = 'GC_9291',
	 value = '1*complex(0,1)*ZP12*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZEL31) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZEL32) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZEL33))', 
	 order = {'QED':1} ) 
 
GC_9292 = Coupling(name = 'GC_9292',
	 value = '1*complex(0,1)*ZP11*(UV41*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + UV42*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + UV43*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9293 = Coupling(name = 'GC_9293',
	 value = '1*complex(0,1)*ZP22*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZEL31) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZEL32) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZEL33))', 
	 order = {'QED':1} ) 
 
GC_9294 = Coupling(name = 'GC_9294',
	 value = '1*complex(0,1)*ZP21*(UV41*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + UV42*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + UV43*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9295 = Coupling(name = 'GC_9295',
	 value = '1*complex(0,1)*ZP12*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZEL11) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZEL12) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZEL13))', 
	 order = {'QED':1} ) 
 
GC_9296 = Coupling(name = 'GC_9296',
	 value = '1*complex(0,1)*ZP11*(UV51*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + UV52*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + UV53*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9297 = Coupling(name = 'GC_9297',
	 value = '1*complex(0,1)*ZP22*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZEL11) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZEL12) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZEL13))', 
	 order = {'QED':1} ) 
 
GC_9298 = Coupling(name = 'GC_9298',
	 value = '1*complex(0,1)*ZP21*(UV51*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + UV52*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + UV53*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9299 = Coupling(name = 'GC_9299',
	 value = '1*complex(0,1)*ZP12*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZEL21) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZEL22) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZEL23))', 
	 order = {'QED':1} ) 
 
GC_9300 = Coupling(name = 'GC_9300',
	 value = '1*complex(0,1)*ZP11*(UV51*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + UV52*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + UV53*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9301 = Coupling(name = 'GC_9301',
	 value = '1*complex(0,1)*ZP22*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZEL21) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZEL22) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZEL23))', 
	 order = {'QED':1} ) 
 
GC_9302 = Coupling(name = 'GC_9302',
	 value = '1*complex(0,1)*ZP21*(UV51*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + UV52*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + UV53*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9303 = Coupling(name = 'GC_9303',
	 value = '1*complex(0,1)*ZP12*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZEL31) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZEL32) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZEL33))', 
	 order = {'QED':1} ) 
 
GC_9304 = Coupling(name = 'GC_9304',
	 value = '1*complex(0,1)*ZP11*(UV51*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + UV52*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + UV53*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9305 = Coupling(name = 'GC_9305',
	 value = '1*complex(0,1)*ZP22*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZEL31) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZEL32) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZEL33))', 
	 order = {'QED':1} ) 
 
GC_9306 = Coupling(name = 'GC_9306',
	 value = '1*complex(0,1)*ZP21*(UV51*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + UV52*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + UV53*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9307 = Coupling(name = 'GC_9307',
	 value = '1*complex(0,1)*ZP12*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZEL11) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZEL12) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZEL13))', 
	 order = {'QED':1} ) 
 
GC_9308 = Coupling(name = 'GC_9308',
	 value = '1*complex(0,1)*ZP11*(UV61*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + UV62*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + UV63*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9309 = Coupling(name = 'GC_9309',
	 value = '1*complex(0,1)*ZP22*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZEL11) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZEL12) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZEL13))', 
	 order = {'QED':1} ) 
 
GC_9310 = Coupling(name = 'GC_9310',
	 value = '1*complex(0,1)*ZP21*(UV61*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + UV62*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + UV63*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9311 = Coupling(name = 'GC_9311',
	 value = '1*complex(0,1)*ZP12*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZEL21) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZEL22) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZEL23))', 
	 order = {'QED':1} ) 
 
GC_9312 = Coupling(name = 'GC_9312',
	 value = '1*complex(0,1)*ZP11*(UV61*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + UV62*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + UV63*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9313 = Coupling(name = 'GC_9313',
	 value = '1*complex(0,1)*ZP22*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZEL21) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZEL22) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZEL23))', 
	 order = {'QED':1} ) 
 
GC_9314 = Coupling(name = 'GC_9314',
	 value = '1*complex(0,1)*ZP21*(UV61*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + UV62*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + UV63*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9315 = Coupling(name = 'GC_9315',
	 value = '1*complex(0,1)*ZP12*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZEL31) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZEL32) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZEL33))', 
	 order = {'QED':1} ) 
 
GC_9316 = Coupling(name = 'GC_9316',
	 value = '1*complex(0,1)*ZP11*(UV61*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + UV62*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + UV63*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9317 = Coupling(name = 'GC_9317',
	 value = '1*complex(0,1)*ZP22*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZEL31) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZEL32) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZEL33))', 
	 order = {'QED':1} ) 
 
GC_9318 = Coupling(name = 'GC_9318',
	 value = '1*complex(0,1)*ZP21*(UV61*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + UV62*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + UV63*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_9319 = Coupling(name = 'GC_9319',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9320 = Coupling(name = 'GC_9320',
	 value = '(-1*complex(0,1)*ZH11*(ZEL11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9321 = Coupling(name = 'GC_9321',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9322 = Coupling(name = 'GC_9322',
	 value = '(-1*complex(0,1)*ZH21*(ZEL11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9323 = Coupling(name = 'GC_9323',
	 value = '(-1*complex(0,1)*ZH31*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9324 = Coupling(name = 'GC_9324',
	 value = '(-1*complex(0,1)*ZH31*(ZEL11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9325 = Coupling(name = 'GC_9325',
	 value = '(-1*complex(0,1)*ZH41*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9326 = Coupling(name = 'GC_9326',
	 value = '(-1*complex(0,1)*ZH41*(ZEL11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9327 = Coupling(name = 'GC_9327',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9328 = Coupling(name = 'GC_9328',
	 value = '(-1*complex(0,1)*ZH11*(ZEL11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9329 = Coupling(name = 'GC_9329',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9330 = Coupling(name = 'GC_9330',
	 value = '(-1*complex(0,1)*ZH21*(ZEL11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9331 = Coupling(name = 'GC_9331',
	 value = '(-1*complex(0,1)*ZH31*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9332 = Coupling(name = 'GC_9332',
	 value = '(-1*complex(0,1)*ZH31*(ZEL11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9333 = Coupling(name = 'GC_9333',
	 value = '(-1*complex(0,1)*ZH41*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9334 = Coupling(name = 'GC_9334',
	 value = '(-1*complex(0,1)*ZH41*(ZEL11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9335 = Coupling(name = 'GC_9335',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9336 = Coupling(name = 'GC_9336',
	 value = '(-1*complex(0,1)*ZH11*(ZEL11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9337 = Coupling(name = 'GC_9337',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9338 = Coupling(name = 'GC_9338',
	 value = '(-1*complex(0,1)*ZH21*(ZEL11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9339 = Coupling(name = 'GC_9339',
	 value = '(-1*complex(0,1)*ZH31*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9340 = Coupling(name = 'GC_9340',
	 value = '(-1*complex(0,1)*ZH31*(ZEL11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9341 = Coupling(name = 'GC_9341',
	 value = '(-1*complex(0,1)*ZH41*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9342 = Coupling(name = 'GC_9342',
	 value = '(-1*complex(0,1)*ZH41*(ZEL11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9343 = Coupling(name = 'GC_9343',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9344 = Coupling(name = 'GC_9344',
	 value = '(-1*complex(0,1)*ZH11*(ZEL21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9345 = Coupling(name = 'GC_9345',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9346 = Coupling(name = 'GC_9346',
	 value = '(-1*complex(0,1)*ZH21*(ZEL21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9347 = Coupling(name = 'GC_9347',
	 value = '(-1*complex(0,1)*ZH31*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9348 = Coupling(name = 'GC_9348',
	 value = '(-1*complex(0,1)*ZH31*(ZEL21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9349 = Coupling(name = 'GC_9349',
	 value = '(-1*complex(0,1)*ZH41*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9350 = Coupling(name = 'GC_9350',
	 value = '(-1*complex(0,1)*ZH41*(ZEL21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9351 = Coupling(name = 'GC_9351',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9352 = Coupling(name = 'GC_9352',
	 value = '(-1*complex(0,1)*ZH11*(ZEL21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9353 = Coupling(name = 'GC_9353',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9354 = Coupling(name = 'GC_9354',
	 value = '(-1*complex(0,1)*ZH21*(ZEL21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9355 = Coupling(name = 'GC_9355',
	 value = '(-1*complex(0,1)*ZH31*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9356 = Coupling(name = 'GC_9356',
	 value = '(-1*complex(0,1)*ZH31*(ZEL21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9357 = Coupling(name = 'GC_9357',
	 value = '(-1*complex(0,1)*ZH41*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9358 = Coupling(name = 'GC_9358',
	 value = '(-1*complex(0,1)*ZH41*(ZEL21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9359 = Coupling(name = 'GC_9359',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9360 = Coupling(name = 'GC_9360',
	 value = '(-1*complex(0,1)*ZH11*(ZEL21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9361 = Coupling(name = 'GC_9361',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9362 = Coupling(name = 'GC_9362',
	 value = '(-1*complex(0,1)*ZH21*(ZEL21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9363 = Coupling(name = 'GC_9363',
	 value = '(-1*complex(0,1)*ZH31*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9364 = Coupling(name = 'GC_9364',
	 value = '(-1*complex(0,1)*ZH31*(ZEL21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9365 = Coupling(name = 'GC_9365',
	 value = '(-1*complex(0,1)*ZH41*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9366 = Coupling(name = 'GC_9366',
	 value = '(-1*complex(0,1)*ZH41*(ZEL21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9367 = Coupling(name = 'GC_9367',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9368 = Coupling(name = 'GC_9368',
	 value = '(-1*complex(0,1)*ZH11*(ZEL31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9369 = Coupling(name = 'GC_9369',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9370 = Coupling(name = 'GC_9370',
	 value = '(-1*complex(0,1)*ZH21*(ZEL31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9371 = Coupling(name = 'GC_9371',
	 value = '(-1*complex(0,1)*ZH31*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9372 = Coupling(name = 'GC_9372',
	 value = '(-1*complex(0,1)*ZH31*(ZEL31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9373 = Coupling(name = 'GC_9373',
	 value = '(-1*complex(0,1)*ZH41*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9374 = Coupling(name = 'GC_9374',
	 value = '(-1*complex(0,1)*ZH41*(ZEL31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9375 = Coupling(name = 'GC_9375',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9376 = Coupling(name = 'GC_9376',
	 value = '(-1*complex(0,1)*ZH11*(ZEL31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9377 = Coupling(name = 'GC_9377',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9378 = Coupling(name = 'GC_9378',
	 value = '(-1*complex(0,1)*ZH21*(ZEL31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9379 = Coupling(name = 'GC_9379',
	 value = '(-1*complex(0,1)*ZH31*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9380 = Coupling(name = 'GC_9380',
	 value = '(-1*complex(0,1)*ZH31*(ZEL31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9381 = Coupling(name = 'GC_9381',
	 value = '(-1*complex(0,1)*ZH41*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9382 = Coupling(name = 'GC_9382',
	 value = '(-1*complex(0,1)*ZH41*(ZEL31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9383 = Coupling(name = 'GC_9383',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9384 = Coupling(name = 'GC_9384',
	 value = '(-1*complex(0,1)*ZH11*(ZEL31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9385 = Coupling(name = 'GC_9385',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9386 = Coupling(name = 'GC_9386',
	 value = '(-1*complex(0,1)*ZH21*(ZEL31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9387 = Coupling(name = 'GC_9387',
	 value = '(-1*complex(0,1)*ZH31*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9388 = Coupling(name = 'GC_9388',
	 value = '(-1*complex(0,1)*ZH31*(ZEL31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9389 = Coupling(name = 'GC_9389',
	 value = '(-1*complex(0,1)*ZH41*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9390 = Coupling(name = 'GC_9390',
	 value = '(-1*complex(0,1)*ZH41*(ZEL31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9391 = Coupling(name = 'GC_9391',
	 value = '(-(g2*UP11*(complexconjugate(ZEL11)*complexconjugate(ZVI11) + complexconjugate(ZEL12)*complexconjugate(ZVI12) + complexconjugate(ZEL13)*complexconjugate(ZVI13))) + UP12*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9392 = Coupling(name = 'GC_9392',
	 value = '(complexconjugate(UM12)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVI11) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVI12) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVI13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9393 = Coupling(name = 'GC_9393',
	 value = '(-(g2*UP11*(complexconjugate(ZEL11)*complexconjugate(ZVI21) + complexconjugate(ZEL12)*complexconjugate(ZVI22) + complexconjugate(ZEL13)*complexconjugate(ZVI23))) + UP12*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9394 = Coupling(name = 'GC_9394',
	 value = '(complexconjugate(UM12)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVI21) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVI22) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVI23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9395 = Coupling(name = 'GC_9395',
	 value = '(-(g2*UP11*(complexconjugate(ZEL11)*complexconjugate(ZVI31) + complexconjugate(ZEL12)*complexconjugate(ZVI32) + complexconjugate(ZEL13)*complexconjugate(ZVI33))) + UP12*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9396 = Coupling(name = 'GC_9396',
	 value = '(complexconjugate(UM12)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVI31) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVI32) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVI33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9397 = Coupling(name = 'GC_9397',
	 value = '(-(g2*UP11*(complexconjugate(ZEL11)*complexconjugate(ZVI41) + complexconjugate(ZEL12)*complexconjugate(ZVI42) + complexconjugate(ZEL13)*complexconjugate(ZVI43))) + UP12*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9398 = Coupling(name = 'GC_9398',
	 value = '(complexconjugate(UM12)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVI41) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVI42) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVI43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9399 = Coupling(name = 'GC_9399',
	 value = '(-(g2*UP11*(complexconjugate(ZEL11)*complexconjugate(ZVI51) + complexconjugate(ZEL12)*complexconjugate(ZVI52) + complexconjugate(ZEL13)*complexconjugate(ZVI53))) + UP12*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9400 = Coupling(name = 'GC_9400',
	 value = '(complexconjugate(UM12)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVI51) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVI52) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVI53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9401 = Coupling(name = 'GC_9401',
	 value = '(-(g2*UP11*(complexconjugate(ZEL11)*complexconjugate(ZVI61) + complexconjugate(ZEL12)*complexconjugate(ZVI62) + complexconjugate(ZEL13)*complexconjugate(ZVI63))) + UP12*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9402 = Coupling(name = 'GC_9402',
	 value = '(complexconjugate(UM12)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVI61) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVI62) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVI63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9403 = Coupling(name = 'GC_9403',
	 value = '(-(g2*UP11*(complexconjugate(ZEL21)*complexconjugate(ZVI11) + complexconjugate(ZEL22)*complexconjugate(ZVI12) + complexconjugate(ZEL23)*complexconjugate(ZVI13))) + UP12*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9404 = Coupling(name = 'GC_9404',
	 value = '(complexconjugate(UM12)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVI11) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVI12) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVI13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9405 = Coupling(name = 'GC_9405',
	 value = '(-(g2*UP11*(complexconjugate(ZEL21)*complexconjugate(ZVI21) + complexconjugate(ZEL22)*complexconjugate(ZVI22) + complexconjugate(ZEL23)*complexconjugate(ZVI23))) + UP12*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9406 = Coupling(name = 'GC_9406',
	 value = '(complexconjugate(UM12)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVI21) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVI22) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVI23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9407 = Coupling(name = 'GC_9407',
	 value = '(-(g2*UP11*(complexconjugate(ZEL21)*complexconjugate(ZVI31) + complexconjugate(ZEL22)*complexconjugate(ZVI32) + complexconjugate(ZEL23)*complexconjugate(ZVI33))) + UP12*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9408 = Coupling(name = 'GC_9408',
	 value = '(complexconjugate(UM12)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVI31) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVI32) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVI33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9409 = Coupling(name = 'GC_9409',
	 value = '(-(g2*UP11*(complexconjugate(ZEL21)*complexconjugate(ZVI41) + complexconjugate(ZEL22)*complexconjugate(ZVI42) + complexconjugate(ZEL23)*complexconjugate(ZVI43))) + UP12*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9410 = Coupling(name = 'GC_9410',
	 value = '(complexconjugate(UM12)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVI41) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVI42) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVI43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9411 = Coupling(name = 'GC_9411',
	 value = '(-(g2*UP11*(complexconjugate(ZEL21)*complexconjugate(ZVI51) + complexconjugate(ZEL22)*complexconjugate(ZVI52) + complexconjugate(ZEL23)*complexconjugate(ZVI53))) + UP12*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9412 = Coupling(name = 'GC_9412',
	 value = '(complexconjugate(UM12)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVI51) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVI52) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVI53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9413 = Coupling(name = 'GC_9413',
	 value = '(-(g2*UP11*(complexconjugate(ZEL21)*complexconjugate(ZVI61) + complexconjugate(ZEL22)*complexconjugate(ZVI62) + complexconjugate(ZEL23)*complexconjugate(ZVI63))) + UP12*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9414 = Coupling(name = 'GC_9414',
	 value = '(complexconjugate(UM12)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVI61) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVI62) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVI63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9415 = Coupling(name = 'GC_9415',
	 value = '(-(g2*UP11*(complexconjugate(ZEL31)*complexconjugate(ZVI11) + complexconjugate(ZEL32)*complexconjugate(ZVI12) + complexconjugate(ZEL33)*complexconjugate(ZVI13))) + UP12*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9416 = Coupling(name = 'GC_9416',
	 value = '(complexconjugate(UM12)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVI11) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVI12) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVI13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9417 = Coupling(name = 'GC_9417',
	 value = '(-(g2*UP11*(complexconjugate(ZEL31)*complexconjugate(ZVI21) + complexconjugate(ZEL32)*complexconjugate(ZVI22) + complexconjugate(ZEL33)*complexconjugate(ZVI23))) + UP12*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9418 = Coupling(name = 'GC_9418',
	 value = '(complexconjugate(UM12)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVI21) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVI22) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVI23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9419 = Coupling(name = 'GC_9419',
	 value = '(-(g2*UP11*(complexconjugate(ZEL31)*complexconjugate(ZVI31) + complexconjugate(ZEL32)*complexconjugate(ZVI32) + complexconjugate(ZEL33)*complexconjugate(ZVI33))) + UP12*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9420 = Coupling(name = 'GC_9420',
	 value = '(complexconjugate(UM12)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVI31) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVI32) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVI33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9421 = Coupling(name = 'GC_9421',
	 value = '(-(g2*UP11*(complexconjugate(ZEL31)*complexconjugate(ZVI41) + complexconjugate(ZEL32)*complexconjugate(ZVI42) + complexconjugate(ZEL33)*complexconjugate(ZVI43))) + UP12*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9422 = Coupling(name = 'GC_9422',
	 value = '(complexconjugate(UM12)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVI41) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVI42) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVI43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9423 = Coupling(name = 'GC_9423',
	 value = '(-(g2*UP11*(complexconjugate(ZEL31)*complexconjugate(ZVI51) + complexconjugate(ZEL32)*complexconjugate(ZVI52) + complexconjugate(ZEL33)*complexconjugate(ZVI53))) + UP12*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9424 = Coupling(name = 'GC_9424',
	 value = '(complexconjugate(UM12)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVI51) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVI52) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVI53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9425 = Coupling(name = 'GC_9425',
	 value = '(-(g2*UP11*(complexconjugate(ZEL31)*complexconjugate(ZVI61) + complexconjugate(ZEL32)*complexconjugate(ZVI62) + complexconjugate(ZEL33)*complexconjugate(ZVI63))) + UP12*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9426 = Coupling(name = 'GC_9426',
	 value = '(complexconjugate(UM12)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVI61) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVI62) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVI63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9427 = Coupling(name = 'GC_9427',
	 value = '(-(g2*UP21*(complexconjugate(ZEL11)*complexconjugate(ZVI11) + complexconjugate(ZEL12)*complexconjugate(ZVI12) + complexconjugate(ZEL13)*complexconjugate(ZVI13))) + UP22*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9428 = Coupling(name = 'GC_9428',
	 value = '(complexconjugate(UM22)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVI11) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVI12) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVI13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9429 = Coupling(name = 'GC_9429',
	 value = '(-(g2*UP21*(complexconjugate(ZEL11)*complexconjugate(ZVI21) + complexconjugate(ZEL12)*complexconjugate(ZVI22) + complexconjugate(ZEL13)*complexconjugate(ZVI23))) + UP22*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9430 = Coupling(name = 'GC_9430',
	 value = '(complexconjugate(UM22)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVI21) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVI22) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVI23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9431 = Coupling(name = 'GC_9431',
	 value = '(-(g2*UP21*(complexconjugate(ZEL11)*complexconjugate(ZVI31) + complexconjugate(ZEL12)*complexconjugate(ZVI32) + complexconjugate(ZEL13)*complexconjugate(ZVI33))) + UP22*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9432 = Coupling(name = 'GC_9432',
	 value = '(complexconjugate(UM22)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVI31) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVI32) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVI33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9433 = Coupling(name = 'GC_9433',
	 value = '(-(g2*UP21*(complexconjugate(ZEL11)*complexconjugate(ZVI41) + complexconjugate(ZEL12)*complexconjugate(ZVI42) + complexconjugate(ZEL13)*complexconjugate(ZVI43))) + UP22*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9434 = Coupling(name = 'GC_9434',
	 value = '(complexconjugate(UM22)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVI41) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVI42) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVI43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9435 = Coupling(name = 'GC_9435',
	 value = '(-(g2*UP21*(complexconjugate(ZEL11)*complexconjugate(ZVI51) + complexconjugate(ZEL12)*complexconjugate(ZVI52) + complexconjugate(ZEL13)*complexconjugate(ZVI53))) + UP22*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9436 = Coupling(name = 'GC_9436',
	 value = '(complexconjugate(UM22)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVI51) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVI52) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVI53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9437 = Coupling(name = 'GC_9437',
	 value = '(-(g2*UP21*(complexconjugate(ZEL11)*complexconjugate(ZVI61) + complexconjugate(ZEL12)*complexconjugate(ZVI62) + complexconjugate(ZEL13)*complexconjugate(ZVI63))) + UP22*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9438 = Coupling(name = 'GC_9438',
	 value = '(complexconjugate(UM22)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVI61) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVI62) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVI63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9439 = Coupling(name = 'GC_9439',
	 value = '(-(g2*UP21*(complexconjugate(ZEL21)*complexconjugate(ZVI11) + complexconjugate(ZEL22)*complexconjugate(ZVI12) + complexconjugate(ZEL23)*complexconjugate(ZVI13))) + UP22*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9440 = Coupling(name = 'GC_9440',
	 value = '(complexconjugate(UM22)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVI11) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVI12) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVI13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9441 = Coupling(name = 'GC_9441',
	 value = '(-(g2*UP21*(complexconjugate(ZEL21)*complexconjugate(ZVI21) + complexconjugate(ZEL22)*complexconjugate(ZVI22) + complexconjugate(ZEL23)*complexconjugate(ZVI23))) + UP22*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9442 = Coupling(name = 'GC_9442',
	 value = '(complexconjugate(UM22)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVI21) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVI22) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVI23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9443 = Coupling(name = 'GC_9443',
	 value = '(-(g2*UP21*(complexconjugate(ZEL21)*complexconjugate(ZVI31) + complexconjugate(ZEL22)*complexconjugate(ZVI32) + complexconjugate(ZEL23)*complexconjugate(ZVI33))) + UP22*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9444 = Coupling(name = 'GC_9444',
	 value = '(complexconjugate(UM22)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVI31) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVI32) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVI33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9445 = Coupling(name = 'GC_9445',
	 value = '(-(g2*UP21*(complexconjugate(ZEL21)*complexconjugate(ZVI41) + complexconjugate(ZEL22)*complexconjugate(ZVI42) + complexconjugate(ZEL23)*complexconjugate(ZVI43))) + UP22*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9446 = Coupling(name = 'GC_9446',
	 value = '(complexconjugate(UM22)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVI41) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVI42) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVI43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9447 = Coupling(name = 'GC_9447',
	 value = '(-(g2*UP21*(complexconjugate(ZEL21)*complexconjugate(ZVI51) + complexconjugate(ZEL22)*complexconjugate(ZVI52) + complexconjugate(ZEL23)*complexconjugate(ZVI53))) + UP22*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9448 = Coupling(name = 'GC_9448',
	 value = '(complexconjugate(UM22)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVI51) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVI52) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVI53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9449 = Coupling(name = 'GC_9449',
	 value = '(-(g2*UP21*(complexconjugate(ZEL21)*complexconjugate(ZVI61) + complexconjugate(ZEL22)*complexconjugate(ZVI62) + complexconjugate(ZEL23)*complexconjugate(ZVI63))) + UP22*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9450 = Coupling(name = 'GC_9450',
	 value = '(complexconjugate(UM22)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVI61) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVI62) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVI63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9451 = Coupling(name = 'GC_9451',
	 value = '(-(g2*UP21*(complexconjugate(ZEL31)*complexconjugate(ZVI11) + complexconjugate(ZEL32)*complexconjugate(ZVI12) + complexconjugate(ZEL33)*complexconjugate(ZVI13))) + UP22*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVI14) + Yv21*complexconjugate(ZVI15) + Yv31*complexconjugate(ZVI16)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVI14) + Yv22*complexconjugate(ZVI15) + Yv32*complexconjugate(ZVI16)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVI14) + Yv23*complexconjugate(ZVI15) + Yv33*complexconjugate(ZVI16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9452 = Coupling(name = 'GC_9452',
	 value = '(complexconjugate(UM22)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVI11) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVI12) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVI13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9453 = Coupling(name = 'GC_9453',
	 value = '(-(g2*UP21*(complexconjugate(ZEL31)*complexconjugate(ZVI21) + complexconjugate(ZEL32)*complexconjugate(ZVI22) + complexconjugate(ZEL33)*complexconjugate(ZVI23))) + UP22*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVI24) + Yv21*complexconjugate(ZVI25) + Yv31*complexconjugate(ZVI26)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVI24) + Yv22*complexconjugate(ZVI25) + Yv32*complexconjugate(ZVI26)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVI24) + Yv23*complexconjugate(ZVI25) + Yv33*complexconjugate(ZVI26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9454 = Coupling(name = 'GC_9454',
	 value = '(complexconjugate(UM22)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVI21) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVI22) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVI23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9455 = Coupling(name = 'GC_9455',
	 value = '(-(g2*UP21*(complexconjugate(ZEL31)*complexconjugate(ZVI31) + complexconjugate(ZEL32)*complexconjugate(ZVI32) + complexconjugate(ZEL33)*complexconjugate(ZVI33))) + UP22*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVI34) + Yv21*complexconjugate(ZVI35) + Yv31*complexconjugate(ZVI36)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVI34) + Yv22*complexconjugate(ZVI35) + Yv32*complexconjugate(ZVI36)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVI34) + Yv23*complexconjugate(ZVI35) + Yv33*complexconjugate(ZVI36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9456 = Coupling(name = 'GC_9456',
	 value = '(complexconjugate(UM22)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVI31) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVI32) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVI33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9457 = Coupling(name = 'GC_9457',
	 value = '(-(g2*UP21*(complexconjugate(ZEL31)*complexconjugate(ZVI41) + complexconjugate(ZEL32)*complexconjugate(ZVI42) + complexconjugate(ZEL33)*complexconjugate(ZVI43))) + UP22*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVI44) + Yv21*complexconjugate(ZVI45) + Yv31*complexconjugate(ZVI46)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVI44) + Yv22*complexconjugate(ZVI45) + Yv32*complexconjugate(ZVI46)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVI44) + Yv23*complexconjugate(ZVI45) + Yv33*complexconjugate(ZVI46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9458 = Coupling(name = 'GC_9458',
	 value = '(complexconjugate(UM22)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVI41) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVI42) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVI43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9459 = Coupling(name = 'GC_9459',
	 value = '(-(g2*UP21*(complexconjugate(ZEL31)*complexconjugate(ZVI51) + complexconjugate(ZEL32)*complexconjugate(ZVI52) + complexconjugate(ZEL33)*complexconjugate(ZVI53))) + UP22*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVI54) + Yv21*complexconjugate(ZVI55) + Yv31*complexconjugate(ZVI56)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVI54) + Yv22*complexconjugate(ZVI55) + Yv32*complexconjugate(ZVI56)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVI54) + Yv23*complexconjugate(ZVI55) + Yv33*complexconjugate(ZVI56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9460 = Coupling(name = 'GC_9460',
	 value = '(complexconjugate(UM22)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVI51) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVI52) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVI53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9461 = Coupling(name = 'GC_9461',
	 value = '(-(g2*UP21*(complexconjugate(ZEL31)*complexconjugate(ZVI61) + complexconjugate(ZEL32)*complexconjugate(ZVI62) + complexconjugate(ZEL33)*complexconjugate(ZVI63))) + UP22*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVI64) + Yv21*complexconjugate(ZVI65) + Yv31*complexconjugate(ZVI66)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVI64) + Yv22*complexconjugate(ZVI65) + Yv32*complexconjugate(ZVI66)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVI64) + Yv23*complexconjugate(ZVI65) + Yv33*complexconjugate(ZVI66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9462 = Coupling(name = 'GC_9462',
	 value = '(complexconjugate(UM22)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVI61) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVI62) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVI63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9463 = Coupling(name = 'GC_9463',
	 value = '(-1*complex(0,1)*(g2*UP11*(complexconjugate(ZEL11)*complexconjugate(ZVR11) + complexconjugate(ZEL12)*complexconjugate(ZVR12) + complexconjugate(ZEL13)*complexconjugate(ZVR13)) - UP12*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9464 = Coupling(name = 'GC_9464',
	 value = '(1*complex(0,1)*complexconjugate(UM12)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVR11) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVR12) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVR13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9465 = Coupling(name = 'GC_9465',
	 value = '(-1*complex(0,1)*(g2*UP11*(complexconjugate(ZEL11)*complexconjugate(ZVR21) + complexconjugate(ZEL12)*complexconjugate(ZVR22) + complexconjugate(ZEL13)*complexconjugate(ZVR23)) - UP12*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9466 = Coupling(name = 'GC_9466',
	 value = '(1*complex(0,1)*complexconjugate(UM12)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVR21) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVR22) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVR23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9467 = Coupling(name = 'GC_9467',
	 value = '(-1*complex(0,1)*(g2*UP11*(complexconjugate(ZEL11)*complexconjugate(ZVR31) + complexconjugate(ZEL12)*complexconjugate(ZVR32) + complexconjugate(ZEL13)*complexconjugate(ZVR33)) - UP12*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9468 = Coupling(name = 'GC_9468',
	 value = '(1*complex(0,1)*complexconjugate(UM12)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVR31) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVR32) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVR33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9469 = Coupling(name = 'GC_9469',
	 value = '(-1*complex(0,1)*(g2*UP11*(complexconjugate(ZEL11)*complexconjugate(ZVR41) + complexconjugate(ZEL12)*complexconjugate(ZVR42) + complexconjugate(ZEL13)*complexconjugate(ZVR43)) - UP12*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9470 = Coupling(name = 'GC_9470',
	 value = '(1*complex(0,1)*complexconjugate(UM12)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVR41) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVR42) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVR43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9471 = Coupling(name = 'GC_9471',
	 value = '(-1*complex(0,1)*(g2*UP11*(complexconjugate(ZEL11)*complexconjugate(ZVR51) + complexconjugate(ZEL12)*complexconjugate(ZVR52) + complexconjugate(ZEL13)*complexconjugate(ZVR53)) - UP12*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9472 = Coupling(name = 'GC_9472',
	 value = '(1*complex(0,1)*complexconjugate(UM12)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVR51) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVR52) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVR53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9473 = Coupling(name = 'GC_9473',
	 value = '(-1*complex(0,1)*(g2*UP11*(complexconjugate(ZEL11)*complexconjugate(ZVR61) + complexconjugate(ZEL12)*complexconjugate(ZVR62) + complexconjugate(ZEL13)*complexconjugate(ZVR63)) - UP12*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9474 = Coupling(name = 'GC_9474',
	 value = '(1*complex(0,1)*complexconjugate(UM12)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVR61) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVR62) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVR63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9475 = Coupling(name = 'GC_9475',
	 value = '(-1*complex(0,1)*(g2*UP11*(complexconjugate(ZEL21)*complexconjugate(ZVR11) + complexconjugate(ZEL22)*complexconjugate(ZVR12) + complexconjugate(ZEL23)*complexconjugate(ZVR13)) - UP12*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9476 = Coupling(name = 'GC_9476',
	 value = '(1*complex(0,1)*complexconjugate(UM12)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVR11) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVR12) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVR13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9477 = Coupling(name = 'GC_9477',
	 value = '(-1*complex(0,1)*(g2*UP11*(complexconjugate(ZEL21)*complexconjugate(ZVR21) + complexconjugate(ZEL22)*complexconjugate(ZVR22) + complexconjugate(ZEL23)*complexconjugate(ZVR23)) - UP12*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9478 = Coupling(name = 'GC_9478',
	 value = '(1*complex(0,1)*complexconjugate(UM12)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVR21) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVR22) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVR23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9479 = Coupling(name = 'GC_9479',
	 value = '(-1*complex(0,1)*(g2*UP11*(complexconjugate(ZEL21)*complexconjugate(ZVR31) + complexconjugate(ZEL22)*complexconjugate(ZVR32) + complexconjugate(ZEL23)*complexconjugate(ZVR33)) - UP12*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9480 = Coupling(name = 'GC_9480',
	 value = '(1*complex(0,1)*complexconjugate(UM12)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVR31) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVR32) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVR33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9481 = Coupling(name = 'GC_9481',
	 value = '(-1*complex(0,1)*(g2*UP11*(complexconjugate(ZEL21)*complexconjugate(ZVR41) + complexconjugate(ZEL22)*complexconjugate(ZVR42) + complexconjugate(ZEL23)*complexconjugate(ZVR43)) - UP12*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9482 = Coupling(name = 'GC_9482',
	 value = '(1*complex(0,1)*complexconjugate(UM12)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVR41) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVR42) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVR43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9483 = Coupling(name = 'GC_9483',
	 value = '(-1*complex(0,1)*(g2*UP11*(complexconjugate(ZEL21)*complexconjugate(ZVR51) + complexconjugate(ZEL22)*complexconjugate(ZVR52) + complexconjugate(ZEL23)*complexconjugate(ZVR53)) - UP12*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9484 = Coupling(name = 'GC_9484',
	 value = '(1*complex(0,1)*complexconjugate(UM12)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVR51) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVR52) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVR53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9485 = Coupling(name = 'GC_9485',
	 value = '(-1*complex(0,1)*(g2*UP11*(complexconjugate(ZEL21)*complexconjugate(ZVR61) + complexconjugate(ZEL22)*complexconjugate(ZVR62) + complexconjugate(ZEL23)*complexconjugate(ZVR63)) - UP12*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9486 = Coupling(name = 'GC_9486',
	 value = '(1*complex(0,1)*complexconjugate(UM12)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVR61) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVR62) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVR63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9487 = Coupling(name = 'GC_9487',
	 value = '(-1*complex(0,1)*(g2*UP11*(complexconjugate(ZEL31)*complexconjugate(ZVR11) + complexconjugate(ZEL32)*complexconjugate(ZVR12) + complexconjugate(ZEL33)*complexconjugate(ZVR13)) - UP12*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9488 = Coupling(name = 'GC_9488',
	 value = '(1*complex(0,1)*complexconjugate(UM12)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVR11) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVR12) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVR13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9489 = Coupling(name = 'GC_9489',
	 value = '(-1*complex(0,1)*(g2*UP11*(complexconjugate(ZEL31)*complexconjugate(ZVR21) + complexconjugate(ZEL32)*complexconjugate(ZVR22) + complexconjugate(ZEL33)*complexconjugate(ZVR23)) - UP12*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9490 = Coupling(name = 'GC_9490',
	 value = '(1*complex(0,1)*complexconjugate(UM12)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVR21) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVR22) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVR23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9491 = Coupling(name = 'GC_9491',
	 value = '(-1*complex(0,1)*(g2*UP11*(complexconjugate(ZEL31)*complexconjugate(ZVR31) + complexconjugate(ZEL32)*complexconjugate(ZVR32) + complexconjugate(ZEL33)*complexconjugate(ZVR33)) - UP12*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9492 = Coupling(name = 'GC_9492',
	 value = '(1*complex(0,1)*complexconjugate(UM12)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVR31) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVR32) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVR33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9493 = Coupling(name = 'GC_9493',
	 value = '(-1*complex(0,1)*(g2*UP11*(complexconjugate(ZEL31)*complexconjugate(ZVR41) + complexconjugate(ZEL32)*complexconjugate(ZVR42) + complexconjugate(ZEL33)*complexconjugate(ZVR43)) - UP12*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9494 = Coupling(name = 'GC_9494',
	 value = '(1*complex(0,1)*complexconjugate(UM12)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVR41) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVR42) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVR43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9495 = Coupling(name = 'GC_9495',
	 value = '(-1*complex(0,1)*(g2*UP11*(complexconjugate(ZEL31)*complexconjugate(ZVR51) + complexconjugate(ZEL32)*complexconjugate(ZVR52) + complexconjugate(ZEL33)*complexconjugate(ZVR53)) - UP12*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9496 = Coupling(name = 'GC_9496',
	 value = '(1*complex(0,1)*complexconjugate(UM12)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVR51) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVR52) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVR53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9497 = Coupling(name = 'GC_9497',
	 value = '(-1*complex(0,1)*(g2*UP11*(complexconjugate(ZEL31)*complexconjugate(ZVR61) + complexconjugate(ZEL32)*complexconjugate(ZVR62) + complexconjugate(ZEL33)*complexconjugate(ZVR63)) - UP12*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9498 = Coupling(name = 'GC_9498',
	 value = '(1*complex(0,1)*complexconjugate(UM12)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVR61) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVR62) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVR63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9499 = Coupling(name = 'GC_9499',
	 value = '(-1*complex(0,1)*(g2*UP21*(complexconjugate(ZEL11)*complexconjugate(ZVR11) + complexconjugate(ZEL12)*complexconjugate(ZVR12) + complexconjugate(ZEL13)*complexconjugate(ZVR13)) - UP22*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9500 = Coupling(name = 'GC_9500',
	 value = '(1*complex(0,1)*complexconjugate(UM22)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVR11) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVR12) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVR13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9501 = Coupling(name = 'GC_9501',
	 value = '(-1*complex(0,1)*(g2*UP21*(complexconjugate(ZEL11)*complexconjugate(ZVR21) + complexconjugate(ZEL12)*complexconjugate(ZVR22) + complexconjugate(ZEL13)*complexconjugate(ZVR23)) - UP22*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9502 = Coupling(name = 'GC_9502',
	 value = '(1*complex(0,1)*complexconjugate(UM22)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVR21) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVR22) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVR23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9503 = Coupling(name = 'GC_9503',
	 value = '(-1*complex(0,1)*(g2*UP21*(complexconjugate(ZEL11)*complexconjugate(ZVR31) + complexconjugate(ZEL12)*complexconjugate(ZVR32) + complexconjugate(ZEL13)*complexconjugate(ZVR33)) - UP22*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9504 = Coupling(name = 'GC_9504',
	 value = '(1*complex(0,1)*complexconjugate(UM22)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVR31) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVR32) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVR33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9505 = Coupling(name = 'GC_9505',
	 value = '(-1*complex(0,1)*(g2*UP21*(complexconjugate(ZEL11)*complexconjugate(ZVR41) + complexconjugate(ZEL12)*complexconjugate(ZVR42) + complexconjugate(ZEL13)*complexconjugate(ZVR43)) - UP22*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9506 = Coupling(name = 'GC_9506',
	 value = '(1*complex(0,1)*complexconjugate(UM22)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVR41) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVR42) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVR43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9507 = Coupling(name = 'GC_9507',
	 value = '(-1*complex(0,1)*(g2*UP21*(complexconjugate(ZEL11)*complexconjugate(ZVR51) + complexconjugate(ZEL12)*complexconjugate(ZVR52) + complexconjugate(ZEL13)*complexconjugate(ZVR53)) - UP22*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9508 = Coupling(name = 'GC_9508',
	 value = '(1*complex(0,1)*complexconjugate(UM22)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVR51) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVR52) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVR53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9509 = Coupling(name = 'GC_9509',
	 value = '(-1*complex(0,1)*(g2*UP21*(complexconjugate(ZEL11)*complexconjugate(ZVR61) + complexconjugate(ZEL12)*complexconjugate(ZVR62) + complexconjugate(ZEL13)*complexconjugate(ZVR63)) - UP22*(complexconjugate(ZEL11)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZEL12)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZEL13)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9510 = Coupling(name = 'GC_9510',
	 value = '(1*complex(0,1)*complexconjugate(UM22)*((ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))*complexconjugate(ZVR61) + (ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))*complexconjugate(ZVR62) + (ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))*complexconjugate(ZVR63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9511 = Coupling(name = 'GC_9511',
	 value = '(-1*complex(0,1)*(g2*UP21*(complexconjugate(ZEL21)*complexconjugate(ZVR11) + complexconjugate(ZEL22)*complexconjugate(ZVR12) + complexconjugate(ZEL23)*complexconjugate(ZVR13)) - UP22*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9512 = Coupling(name = 'GC_9512',
	 value = '(1*complex(0,1)*complexconjugate(UM22)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVR11) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVR12) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVR13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9513 = Coupling(name = 'GC_9513',
	 value = '(-1*complex(0,1)*(g2*UP21*(complexconjugate(ZEL21)*complexconjugate(ZVR21) + complexconjugate(ZEL22)*complexconjugate(ZVR22) + complexconjugate(ZEL23)*complexconjugate(ZVR23)) - UP22*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9514 = Coupling(name = 'GC_9514',
	 value = '(1*complex(0,1)*complexconjugate(UM22)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVR21) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVR22) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVR23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9515 = Coupling(name = 'GC_9515',
	 value = '(-1*complex(0,1)*(g2*UP21*(complexconjugate(ZEL21)*complexconjugate(ZVR31) + complexconjugate(ZEL22)*complexconjugate(ZVR32) + complexconjugate(ZEL23)*complexconjugate(ZVR33)) - UP22*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9516 = Coupling(name = 'GC_9516',
	 value = '(1*complex(0,1)*complexconjugate(UM22)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVR31) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVR32) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVR33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9517 = Coupling(name = 'GC_9517',
	 value = '(-1*complex(0,1)*(g2*UP21*(complexconjugate(ZEL21)*complexconjugate(ZVR41) + complexconjugate(ZEL22)*complexconjugate(ZVR42) + complexconjugate(ZEL23)*complexconjugate(ZVR43)) - UP22*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9518 = Coupling(name = 'GC_9518',
	 value = '(1*complex(0,1)*complexconjugate(UM22)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVR41) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVR42) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVR43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9519 = Coupling(name = 'GC_9519',
	 value = '(-1*complex(0,1)*(g2*UP21*(complexconjugate(ZEL21)*complexconjugate(ZVR51) + complexconjugate(ZEL22)*complexconjugate(ZVR52) + complexconjugate(ZEL23)*complexconjugate(ZVR53)) - UP22*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9520 = Coupling(name = 'GC_9520',
	 value = '(1*complex(0,1)*complexconjugate(UM22)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVR51) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVR52) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVR53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9521 = Coupling(name = 'GC_9521',
	 value = '(-1*complex(0,1)*(g2*UP21*(complexconjugate(ZEL21)*complexconjugate(ZVR61) + complexconjugate(ZEL22)*complexconjugate(ZVR62) + complexconjugate(ZEL23)*complexconjugate(ZVR63)) - UP22*(complexconjugate(ZEL21)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZEL22)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZEL23)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9522 = Coupling(name = 'GC_9522',
	 value = '(1*complex(0,1)*complexconjugate(UM22)*((ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))*complexconjugate(ZVR61) + (ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))*complexconjugate(ZVR62) + (ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))*complexconjugate(ZVR63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9523 = Coupling(name = 'GC_9523',
	 value = '(-1*complex(0,1)*(g2*UP21*(complexconjugate(ZEL31)*complexconjugate(ZVR11) + complexconjugate(ZEL32)*complexconjugate(ZVR12) + complexconjugate(ZEL33)*complexconjugate(ZVR13)) - UP22*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVR14) + Yv21*complexconjugate(ZVR15) + Yv31*complexconjugate(ZVR16)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVR14) + Yv22*complexconjugate(ZVR15) + Yv32*complexconjugate(ZVR16)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVR14) + Yv23*complexconjugate(ZVR15) + Yv33*complexconjugate(ZVR16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9524 = Coupling(name = 'GC_9524',
	 value = '(1*complex(0,1)*complexconjugate(UM22)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVR11) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVR12) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVR13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9525 = Coupling(name = 'GC_9525',
	 value = '(-1*complex(0,1)*(g2*UP21*(complexconjugate(ZEL31)*complexconjugate(ZVR21) + complexconjugate(ZEL32)*complexconjugate(ZVR22) + complexconjugate(ZEL33)*complexconjugate(ZVR23)) - UP22*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVR24) + Yv21*complexconjugate(ZVR25) + Yv31*complexconjugate(ZVR26)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVR24) + Yv22*complexconjugate(ZVR25) + Yv32*complexconjugate(ZVR26)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVR24) + Yv23*complexconjugate(ZVR25) + Yv33*complexconjugate(ZVR26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9526 = Coupling(name = 'GC_9526',
	 value = '(1*complex(0,1)*complexconjugate(UM22)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVR21) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVR22) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVR23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9527 = Coupling(name = 'GC_9527',
	 value = '(-1*complex(0,1)*(g2*UP21*(complexconjugate(ZEL31)*complexconjugate(ZVR31) + complexconjugate(ZEL32)*complexconjugate(ZVR32) + complexconjugate(ZEL33)*complexconjugate(ZVR33)) - UP22*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVR34) + Yv21*complexconjugate(ZVR35) + Yv31*complexconjugate(ZVR36)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVR34) + Yv22*complexconjugate(ZVR35) + Yv32*complexconjugate(ZVR36)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVR34) + Yv23*complexconjugate(ZVR35) + Yv33*complexconjugate(ZVR36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9528 = Coupling(name = 'GC_9528',
	 value = '(1*complex(0,1)*complexconjugate(UM22)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVR31) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVR32) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVR33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9529 = Coupling(name = 'GC_9529',
	 value = '(-1*complex(0,1)*(g2*UP21*(complexconjugate(ZEL31)*complexconjugate(ZVR41) + complexconjugate(ZEL32)*complexconjugate(ZVR42) + complexconjugate(ZEL33)*complexconjugate(ZVR43)) - UP22*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVR44) + Yv21*complexconjugate(ZVR45) + Yv31*complexconjugate(ZVR46)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVR44) + Yv22*complexconjugate(ZVR45) + Yv32*complexconjugate(ZVR46)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVR44) + Yv23*complexconjugate(ZVR45) + Yv33*complexconjugate(ZVR46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9530 = Coupling(name = 'GC_9530',
	 value = '(1*complex(0,1)*complexconjugate(UM22)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVR41) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVR42) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVR43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9531 = Coupling(name = 'GC_9531',
	 value = '(-1*complex(0,1)*(g2*UP21*(complexconjugate(ZEL31)*complexconjugate(ZVR51) + complexconjugate(ZEL32)*complexconjugate(ZVR52) + complexconjugate(ZEL33)*complexconjugate(ZVR53)) - UP22*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVR54) + Yv21*complexconjugate(ZVR55) + Yv31*complexconjugate(ZVR56)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVR54) + Yv22*complexconjugate(ZVR55) + Yv32*complexconjugate(ZVR56)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVR54) + Yv23*complexconjugate(ZVR55) + Yv33*complexconjugate(ZVR56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9532 = Coupling(name = 'GC_9532',
	 value = '(1*complex(0,1)*complexconjugate(UM22)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVR51) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVR52) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVR53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9533 = Coupling(name = 'GC_9533',
	 value = '(-1*complex(0,1)*(g2*UP21*(complexconjugate(ZEL31)*complexconjugate(ZVR61) + complexconjugate(ZEL32)*complexconjugate(ZVR62) + complexconjugate(ZEL33)*complexconjugate(ZVR63)) - UP22*(complexconjugate(ZEL31)*(Yv11*complexconjugate(ZVR64) + Yv21*complexconjugate(ZVR65) + Yv31*complexconjugate(ZVR66)) + complexconjugate(ZEL32)*(Yv12*complexconjugate(ZVR64) + Yv22*complexconjugate(ZVR65) + Yv32*complexconjugate(ZVR66)) + complexconjugate(ZEL33)*(Yv13*complexconjugate(ZVR64) + Yv23*complexconjugate(ZVR65) + Yv33*complexconjugate(ZVR66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9534 = Coupling(name = 'GC_9534',
	 value = '(1*complex(0,1)*complexconjugate(UM22)*((ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))*complexconjugate(ZVR61) + (ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))*complexconjugate(ZVR62) + (ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))*complexconjugate(ZVR63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9535 = Coupling(name = 'GC_9535',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13))', 
	 order = {'QCD':1} ) 
 
GC_9536 = Coupling(name = 'GC_9536',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU14*ZUR11 + ZU15*ZUR12 + ZU16*ZUR13)', 
	 order = {'QCD':1} ) 
 
GC_9537 = Coupling(name = 'GC_9537',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13))', 
	 order = {'QCD':1} ) 
 
GC_9538 = Coupling(name = 'GC_9538',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU24*ZUR11 + ZU25*ZUR12 + ZU26*ZUR13)', 
	 order = {'QCD':1} ) 
 
GC_9539 = Coupling(name = 'GC_9539',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13))', 
	 order = {'QCD':1} ) 
 
GC_9540 = Coupling(name = 'GC_9540',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU34*ZUR11 + ZU35*ZUR12 + ZU36*ZUR13)', 
	 order = {'QCD':1} ) 
 
GC_9541 = Coupling(name = 'GC_9541',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13))', 
	 order = {'QCD':1} ) 
 
GC_9542 = Coupling(name = 'GC_9542',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU44*ZUR11 + ZU45*ZUR12 + ZU46*ZUR13)', 
	 order = {'QCD':1} ) 
 
GC_9543 = Coupling(name = 'GC_9543',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13))', 
	 order = {'QCD':1} ) 
 
GC_9544 = Coupling(name = 'GC_9544',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU54*ZUR11 + ZU55*ZUR12 + ZU56*ZUR13)', 
	 order = {'QCD':1} ) 
 
GC_9545 = Coupling(name = 'GC_9545',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13))', 
	 order = {'QCD':1} ) 
 
GC_9546 = Coupling(name = 'GC_9546',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU64*ZUR11 + ZU65*ZUR12 + ZU66*ZUR13)', 
	 order = {'QCD':1} ) 
 
GC_9547 = Coupling(name = 'GC_9547',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23))', 
	 order = {'QCD':1} ) 
 
GC_9548 = Coupling(name = 'GC_9548',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU14*ZUR21 + ZU15*ZUR22 + ZU16*ZUR23)', 
	 order = {'QCD':1} ) 
 
GC_9549 = Coupling(name = 'GC_9549',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23))', 
	 order = {'QCD':1} ) 
 
GC_9550 = Coupling(name = 'GC_9550',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU24*ZUR21 + ZU25*ZUR22 + ZU26*ZUR23)', 
	 order = {'QCD':1} ) 
 
GC_9551 = Coupling(name = 'GC_9551',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23))', 
	 order = {'QCD':1} ) 
 
GC_9552 = Coupling(name = 'GC_9552',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU34*ZUR21 + ZU35*ZUR22 + ZU36*ZUR23)', 
	 order = {'QCD':1} ) 
 
GC_9553 = Coupling(name = 'GC_9553',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23))', 
	 order = {'QCD':1} ) 
 
GC_9554 = Coupling(name = 'GC_9554',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU44*ZUR21 + ZU45*ZUR22 + ZU46*ZUR23)', 
	 order = {'QCD':1} ) 
 
GC_9555 = Coupling(name = 'GC_9555',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23))', 
	 order = {'QCD':1} ) 
 
GC_9556 = Coupling(name = 'GC_9556',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU54*ZUR21 + ZU55*ZUR22 + ZU56*ZUR23)', 
	 order = {'QCD':1} ) 
 
GC_9557 = Coupling(name = 'GC_9557',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23))', 
	 order = {'QCD':1} ) 
 
GC_9558 = Coupling(name = 'GC_9558',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU64*ZUR21 + ZU65*ZUR22 + ZU66*ZUR23)', 
	 order = {'QCD':1} ) 
 
GC_9559 = Coupling(name = 'GC_9559',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33))', 
	 order = {'QCD':1} ) 
 
GC_9560 = Coupling(name = 'GC_9560',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU14*ZUR31 + ZU15*ZUR32 + ZU16*ZUR33)', 
	 order = {'QCD':1} ) 
 
GC_9561 = Coupling(name = 'GC_9561',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33))', 
	 order = {'QCD':1} ) 
 
GC_9562 = Coupling(name = 'GC_9562',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU24*ZUR31 + ZU25*ZUR32 + ZU26*ZUR33)', 
	 order = {'QCD':1} ) 
 
GC_9563 = Coupling(name = 'GC_9563',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33))', 
	 order = {'QCD':1} ) 
 
GC_9564 = Coupling(name = 'GC_9564',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU34*ZUR31 + ZU35*ZUR32 + ZU36*ZUR33)', 
	 order = {'QCD':1} ) 
 
GC_9565 = Coupling(name = 'GC_9565',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33))', 
	 order = {'QCD':1} ) 
 
GC_9566 = Coupling(name = 'GC_9566',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU44*ZUR31 + ZU45*ZUR32 + ZU46*ZUR33)', 
	 order = {'QCD':1} ) 
 
GC_9567 = Coupling(name = 'GC_9567',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33))', 
	 order = {'QCD':1} ) 
 
GC_9568 = Coupling(name = 'GC_9568',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU54*ZUR31 + ZU55*ZUR32 + ZU56*ZUR33)', 
	 order = {'QCD':1} ) 
 
GC_9569 = Coupling(name = 'GC_9569',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33))', 
	 order = {'QCD':1} ) 
 
GC_9570 = Coupling(name = 'GC_9570',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU64*ZUR31 + ZU65*ZUR32 + ZU66*ZUR33)', 
	 order = {'QCD':1} ) 
 
GC_9571 = Coupling(name = 'GC_9571',
	 value = '(-1*complex(0,1)*ZH12*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9572 = Coupling(name = 'GC_9572',
	 value = '(-1*complex(0,1)*ZH12*(ZUL11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9573 = Coupling(name = 'GC_9573',
	 value = '(-1*complex(0,1)*ZH22*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9574 = Coupling(name = 'GC_9574',
	 value = '(-1*complex(0,1)*ZH22*(ZUL11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9575 = Coupling(name = 'GC_9575',
	 value = '(-1*complex(0,1)*ZH32*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9576 = Coupling(name = 'GC_9576',
	 value = '(-1*complex(0,1)*ZH32*(ZUL11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9577 = Coupling(name = 'GC_9577',
	 value = '(-1*complex(0,1)*ZH42*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9578 = Coupling(name = 'GC_9578',
	 value = '(-1*complex(0,1)*ZH42*(ZUL11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9579 = Coupling(name = 'GC_9579',
	 value = '(-1*complex(0,1)*ZH12*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9580 = Coupling(name = 'GC_9580',
	 value = '(-1*complex(0,1)*ZH12*(ZUL11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9581 = Coupling(name = 'GC_9581',
	 value = '(-1*complex(0,1)*ZH22*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9582 = Coupling(name = 'GC_9582',
	 value = '(-1*complex(0,1)*ZH22*(ZUL11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9583 = Coupling(name = 'GC_9583',
	 value = '(-1*complex(0,1)*ZH32*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9584 = Coupling(name = 'GC_9584',
	 value = '(-1*complex(0,1)*ZH32*(ZUL11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9585 = Coupling(name = 'GC_9585',
	 value = '(-1*complex(0,1)*ZH42*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9586 = Coupling(name = 'GC_9586',
	 value = '(-1*complex(0,1)*ZH42*(ZUL11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9587 = Coupling(name = 'GC_9587',
	 value = '(-1*complex(0,1)*ZH12*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9588 = Coupling(name = 'GC_9588',
	 value = '(-1*complex(0,1)*ZH12*(ZUL11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9589 = Coupling(name = 'GC_9589',
	 value = '(-1*complex(0,1)*ZH22*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9590 = Coupling(name = 'GC_9590',
	 value = '(-1*complex(0,1)*ZH22*(ZUL11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9591 = Coupling(name = 'GC_9591',
	 value = '(-1*complex(0,1)*ZH32*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9592 = Coupling(name = 'GC_9592',
	 value = '(-1*complex(0,1)*ZH32*(ZUL11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9593 = Coupling(name = 'GC_9593',
	 value = '(-1*complex(0,1)*ZH42*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9594 = Coupling(name = 'GC_9594',
	 value = '(-1*complex(0,1)*ZH42*(ZUL11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9595 = Coupling(name = 'GC_9595',
	 value = '(-1*complex(0,1)*ZH12*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9596 = Coupling(name = 'GC_9596',
	 value = '(-1*complex(0,1)*ZH12*(ZUL21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9597 = Coupling(name = 'GC_9597',
	 value = '(-1*complex(0,1)*ZH22*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9598 = Coupling(name = 'GC_9598',
	 value = '(-1*complex(0,1)*ZH22*(ZUL21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9599 = Coupling(name = 'GC_9599',
	 value = '(-1*complex(0,1)*ZH32*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9600 = Coupling(name = 'GC_9600',
	 value = '(-1*complex(0,1)*ZH32*(ZUL21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9601 = Coupling(name = 'GC_9601',
	 value = '(-1*complex(0,1)*ZH42*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9602 = Coupling(name = 'GC_9602',
	 value = '(-1*complex(0,1)*ZH42*(ZUL21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9603 = Coupling(name = 'GC_9603',
	 value = '(-1*complex(0,1)*ZH12*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9604 = Coupling(name = 'GC_9604',
	 value = '(-1*complex(0,1)*ZH12*(ZUL21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9605 = Coupling(name = 'GC_9605',
	 value = '(-1*complex(0,1)*ZH22*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9606 = Coupling(name = 'GC_9606',
	 value = '(-1*complex(0,1)*ZH22*(ZUL21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9607 = Coupling(name = 'GC_9607',
	 value = '(-1*complex(0,1)*ZH32*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9608 = Coupling(name = 'GC_9608',
	 value = '(-1*complex(0,1)*ZH32*(ZUL21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9609 = Coupling(name = 'GC_9609',
	 value = '(-1*complex(0,1)*ZH42*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9610 = Coupling(name = 'GC_9610',
	 value = '(-1*complex(0,1)*ZH42*(ZUL21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9611 = Coupling(name = 'GC_9611',
	 value = '(-1*complex(0,1)*ZH12*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9612 = Coupling(name = 'GC_9612',
	 value = '(-1*complex(0,1)*ZH12*(ZUL21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9613 = Coupling(name = 'GC_9613',
	 value = '(-1*complex(0,1)*ZH22*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9614 = Coupling(name = 'GC_9614',
	 value = '(-1*complex(0,1)*ZH22*(ZUL21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9615 = Coupling(name = 'GC_9615',
	 value = '(-1*complex(0,1)*ZH32*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9616 = Coupling(name = 'GC_9616',
	 value = '(-1*complex(0,1)*ZH32*(ZUL21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9617 = Coupling(name = 'GC_9617',
	 value = '(-1*complex(0,1)*ZH42*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9618 = Coupling(name = 'GC_9618',
	 value = '(-1*complex(0,1)*ZH42*(ZUL21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9619 = Coupling(name = 'GC_9619',
	 value = '(-1*complex(0,1)*ZH12*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9620 = Coupling(name = 'GC_9620',
	 value = '(-1*complex(0,1)*ZH12*(ZUL31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9621 = Coupling(name = 'GC_9621',
	 value = '(-1*complex(0,1)*ZH22*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9622 = Coupling(name = 'GC_9622',
	 value = '(-1*complex(0,1)*ZH22*(ZUL31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9623 = Coupling(name = 'GC_9623',
	 value = '(-1*complex(0,1)*ZH32*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9624 = Coupling(name = 'GC_9624',
	 value = '(-1*complex(0,1)*ZH32*(ZUL31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9625 = Coupling(name = 'GC_9625',
	 value = '(-1*complex(0,1)*ZH42*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9626 = Coupling(name = 'GC_9626',
	 value = '(-1*complex(0,1)*ZH42*(ZUL31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9627 = Coupling(name = 'GC_9627',
	 value = '(-1*complex(0,1)*ZH12*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9628 = Coupling(name = 'GC_9628',
	 value = '(-1*complex(0,1)*ZH12*(ZUL31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9629 = Coupling(name = 'GC_9629',
	 value = '(-1*complex(0,1)*ZH22*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9630 = Coupling(name = 'GC_9630',
	 value = '(-1*complex(0,1)*ZH22*(ZUL31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9631 = Coupling(name = 'GC_9631',
	 value = '(-1*complex(0,1)*ZH32*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9632 = Coupling(name = 'GC_9632',
	 value = '(-1*complex(0,1)*ZH32*(ZUL31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9633 = Coupling(name = 'GC_9633',
	 value = '(-1*complex(0,1)*ZH42*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9634 = Coupling(name = 'GC_9634',
	 value = '(-1*complex(0,1)*ZH42*(ZUL31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9635 = Coupling(name = 'GC_9635',
	 value = '(-1*complex(0,1)*ZH12*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9636 = Coupling(name = 'GC_9636',
	 value = '(-1*complex(0,1)*ZH12*(ZUL31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9637 = Coupling(name = 'GC_9637',
	 value = '(-1*complex(0,1)*ZH22*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9638 = Coupling(name = 'GC_9638',
	 value = '(-1*complex(0,1)*ZH22*(ZUL31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9639 = Coupling(name = 'GC_9639',
	 value = '(-1*complex(0,1)*ZH32*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9640 = Coupling(name = 'GC_9640',
	 value = '(-1*complex(0,1)*ZH32*(ZUL31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9641 = Coupling(name = 'GC_9641',
	 value = '(-1*complex(0,1)*ZH42*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9642 = Coupling(name = 'GC_9642',
	 value = '(-1*complex(0,1)*ZH42*(ZUL31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9643 = Coupling(name = 'GC_9643',
	 value = '1*complex(0,1)*ZP11*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZUL11) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZUL12) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZUL13))', 
	 order = {'QED':1} ) 
 
GC_9644 = Coupling(name = 'GC_9644',
	 value = '1*complex(0,1)*ZP12*(ZDL11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZDL12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZDL13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_9645 = Coupling(name = 'GC_9645',
	 value = '1*complex(0,1)*ZP21*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZUL11) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZUL12) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZUL13))', 
	 order = {'QED':1} ) 
 
GC_9646 = Coupling(name = 'GC_9646',
	 value = '1*complex(0,1)*ZP22*(ZDL11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZDL12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZDL13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_9647 = Coupling(name = 'GC_9647',
	 value = '1*complex(0,1)*ZP11*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZUL21) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZUL22) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZUL23))', 
	 order = {'QED':1} ) 
 
GC_9648 = Coupling(name = 'GC_9648',
	 value = '1*complex(0,1)*ZP12*(ZDL11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZDL12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZDL13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_9649 = Coupling(name = 'GC_9649',
	 value = '1*complex(0,1)*ZP21*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZUL21) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZUL22) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZUL23))', 
	 order = {'QED':1} ) 
 
GC_9650 = Coupling(name = 'GC_9650',
	 value = '1*complex(0,1)*ZP22*(ZDL11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZDL12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZDL13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_9651 = Coupling(name = 'GC_9651',
	 value = '1*complex(0,1)*ZP11*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZUL31) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZUL32) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZUL33))', 
	 order = {'QED':1} ) 
 
GC_9652 = Coupling(name = 'GC_9652',
	 value = '1*complex(0,1)*ZP12*(ZDL11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZDL12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZDL13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_9653 = Coupling(name = 'GC_9653',
	 value = '1*complex(0,1)*ZP21*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZUL31) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZUL32) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZUL33))', 
	 order = {'QED':1} ) 
 
GC_9654 = Coupling(name = 'GC_9654',
	 value = '1*complex(0,1)*ZP22*(ZDL11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZDL12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZDL13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_9655 = Coupling(name = 'GC_9655',
	 value = '1*complex(0,1)*ZP11*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZUL11) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZUL12) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZUL13))', 
	 order = {'QED':1} ) 
 
GC_9656 = Coupling(name = 'GC_9656',
	 value = '1*complex(0,1)*ZP12*(ZDL21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZDL22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZDL23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_9657 = Coupling(name = 'GC_9657',
	 value = '1*complex(0,1)*ZP21*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZUL11) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZUL12) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZUL13))', 
	 order = {'QED':1} ) 
 
GC_9658 = Coupling(name = 'GC_9658',
	 value = '1*complex(0,1)*ZP22*(ZDL21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZDL22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZDL23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_9659 = Coupling(name = 'GC_9659',
	 value = '1*complex(0,1)*ZP11*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZUL21) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZUL22) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZUL23))', 
	 order = {'QED':1} ) 
 
GC_9660 = Coupling(name = 'GC_9660',
	 value = '1*complex(0,1)*ZP12*(ZDL21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZDL22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZDL23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_9661 = Coupling(name = 'GC_9661',
	 value = '1*complex(0,1)*ZP21*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZUL21) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZUL22) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZUL23))', 
	 order = {'QED':1} ) 
 
GC_9662 = Coupling(name = 'GC_9662',
	 value = '1*complex(0,1)*ZP22*(ZDL21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZDL22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZDL23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_9663 = Coupling(name = 'GC_9663',
	 value = '1*complex(0,1)*ZP11*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZUL31) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZUL32) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZUL33))', 
	 order = {'QED':1} ) 
 
GC_9664 = Coupling(name = 'GC_9664',
	 value = '1*complex(0,1)*ZP12*(ZDL21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZDL22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZDL23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_9665 = Coupling(name = 'GC_9665',
	 value = '1*complex(0,1)*ZP21*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZUL31) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZUL32) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZUL33))', 
	 order = {'QED':1} ) 
 
GC_9666 = Coupling(name = 'GC_9666',
	 value = '1*complex(0,1)*ZP22*(ZDL21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZDL22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZDL23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_9667 = Coupling(name = 'GC_9667',
	 value = '1*complex(0,1)*ZP11*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZUL11) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZUL12) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZUL13))', 
	 order = {'QED':1} ) 
 
GC_9668 = Coupling(name = 'GC_9668',
	 value = '1*complex(0,1)*ZP12*(ZDL31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZDL32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZDL33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_9669 = Coupling(name = 'GC_9669',
	 value = '1*complex(0,1)*ZP21*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZUL11) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZUL12) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZUL13))', 
	 order = {'QED':1} ) 
 
GC_9670 = Coupling(name = 'GC_9670',
	 value = '1*complex(0,1)*ZP22*(ZDL31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZDL32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZDL33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_9671 = Coupling(name = 'GC_9671',
	 value = '1*complex(0,1)*ZP11*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZUL21) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZUL22) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZUL23))', 
	 order = {'QED':1} ) 
 
GC_9672 = Coupling(name = 'GC_9672',
	 value = '1*complex(0,1)*ZP12*(ZDL31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZDL32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZDL33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_9673 = Coupling(name = 'GC_9673',
	 value = '1*complex(0,1)*ZP21*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZUL21) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZUL22) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZUL23))', 
	 order = {'QED':1} ) 
 
GC_9674 = Coupling(name = 'GC_9674',
	 value = '1*complex(0,1)*ZP22*(ZDL31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZDL32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZDL33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_9675 = Coupling(name = 'GC_9675',
	 value = '1*complex(0,1)*ZP11*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZUL31) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZUL32) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZUL33))', 
	 order = {'QED':1} ) 
 
GC_9676 = Coupling(name = 'GC_9676',
	 value = '1*complex(0,1)*ZP12*(ZDL31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZDL32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZDL33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_9677 = Coupling(name = 'GC_9677',
	 value = '1*complex(0,1)*ZP21*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZUL31) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZUL32) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZUL33))', 
	 order = {'QED':1} ) 
 
GC_9678 = Coupling(name = 'GC_9678',
	 value = '1*complex(0,1)*ZP22*(ZDL31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZDL32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZDL33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_9679 = Coupling(name = 'GC_9679',
	 value = '(-1*complex(0,1)*(2*ZH12*(complexconjugate(UV11)*(Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))) + ZH13*(2*complexconjugate(UV14)*(Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16)) + 2*complexconjugate(UV15)*(Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16)) + 2*complexconjugate(UV16)*(Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9680 = Coupling(name = 'GC_9680',
	 value = '(-1*complex(0,1)*(2*ZH12*(UV11*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV12*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV13*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH13*(2*UV14*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + 2*UV15*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + 2*UV16*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9681 = Coupling(name = 'GC_9681',
	 value = '(-1*complex(0,1)*(2*ZH22*(complexconjugate(UV11)*(Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))) + ZH23*(2*complexconjugate(UV14)*(Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16)) + 2*complexconjugate(UV15)*(Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16)) + 2*complexconjugate(UV16)*(Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9682 = Coupling(name = 'GC_9682',
	 value = '(-1*complex(0,1)*(2*ZH22*(UV11*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV12*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV13*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH23*(2*UV14*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + 2*UV15*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + 2*UV16*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9683 = Coupling(name = 'GC_9683',
	 value = '(-1*complex(0,1)*(2*ZH32*(complexconjugate(UV11)*(Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))) + ZH33*(2*complexconjugate(UV14)*(Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16)) + 2*complexconjugate(UV15)*(Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16)) + 2*complexconjugate(UV16)*(Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9684 = Coupling(name = 'GC_9684',
	 value = '(-1*complex(0,1)*(2*ZH32*(UV11*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV12*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV13*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH33*(2*UV14*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + 2*UV15*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + 2*UV16*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9685 = Coupling(name = 'GC_9685',
	 value = '(-1*complex(0,1)*(2*ZH42*(complexconjugate(UV11)*(Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))) + ZH43*(2*complexconjugate(UV14)*(Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16)) + 2*complexconjugate(UV15)*(Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16)) + 2*complexconjugate(UV16)*(Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9686 = Coupling(name = 'GC_9686',
	 value = '(-1*complex(0,1)*(2*ZH42*(UV11*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV12*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV13*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH43*(2*UV14*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + 2*UV15*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + 2*UV16*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9687 = Coupling(name = 'GC_9687',
	 value = '(-1*complex(0,1)*(ZH12*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV23)) + ZH12*(complexconjugate(UV11)*(Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))) + ZH13*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV26) + complexconjugate(UV14)*(Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9688 = Coupling(name = 'GC_9688',
	 value = '(-1*complex(0,1)*(ZH12*(UV21*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV22*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV23*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH12*(UV11*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV12*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV13*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH13*(UV24*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV25*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV26*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9689 = Coupling(name = 'GC_9689',
	 value = '(-1*complex(0,1)*(ZH22*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV23)) + ZH22*(complexconjugate(UV11)*(Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))) + ZH23*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV26) + complexconjugate(UV14)*(Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9690 = Coupling(name = 'GC_9690',
	 value = '(-1*complex(0,1)*(ZH22*(UV21*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV22*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV23*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH22*(UV11*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV12*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV13*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH23*(UV24*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV25*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV26*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9691 = Coupling(name = 'GC_9691',
	 value = '(-1*complex(0,1)*(ZH32*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV23)) + ZH32*(complexconjugate(UV11)*(Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))) + ZH33*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV26) + complexconjugate(UV14)*(Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9692 = Coupling(name = 'GC_9692',
	 value = '(-1*complex(0,1)*(ZH32*(UV21*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV22*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV23*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH32*(UV11*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV12*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV13*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH33*(UV24*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV25*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV26*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9693 = Coupling(name = 'GC_9693',
	 value = '(-1*complex(0,1)*(ZH42*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV23)) + ZH42*(complexconjugate(UV11)*(Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))) + ZH43*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV24) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV25) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV26) + complexconjugate(UV14)*(Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9694 = Coupling(name = 'GC_9694',
	 value = '(-1*complex(0,1)*(ZH42*(UV21*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV22*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV23*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH42*(UV11*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV12*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV13*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH43*(UV24*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV25*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV26*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9695 = Coupling(name = 'GC_9695',
	 value = '(-1*complex(0,1)*(ZH12*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV33)) + ZH12*(complexconjugate(UV11)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZH13*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV36) + complexconjugate(UV14)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9696 = Coupling(name = 'GC_9696',
	 value = '(-1*complex(0,1)*(ZH12*(UV31*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV32*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV33*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH12*(UV11*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV12*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV13*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH13*(UV34*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV35*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV36*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9697 = Coupling(name = 'GC_9697',
	 value = '(-1*complex(0,1)*(ZH22*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV33)) + ZH22*(complexconjugate(UV11)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZH23*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV36) + complexconjugate(UV14)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9698 = Coupling(name = 'GC_9698',
	 value = '(-1*complex(0,1)*(ZH22*(UV31*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV32*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV33*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH22*(UV11*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV12*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV13*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH23*(UV34*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV35*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV36*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9699 = Coupling(name = 'GC_9699',
	 value = '(-1*complex(0,1)*(ZH32*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV33)) + ZH32*(complexconjugate(UV11)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZH33*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV36) + complexconjugate(UV14)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9700 = Coupling(name = 'GC_9700',
	 value = '(-1*complex(0,1)*(ZH32*(UV31*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV32*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV33*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH32*(UV11*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV12*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV13*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH33*(UV34*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV35*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV36*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9701 = Coupling(name = 'GC_9701',
	 value = '(-1*complex(0,1)*(ZH42*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV33)) + ZH42*(complexconjugate(UV11)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZH43*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV34) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV35) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV36) + complexconjugate(UV14)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9702 = Coupling(name = 'GC_9702',
	 value = '(-1*complex(0,1)*(ZH42*(UV31*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV32*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV33*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH42*(UV11*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV12*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV13*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH43*(UV34*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV35*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV36*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9703 = Coupling(name = 'GC_9703',
	 value = '(-1*complex(0,1)*(ZH12*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV43)) + ZH12*(complexconjugate(UV11)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZH13*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV46) + complexconjugate(UV14)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9704 = Coupling(name = 'GC_9704',
	 value = '(-1*complex(0,1)*(ZH12*(UV41*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV42*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV43*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH12*(UV11*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV12*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV13*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH13*(UV44*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9705 = Coupling(name = 'GC_9705',
	 value = '(-1*complex(0,1)*(ZH22*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV43)) + ZH22*(complexconjugate(UV11)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZH23*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV46) + complexconjugate(UV14)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9706 = Coupling(name = 'GC_9706',
	 value = '(-1*complex(0,1)*(ZH22*(UV41*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV42*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV43*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH22*(UV11*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV12*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV13*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH23*(UV44*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9707 = Coupling(name = 'GC_9707',
	 value = '(-1*complex(0,1)*(ZH32*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV43)) + ZH32*(complexconjugate(UV11)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZH33*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV46) + complexconjugate(UV14)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9708 = Coupling(name = 'GC_9708',
	 value = '(-1*complex(0,1)*(ZH32*(UV41*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV42*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV43*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH32*(UV11*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV12*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV13*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH33*(UV44*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9709 = Coupling(name = 'GC_9709',
	 value = '(-1*complex(0,1)*(ZH42*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV43)) + ZH42*(complexconjugate(UV11)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZH43*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV44) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV45) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV46) + complexconjugate(UV14)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9710 = Coupling(name = 'GC_9710',
	 value = '(-1*complex(0,1)*(ZH42*(UV41*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV42*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV43*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH42*(UV11*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV12*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV13*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH43*(UV44*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9711 = Coupling(name = 'GC_9711',
	 value = '(-1*complex(0,1)*(ZH12*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV53)) + ZH12*(complexconjugate(UV11)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZH13*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV56) + complexconjugate(UV14)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9712 = Coupling(name = 'GC_9712',
	 value = '(-1*complex(0,1)*(ZH12*(UV51*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV52*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV53*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH12*(UV11*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV12*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV13*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH13*(UV54*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9713 = Coupling(name = 'GC_9713',
	 value = '(-1*complex(0,1)*(ZH22*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV53)) + ZH22*(complexconjugate(UV11)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZH23*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV56) + complexconjugate(UV14)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9714 = Coupling(name = 'GC_9714',
	 value = '(-1*complex(0,1)*(ZH22*(UV51*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV52*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV53*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH22*(UV11*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV12*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV13*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH23*(UV54*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9715 = Coupling(name = 'GC_9715',
	 value = '(-1*complex(0,1)*(ZH32*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV53)) + ZH32*(complexconjugate(UV11)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZH33*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV56) + complexconjugate(UV14)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9716 = Coupling(name = 'GC_9716',
	 value = '(-1*complex(0,1)*(ZH32*(UV51*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV52*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV53*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH32*(UV11*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV12*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV13*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH33*(UV54*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9717 = Coupling(name = 'GC_9717',
	 value = '(-1*complex(0,1)*(ZH42*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV53)) + ZH42*(complexconjugate(UV11)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZH43*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV54) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV55) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV56) + complexconjugate(UV14)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9718 = Coupling(name = 'GC_9718',
	 value = '(-1*complex(0,1)*(ZH42*(UV51*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV52*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV53*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH42*(UV11*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV12*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV13*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH43*(UV54*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9719 = Coupling(name = 'GC_9719',
	 value = '(-1*complex(0,1)*(ZH12*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV63)) + ZH12*(complexconjugate(UV11)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH13*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV66) + complexconjugate(UV14)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9720 = Coupling(name = 'GC_9720',
	 value = '(-1*complex(0,1)*(ZH12*(UV61*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV62*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV63*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH12*(UV11*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV12*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV13*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH13*(UV64*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9721 = Coupling(name = 'GC_9721',
	 value = '(-1*complex(0,1)*(ZH22*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV63)) + ZH22*(complexconjugate(UV11)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH23*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV66) + complexconjugate(UV14)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9722 = Coupling(name = 'GC_9722',
	 value = '(-1*complex(0,1)*(ZH22*(UV61*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV62*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV63*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH22*(UV11*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV12*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV13*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH23*(UV64*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9723 = Coupling(name = 'GC_9723',
	 value = '(-1*complex(0,1)*(ZH32*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV63)) + ZH32*(complexconjugate(UV11)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH33*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV66) + complexconjugate(UV14)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9724 = Coupling(name = 'GC_9724',
	 value = '(-1*complex(0,1)*(ZH32*(UV61*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV62*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV63*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH32*(UV11*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV12*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV13*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH33*(UV64*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9725 = Coupling(name = 'GC_9725',
	 value = '(-1*complex(0,1)*(ZH42*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(UV61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(UV62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(UV63)) + ZH42*(complexconjugate(UV11)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV12)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV13)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH43*((Yx11*complexconjugate(UV14) + Yx21*complexconjugate(UV15) + Yx31*complexconjugate(UV16))*complexconjugate(UV64) + (Yx12*complexconjugate(UV14) + Yx22*complexconjugate(UV15) + Yx32*complexconjugate(UV16))*complexconjugate(UV65) + (Yx13*complexconjugate(UV14) + Yx23*complexconjugate(UV15) + Yx33*complexconjugate(UV16))*complexconjugate(UV66) + complexconjugate(UV14)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV15)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV16)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9726 = Coupling(name = 'GC_9726',
	 value = '(-1*complex(0,1)*(ZH42*(UV61*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + UV62*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + UV63*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33))) + ZH42*(UV11*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV12*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV13*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH43*(UV64*(UV14*complexconjugate(Yx11) + UV15*complexconjugate(Yx21) + UV16*complexconjugate(Yx31)) + UV14*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV14*complexconjugate(Yx12) + UV15*complexconjugate(Yx22) + UV16*complexconjugate(Yx32)) + UV15*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV14*complexconjugate(Yx13) + UV15*complexconjugate(Yx23) + UV16*complexconjugate(Yx33)) + UV16*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9727 = Coupling(name = 'GC_9727',
	 value = '(-1*complex(0,1)*(2*ZH12*(complexconjugate(UV21)*(Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))) + ZH13*(2*complexconjugate(UV24)*(Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26)) + 2*complexconjugate(UV25)*(Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26)) + 2*complexconjugate(UV26)*(Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9728 = Coupling(name = 'GC_9728',
	 value = '(-1*complex(0,1)*(2*ZH12*(UV21*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV22*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV23*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH13*(2*UV24*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + 2*UV25*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + 2*UV26*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9729 = Coupling(name = 'GC_9729',
	 value = '(-1*complex(0,1)*(2*ZH22*(complexconjugate(UV21)*(Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))) + ZH23*(2*complexconjugate(UV24)*(Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26)) + 2*complexconjugate(UV25)*(Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26)) + 2*complexconjugate(UV26)*(Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9730 = Coupling(name = 'GC_9730',
	 value = '(-1*complex(0,1)*(2*ZH22*(UV21*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV22*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV23*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH23*(2*UV24*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + 2*UV25*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + 2*UV26*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9731 = Coupling(name = 'GC_9731',
	 value = '(-1*complex(0,1)*(2*ZH32*(complexconjugate(UV21)*(Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))) + ZH33*(2*complexconjugate(UV24)*(Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26)) + 2*complexconjugate(UV25)*(Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26)) + 2*complexconjugate(UV26)*(Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9732 = Coupling(name = 'GC_9732',
	 value = '(-1*complex(0,1)*(2*ZH32*(UV21*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV22*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV23*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH33*(2*UV24*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + 2*UV25*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + 2*UV26*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9733 = Coupling(name = 'GC_9733',
	 value = '(-1*complex(0,1)*(2*ZH42*(complexconjugate(UV21)*(Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))) + ZH43*(2*complexconjugate(UV24)*(Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26)) + 2*complexconjugate(UV25)*(Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26)) + 2*complexconjugate(UV26)*(Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9734 = Coupling(name = 'GC_9734',
	 value = '(-1*complex(0,1)*(2*ZH42*(UV21*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV22*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV23*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH43*(2*UV24*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + 2*UV25*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + 2*UV26*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9735 = Coupling(name = 'GC_9735',
	 value = '(-1*complex(0,1)*(ZH12*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV33)) + ZH12*(complexconjugate(UV21)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZH13*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV36) + complexconjugate(UV24)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9736 = Coupling(name = 'GC_9736',
	 value = '(-1*complex(0,1)*(ZH12*(UV31*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV32*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV33*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH12*(UV21*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV22*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV23*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH13*(UV34*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV35*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV36*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9737 = Coupling(name = 'GC_9737',
	 value = '(-1*complex(0,1)*(ZH22*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV33)) + ZH22*(complexconjugate(UV21)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZH23*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV36) + complexconjugate(UV24)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9738 = Coupling(name = 'GC_9738',
	 value = '(-1*complex(0,1)*(ZH22*(UV31*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV32*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV33*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH22*(UV21*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV22*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV23*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH23*(UV34*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV35*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV36*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9739 = Coupling(name = 'GC_9739',
	 value = '(-1*complex(0,1)*(ZH32*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV33)) + ZH32*(complexconjugate(UV21)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZH33*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV36) + complexconjugate(UV24)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9740 = Coupling(name = 'GC_9740',
	 value = '(-1*complex(0,1)*(ZH32*(UV31*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV32*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV33*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH32*(UV21*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV22*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV23*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH33*(UV34*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV35*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV36*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9741 = Coupling(name = 'GC_9741',
	 value = '(-1*complex(0,1)*(ZH42*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV33)) + ZH42*(complexconjugate(UV21)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZH43*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV34) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV35) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV36) + complexconjugate(UV24)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9742 = Coupling(name = 'GC_9742',
	 value = '(-1*complex(0,1)*(ZH42*(UV31*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV32*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV33*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH42*(UV21*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV22*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV23*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH43*(UV34*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV35*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV36*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9743 = Coupling(name = 'GC_9743',
	 value = '(-1*complex(0,1)*(ZH12*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV43)) + ZH12*(complexconjugate(UV21)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZH13*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV46) + complexconjugate(UV24)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9744 = Coupling(name = 'GC_9744',
	 value = '(-1*complex(0,1)*(ZH12*(UV41*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV42*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV43*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH12*(UV21*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV22*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV23*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH13*(UV44*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9745 = Coupling(name = 'GC_9745',
	 value = '(-1*complex(0,1)*(ZH22*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV43)) + ZH22*(complexconjugate(UV21)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZH23*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV46) + complexconjugate(UV24)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9746 = Coupling(name = 'GC_9746',
	 value = '(-1*complex(0,1)*(ZH22*(UV41*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV42*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV43*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH22*(UV21*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV22*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV23*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH23*(UV44*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9747 = Coupling(name = 'GC_9747',
	 value = '(-1*complex(0,1)*(ZH32*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV43)) + ZH32*(complexconjugate(UV21)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZH33*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV46) + complexconjugate(UV24)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9748 = Coupling(name = 'GC_9748',
	 value = '(-1*complex(0,1)*(ZH32*(UV41*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV42*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV43*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH32*(UV21*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV22*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV23*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH33*(UV44*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9749 = Coupling(name = 'GC_9749',
	 value = '(-1*complex(0,1)*(ZH42*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV43)) + ZH42*(complexconjugate(UV21)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZH43*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV44) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV45) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV46) + complexconjugate(UV24)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9750 = Coupling(name = 'GC_9750',
	 value = '(-1*complex(0,1)*(ZH42*(UV41*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV42*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV43*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH42*(UV21*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV22*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV23*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH43*(UV44*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9751 = Coupling(name = 'GC_9751',
	 value = '(-1*complex(0,1)*(ZH12*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV53)) + ZH12*(complexconjugate(UV21)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZH13*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV56) + complexconjugate(UV24)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9752 = Coupling(name = 'GC_9752',
	 value = '(-1*complex(0,1)*(ZH12*(UV51*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV52*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV53*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH12*(UV21*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV22*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV23*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH13*(UV54*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9753 = Coupling(name = 'GC_9753',
	 value = '(-1*complex(0,1)*(ZH22*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV53)) + ZH22*(complexconjugate(UV21)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZH23*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV56) + complexconjugate(UV24)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9754 = Coupling(name = 'GC_9754',
	 value = '(-1*complex(0,1)*(ZH22*(UV51*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV52*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV53*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH22*(UV21*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV22*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV23*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH23*(UV54*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9755 = Coupling(name = 'GC_9755',
	 value = '(-1*complex(0,1)*(ZH32*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV53)) + ZH32*(complexconjugate(UV21)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZH33*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV56) + complexconjugate(UV24)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9756 = Coupling(name = 'GC_9756',
	 value = '(-1*complex(0,1)*(ZH32*(UV51*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV52*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV53*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH32*(UV21*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV22*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV23*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH33*(UV54*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9757 = Coupling(name = 'GC_9757',
	 value = '(-1*complex(0,1)*(ZH42*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV53)) + ZH42*(complexconjugate(UV21)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZH43*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV54) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV55) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV56) + complexconjugate(UV24)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9758 = Coupling(name = 'GC_9758',
	 value = '(-1*complex(0,1)*(ZH42*(UV51*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV52*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV53*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH42*(UV21*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV22*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV23*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH43*(UV54*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9759 = Coupling(name = 'GC_9759',
	 value = '(-1*complex(0,1)*(ZH12*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV63)) + ZH12*(complexconjugate(UV21)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH13*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV66) + complexconjugate(UV24)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9760 = Coupling(name = 'GC_9760',
	 value = '(-1*complex(0,1)*(ZH12*(UV61*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV62*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV63*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH12*(UV21*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV22*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV23*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH13*(UV64*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9761 = Coupling(name = 'GC_9761',
	 value = '(-1*complex(0,1)*(ZH22*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV63)) + ZH22*(complexconjugate(UV21)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH23*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV66) + complexconjugate(UV24)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9762 = Coupling(name = 'GC_9762',
	 value = '(-1*complex(0,1)*(ZH22*(UV61*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV62*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV63*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH22*(UV21*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV22*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV23*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH23*(UV64*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9763 = Coupling(name = 'GC_9763',
	 value = '(-1*complex(0,1)*(ZH32*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV63)) + ZH32*(complexconjugate(UV21)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH33*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV66) + complexconjugate(UV24)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9764 = Coupling(name = 'GC_9764',
	 value = '(-1*complex(0,1)*(ZH32*(UV61*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV62*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV63*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH32*(UV21*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV22*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV23*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH33*(UV64*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9765 = Coupling(name = 'GC_9765',
	 value = '(-1*complex(0,1)*(ZH42*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(UV61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(UV62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(UV63)) + ZH42*(complexconjugate(UV21)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV22)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV23)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH43*((Yx11*complexconjugate(UV24) + Yx21*complexconjugate(UV25) + Yx31*complexconjugate(UV26))*complexconjugate(UV64) + (Yx12*complexconjugate(UV24) + Yx22*complexconjugate(UV25) + Yx32*complexconjugate(UV26))*complexconjugate(UV65) + (Yx13*complexconjugate(UV24) + Yx23*complexconjugate(UV25) + Yx33*complexconjugate(UV26))*complexconjugate(UV66) + complexconjugate(UV24)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV25)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV26)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9766 = Coupling(name = 'GC_9766',
	 value = '(-1*complex(0,1)*(ZH42*(UV61*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + UV62*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + UV63*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33))) + ZH42*(UV21*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV22*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV23*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH43*(UV64*(UV24*complexconjugate(Yx11) + UV25*complexconjugate(Yx21) + UV26*complexconjugate(Yx31)) + UV24*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV24*complexconjugate(Yx12) + UV25*complexconjugate(Yx22) + UV26*complexconjugate(Yx32)) + UV25*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV24*complexconjugate(Yx13) + UV25*complexconjugate(Yx23) + UV26*complexconjugate(Yx33)) + UV26*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9767 = Coupling(name = 'GC_9767',
	 value = '(-1*complex(0,1)*(2*ZH12*(complexconjugate(UV31)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZH13*(2*complexconjugate(UV34)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + 2*complexconjugate(UV35)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + 2*complexconjugate(UV36)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9768 = Coupling(name = 'GC_9768',
	 value = '(-1*complex(0,1)*(2*ZH12*(UV31*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV32*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV33*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH13*(2*UV34*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + 2*UV35*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + 2*UV36*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9769 = Coupling(name = 'GC_9769',
	 value = '(-1*complex(0,1)*(2*ZH22*(complexconjugate(UV31)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZH23*(2*complexconjugate(UV34)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + 2*complexconjugate(UV35)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + 2*complexconjugate(UV36)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9770 = Coupling(name = 'GC_9770',
	 value = '(-1*complex(0,1)*(2*ZH22*(UV31*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV32*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV33*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH23*(2*UV34*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + 2*UV35*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + 2*UV36*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9771 = Coupling(name = 'GC_9771',
	 value = '(-1*complex(0,1)*(2*ZH32*(complexconjugate(UV31)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZH33*(2*complexconjugate(UV34)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + 2*complexconjugate(UV35)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + 2*complexconjugate(UV36)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9772 = Coupling(name = 'GC_9772',
	 value = '(-1*complex(0,1)*(2*ZH32*(UV31*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV32*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV33*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH33*(2*UV34*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + 2*UV35*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + 2*UV36*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9773 = Coupling(name = 'GC_9773',
	 value = '(-1*complex(0,1)*(2*ZH42*(complexconjugate(UV31)*(Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))) + ZH43*(2*complexconjugate(UV34)*(Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36)) + 2*complexconjugate(UV35)*(Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36)) + 2*complexconjugate(UV36)*(Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9774 = Coupling(name = 'GC_9774',
	 value = '(-1*complex(0,1)*(2*ZH42*(UV31*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV32*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV33*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH43*(2*UV34*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + 2*UV35*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + 2*UV36*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9775 = Coupling(name = 'GC_9775',
	 value = '(-1*complex(0,1)*(ZH12*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV43)) + ZH12*(complexconjugate(UV31)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZH13*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV46) + complexconjugate(UV34)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9776 = Coupling(name = 'GC_9776',
	 value = '(-1*complex(0,1)*(ZH12*(UV41*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV42*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV43*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH12*(UV31*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV32*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV33*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH13*(UV44*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9777 = Coupling(name = 'GC_9777',
	 value = '(-1*complex(0,1)*(ZH22*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV43)) + ZH22*(complexconjugate(UV31)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZH23*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV46) + complexconjugate(UV34)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9778 = Coupling(name = 'GC_9778',
	 value = '(-1*complex(0,1)*(ZH22*(UV41*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV42*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV43*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH22*(UV31*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV32*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV33*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH23*(UV44*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9779 = Coupling(name = 'GC_9779',
	 value = '(-1*complex(0,1)*(ZH32*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV43)) + ZH32*(complexconjugate(UV31)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZH33*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV46) + complexconjugate(UV34)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9780 = Coupling(name = 'GC_9780',
	 value = '(-1*complex(0,1)*(ZH32*(UV41*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV42*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV43*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH32*(UV31*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV32*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV33*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH33*(UV44*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9781 = Coupling(name = 'GC_9781',
	 value = '(-1*complex(0,1)*(ZH42*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV43)) + ZH42*(complexconjugate(UV31)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZH43*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV44) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV45) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV46) + complexconjugate(UV34)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9782 = Coupling(name = 'GC_9782',
	 value = '(-1*complex(0,1)*(ZH42*(UV41*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV42*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV43*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH42*(UV31*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV32*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV33*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH43*(UV44*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV45*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV46*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9783 = Coupling(name = 'GC_9783',
	 value = '(-1*complex(0,1)*(ZH12*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV53)) + ZH12*(complexconjugate(UV31)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZH13*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV56) + complexconjugate(UV34)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9784 = Coupling(name = 'GC_9784',
	 value = '(-1*complex(0,1)*(ZH12*(UV51*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV52*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV53*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH12*(UV31*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV32*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV33*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH13*(UV54*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9785 = Coupling(name = 'GC_9785',
	 value = '(-1*complex(0,1)*(ZH22*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV53)) + ZH22*(complexconjugate(UV31)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZH23*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV56) + complexconjugate(UV34)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9786 = Coupling(name = 'GC_9786',
	 value = '(-1*complex(0,1)*(ZH22*(UV51*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV52*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV53*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH22*(UV31*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV32*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV33*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH23*(UV54*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9787 = Coupling(name = 'GC_9787',
	 value = '(-1*complex(0,1)*(ZH32*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV53)) + ZH32*(complexconjugate(UV31)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZH33*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV56) + complexconjugate(UV34)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9788 = Coupling(name = 'GC_9788',
	 value = '(-1*complex(0,1)*(ZH32*(UV51*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV52*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV53*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH32*(UV31*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV32*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV33*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH33*(UV54*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9789 = Coupling(name = 'GC_9789',
	 value = '(-1*complex(0,1)*(ZH42*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV53)) + ZH42*(complexconjugate(UV31)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZH43*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV54) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV55) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV56) + complexconjugate(UV34)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9790 = Coupling(name = 'GC_9790',
	 value = '(-1*complex(0,1)*(ZH42*(UV51*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV52*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV53*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH42*(UV31*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV32*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV33*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH43*(UV54*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9791 = Coupling(name = 'GC_9791',
	 value = '(-1*complex(0,1)*(ZH12*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV63)) + ZH12*(complexconjugate(UV31)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH13*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV66) + complexconjugate(UV34)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9792 = Coupling(name = 'GC_9792',
	 value = '(-1*complex(0,1)*(ZH12*(UV61*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV62*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV63*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH12*(UV31*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV32*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV33*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH13*(UV64*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9793 = Coupling(name = 'GC_9793',
	 value = '(-1*complex(0,1)*(ZH22*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV63)) + ZH22*(complexconjugate(UV31)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH23*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV66) + complexconjugate(UV34)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9794 = Coupling(name = 'GC_9794',
	 value = '(-1*complex(0,1)*(ZH22*(UV61*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV62*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV63*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH22*(UV31*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV32*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV33*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH23*(UV64*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9795 = Coupling(name = 'GC_9795',
	 value = '(-1*complex(0,1)*(ZH32*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV63)) + ZH32*(complexconjugate(UV31)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH33*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV66) + complexconjugate(UV34)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9796 = Coupling(name = 'GC_9796',
	 value = '(-1*complex(0,1)*(ZH32*(UV61*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV62*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV63*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH32*(UV31*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV32*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV33*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH33*(UV64*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9797 = Coupling(name = 'GC_9797',
	 value = '(-1*complex(0,1)*(ZH42*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(UV61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(UV62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(UV63)) + ZH42*(complexconjugate(UV31)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV32)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV33)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH43*((Yx11*complexconjugate(UV34) + Yx21*complexconjugate(UV35) + Yx31*complexconjugate(UV36))*complexconjugate(UV64) + (Yx12*complexconjugate(UV34) + Yx22*complexconjugate(UV35) + Yx32*complexconjugate(UV36))*complexconjugate(UV65) + (Yx13*complexconjugate(UV34) + Yx23*complexconjugate(UV35) + Yx33*complexconjugate(UV36))*complexconjugate(UV66) + complexconjugate(UV34)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV35)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV36)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9798 = Coupling(name = 'GC_9798',
	 value = '(-1*complex(0,1)*(ZH42*(UV61*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + UV62*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + UV63*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33))) + ZH42*(UV31*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV32*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV33*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH43*(UV64*(UV34*complexconjugate(Yx11) + UV35*complexconjugate(Yx21) + UV36*complexconjugate(Yx31)) + UV34*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV34*complexconjugate(Yx12) + UV35*complexconjugate(Yx22) + UV36*complexconjugate(Yx32)) + UV35*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV34*complexconjugate(Yx13) + UV35*complexconjugate(Yx23) + UV36*complexconjugate(Yx33)) + UV36*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9799 = Coupling(name = 'GC_9799',
	 value = '(-1*complex(0,1)*(2*ZH12*(complexconjugate(UV41)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZH13*(2*complexconjugate(UV44)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + 2*complexconjugate(UV45)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + 2*complexconjugate(UV46)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9800 = Coupling(name = 'GC_9800',
	 value = '(-1*complex(0,1)*(2*ZH12*(UV41*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV42*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV43*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH13*(2*UV44*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + 2*UV45*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + 2*UV46*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9801 = Coupling(name = 'GC_9801',
	 value = '(-1*complex(0,1)*(2*ZH22*(complexconjugate(UV41)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZH23*(2*complexconjugate(UV44)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + 2*complexconjugate(UV45)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + 2*complexconjugate(UV46)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9802 = Coupling(name = 'GC_9802',
	 value = '(-1*complex(0,1)*(2*ZH22*(UV41*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV42*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV43*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH23*(2*UV44*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + 2*UV45*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + 2*UV46*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9803 = Coupling(name = 'GC_9803',
	 value = '(-1*complex(0,1)*(2*ZH32*(complexconjugate(UV41)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZH33*(2*complexconjugate(UV44)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + 2*complexconjugate(UV45)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + 2*complexconjugate(UV46)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9804 = Coupling(name = 'GC_9804',
	 value = '(-1*complex(0,1)*(2*ZH32*(UV41*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV42*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV43*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH33*(2*UV44*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + 2*UV45*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + 2*UV46*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9805 = Coupling(name = 'GC_9805',
	 value = '(-1*complex(0,1)*(2*ZH42*(complexconjugate(UV41)*(Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))) + ZH43*(2*complexconjugate(UV44)*(Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46)) + 2*complexconjugate(UV45)*(Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46)) + 2*complexconjugate(UV46)*(Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9806 = Coupling(name = 'GC_9806',
	 value = '(-1*complex(0,1)*(2*ZH42*(UV41*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV42*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV43*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH43*(2*UV44*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + 2*UV45*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + 2*UV46*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9807 = Coupling(name = 'GC_9807',
	 value = '(-1*complex(0,1)*(ZH12*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(UV51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(UV52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(UV53)) + ZH12*(complexconjugate(UV41)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZH13*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(UV54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(UV55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(UV56) + complexconjugate(UV44)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV45)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV46)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9808 = Coupling(name = 'GC_9808',
	 value = '(-1*complex(0,1)*(ZH12*(UV51*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV52*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV53*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH12*(UV41*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV42*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV43*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH13*(UV54*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV44*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV45*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)) + UV46*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9809 = Coupling(name = 'GC_9809',
	 value = '(-1*complex(0,1)*(ZH22*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(UV51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(UV52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(UV53)) + ZH22*(complexconjugate(UV41)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZH23*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(UV54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(UV55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(UV56) + complexconjugate(UV44)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV45)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV46)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9810 = Coupling(name = 'GC_9810',
	 value = '(-1*complex(0,1)*(ZH22*(UV51*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV52*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV53*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH22*(UV41*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV42*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV43*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH23*(UV54*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV44*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV45*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)) + UV46*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9811 = Coupling(name = 'GC_9811',
	 value = '(-1*complex(0,1)*(ZH32*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(UV51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(UV52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(UV53)) + ZH32*(complexconjugate(UV41)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZH33*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(UV54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(UV55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(UV56) + complexconjugate(UV44)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV45)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV46)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9812 = Coupling(name = 'GC_9812',
	 value = '(-1*complex(0,1)*(ZH32*(UV51*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV52*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV53*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH32*(UV41*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV42*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV43*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH33*(UV54*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV44*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV45*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)) + UV46*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9813 = Coupling(name = 'GC_9813',
	 value = '(-1*complex(0,1)*(ZH42*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(UV51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(UV52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(UV53)) + ZH42*(complexconjugate(UV41)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZH43*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(UV54) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(UV55) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(UV56) + complexconjugate(UV44)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + complexconjugate(UV45)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + complexconjugate(UV46)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9814 = Coupling(name = 'GC_9814',
	 value = '(-1*complex(0,1)*(ZH42*(UV51*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV52*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV53*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH42*(UV41*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV42*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV43*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH43*(UV54*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV44*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV55*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV45*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV56*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)) + UV46*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9815 = Coupling(name = 'GC_9815',
	 value = '(-1*complex(0,1)*(ZH12*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(UV61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(UV62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(UV63)) + ZH12*(complexconjugate(UV41)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH13*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(UV64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(UV65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(UV66) + complexconjugate(UV44)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV45)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV46)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9816 = Coupling(name = 'GC_9816',
	 value = '(-1*complex(0,1)*(ZH12*(UV61*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV62*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV63*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH12*(UV41*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV42*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV43*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH13*(UV64*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV44*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV45*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)) + UV46*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9817 = Coupling(name = 'GC_9817',
	 value = '(-1*complex(0,1)*(ZH22*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(UV61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(UV62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(UV63)) + ZH22*(complexconjugate(UV41)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH23*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(UV64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(UV65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(UV66) + complexconjugate(UV44)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV45)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV46)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9818 = Coupling(name = 'GC_9818',
	 value = '(-1*complex(0,1)*(ZH22*(UV61*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV62*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV63*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH22*(UV41*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV42*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV43*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH23*(UV64*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV44*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV45*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)) + UV46*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9819 = Coupling(name = 'GC_9819',
	 value = '(-1*complex(0,1)*(ZH32*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(UV61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(UV62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(UV63)) + ZH32*(complexconjugate(UV41)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH33*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(UV64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(UV65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(UV66) + complexconjugate(UV44)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV45)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV46)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9820 = Coupling(name = 'GC_9820',
	 value = '(-1*complex(0,1)*(ZH32*(UV61*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV62*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV63*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH32*(UV41*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV42*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV43*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH33*(UV64*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV44*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV45*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)) + UV46*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9821 = Coupling(name = 'GC_9821',
	 value = '(-1*complex(0,1)*(ZH42*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(UV61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(UV62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(UV63)) + ZH42*(complexconjugate(UV41)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV42)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV43)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH43*((Yx11*complexconjugate(UV44) + Yx21*complexconjugate(UV45) + Yx31*complexconjugate(UV46))*complexconjugate(UV64) + (Yx12*complexconjugate(UV44) + Yx22*complexconjugate(UV45) + Yx32*complexconjugate(UV46))*complexconjugate(UV65) + (Yx13*complexconjugate(UV44) + Yx23*complexconjugate(UV45) + Yx33*complexconjugate(UV46))*complexconjugate(UV66) + complexconjugate(UV44)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV45)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV46)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9822 = Coupling(name = 'GC_9822',
	 value = '(-1*complex(0,1)*(ZH42*(UV61*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + UV62*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + UV63*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33))) + ZH42*(UV41*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV42*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV43*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH43*(UV64*(UV44*complexconjugate(Yx11) + UV45*complexconjugate(Yx21) + UV46*complexconjugate(Yx31)) + UV44*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV44*complexconjugate(Yx12) + UV45*complexconjugate(Yx22) + UV46*complexconjugate(Yx32)) + UV45*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV44*complexconjugate(Yx13) + UV45*complexconjugate(Yx23) + UV46*complexconjugate(Yx33)) + UV46*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9823 = Coupling(name = 'GC_9823',
	 value = '(-1*complex(0,1)*(2*ZH12*(complexconjugate(UV51)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV52)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV53)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZH13*(2*complexconjugate(UV54)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + 2*complexconjugate(UV55)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + 2*complexconjugate(UV56)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9824 = Coupling(name = 'GC_9824',
	 value = '(-1*complex(0,1)*(2*ZH12*(UV51*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV52*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV53*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH13*(2*UV54*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + 2*UV55*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + 2*UV56*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9825 = Coupling(name = 'GC_9825',
	 value = '(-1*complex(0,1)*(2*ZH22*(complexconjugate(UV51)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV52)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV53)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZH23*(2*complexconjugate(UV54)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + 2*complexconjugate(UV55)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + 2*complexconjugate(UV56)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9826 = Coupling(name = 'GC_9826',
	 value = '(-1*complex(0,1)*(2*ZH22*(UV51*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV52*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV53*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH23*(2*UV54*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + 2*UV55*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + 2*UV56*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9827 = Coupling(name = 'GC_9827',
	 value = '(-1*complex(0,1)*(2*ZH32*(complexconjugate(UV51)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV52)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV53)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZH33*(2*complexconjugate(UV54)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + 2*complexconjugate(UV55)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + 2*complexconjugate(UV56)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9828 = Coupling(name = 'GC_9828',
	 value = '(-1*complex(0,1)*(2*ZH32*(UV51*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV52*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV53*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH33*(2*UV54*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + 2*UV55*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + 2*UV56*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9829 = Coupling(name = 'GC_9829',
	 value = '(-1*complex(0,1)*(2*ZH42*(complexconjugate(UV51)*(Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56)) + complexconjugate(UV52)*(Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56)) + complexconjugate(UV53)*(Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))) + ZH43*(2*complexconjugate(UV54)*(Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56)) + 2*complexconjugate(UV55)*(Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56)) + 2*complexconjugate(UV56)*(Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9830 = Coupling(name = 'GC_9830',
	 value = '(-1*complex(0,1)*(2*ZH42*(UV51*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV52*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV53*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH43*(2*UV54*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + 2*UV55*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + 2*UV56*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9831 = Coupling(name = 'GC_9831',
	 value = '(-1*complex(0,1)*(ZH12*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(UV61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(UV62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(UV63)) + ZH12*(complexconjugate(UV51)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV52)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV53)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH13*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(UV64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(UV65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(UV66) + complexconjugate(UV54)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV55)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV56)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9832 = Coupling(name = 'GC_9832',
	 value = '(-1*complex(0,1)*(ZH12*(UV61*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV62*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV63*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH12*(UV51*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV52*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV53*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH13*(UV64*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV54*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV55*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)) + UV56*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9833 = Coupling(name = 'GC_9833',
	 value = '(-1*complex(0,1)*(ZH22*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(UV61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(UV62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(UV63)) + ZH22*(complexconjugate(UV51)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV52)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV53)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH23*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(UV64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(UV65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(UV66) + complexconjugate(UV54)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV55)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV56)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9834 = Coupling(name = 'GC_9834',
	 value = '(-1*complex(0,1)*(ZH22*(UV61*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV62*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV63*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH22*(UV51*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV52*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV53*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH23*(UV64*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV54*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV55*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)) + UV56*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9835 = Coupling(name = 'GC_9835',
	 value = '(-1*complex(0,1)*(ZH32*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(UV61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(UV62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(UV63)) + ZH32*(complexconjugate(UV51)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV52)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV53)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH33*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(UV64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(UV65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(UV66) + complexconjugate(UV54)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV55)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV56)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9836 = Coupling(name = 'GC_9836',
	 value = '(-1*complex(0,1)*(ZH32*(UV61*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV62*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV63*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH32*(UV51*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV52*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV53*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH33*(UV64*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV54*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV55*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)) + UV56*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9837 = Coupling(name = 'GC_9837',
	 value = '(-1*complex(0,1)*(ZH42*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(UV61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(UV62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(UV63)) + ZH42*(complexconjugate(UV51)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV52)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV53)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH43*((Yx11*complexconjugate(UV54) + Yx21*complexconjugate(UV55) + Yx31*complexconjugate(UV56))*complexconjugate(UV64) + (Yx12*complexconjugate(UV54) + Yx22*complexconjugate(UV55) + Yx32*complexconjugate(UV56))*complexconjugate(UV65) + (Yx13*complexconjugate(UV54) + Yx23*complexconjugate(UV55) + Yx33*complexconjugate(UV56))*complexconjugate(UV66) + complexconjugate(UV54)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + complexconjugate(UV55)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + complexconjugate(UV56)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9838 = Coupling(name = 'GC_9838',
	 value = '(-1*complex(0,1)*(ZH42*(UV61*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + UV62*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + UV63*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33))) + ZH42*(UV51*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV52*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV53*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH43*(UV64*(UV54*complexconjugate(Yx11) + UV55*complexconjugate(Yx21) + UV56*complexconjugate(Yx31)) + UV54*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + UV65*(UV54*complexconjugate(Yx12) + UV55*complexconjugate(Yx22) + UV56*complexconjugate(Yx32)) + UV55*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + UV66*(UV54*complexconjugate(Yx13) + UV55*complexconjugate(Yx23) + UV56*complexconjugate(Yx33)) + UV56*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9839 = Coupling(name = 'GC_9839',
	 value = '(-1*complex(0,1)*(2*ZH12*(complexconjugate(UV61)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV62)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV63)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH13*(2*complexconjugate(UV64)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + 2*complexconjugate(UV65)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + 2*complexconjugate(UV66)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9840 = Coupling(name = 'GC_9840',
	 value = '(-1*complex(0,1)*(2*ZH12*(UV61*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV62*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV63*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH13*(2*UV64*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + 2*UV65*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + 2*UV66*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9841 = Coupling(name = 'GC_9841',
	 value = '(-1*complex(0,1)*(2*ZH22*(complexconjugate(UV61)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV62)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV63)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH23*(2*complexconjugate(UV64)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + 2*complexconjugate(UV65)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + 2*complexconjugate(UV66)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9842 = Coupling(name = 'GC_9842',
	 value = '(-1*complex(0,1)*(2*ZH22*(UV61*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV62*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV63*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH23*(2*UV64*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + 2*UV65*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + 2*UV66*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9843 = Coupling(name = 'GC_9843',
	 value = '(-1*complex(0,1)*(2*ZH32*(complexconjugate(UV61)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV62)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV63)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH33*(2*complexconjugate(UV64)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + 2*complexconjugate(UV65)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + 2*complexconjugate(UV66)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9844 = Coupling(name = 'GC_9844',
	 value = '(-1*complex(0,1)*(2*ZH32*(UV61*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV62*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV63*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH33*(2*UV64*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + 2*UV65*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + 2*UV66*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9845 = Coupling(name = 'GC_9845',
	 value = '(-1*complex(0,1)*(2*ZH42*(complexconjugate(UV61)*(Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66)) + complexconjugate(UV62)*(Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66)) + complexconjugate(UV63)*(Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))) + ZH43*(2*complexconjugate(UV64)*(Yx11*complexconjugate(UV64) + Yx21*complexconjugate(UV65) + Yx31*complexconjugate(UV66)) + 2*complexconjugate(UV65)*(Yx12*complexconjugate(UV64) + Yx22*complexconjugate(UV65) + Yx32*complexconjugate(UV66)) + 2*complexconjugate(UV66)*(Yx13*complexconjugate(UV64) + Yx23*complexconjugate(UV65) + Yx33*complexconjugate(UV66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9846 = Coupling(name = 'GC_9846',
	 value = '(-1*complex(0,1)*(2*ZH42*(UV61*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + UV62*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + UV63*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33))) + ZH43*(2*UV64*(UV64*complexconjugate(Yx11) + UV65*complexconjugate(Yx21) + UV66*complexconjugate(Yx31)) + 2*UV65*(UV64*complexconjugate(Yx12) + UV65*complexconjugate(Yx22) + UV66*complexconjugate(Yx32)) + 2*UV66*(UV64*complexconjugate(Yx13) + UV65*complexconjugate(Yx23) + UV66*complexconjugate(Yx33)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_9847 = Coupling(name = 'GC_9847',
	 value = '1*complex(0,1)*ZP11*(complexconjugate(UV11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(UV12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(UV13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13)))', 
	 order = {'QED':1} ) 
 
GC_9848 = Coupling(name = 'GC_9848',
	 value = '1*complex(0,1)*ZP12*(ZEL11*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + ZEL12*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + ZEL13*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9849 = Coupling(name = 'GC_9849',
	 value = '1*complex(0,1)*ZP21*(complexconjugate(UV11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(UV12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(UV13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13)))', 
	 order = {'QED':1} ) 
 
GC_9850 = Coupling(name = 'GC_9850',
	 value = '1*complex(0,1)*ZP22*(ZEL11*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + ZEL12*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + ZEL13*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9851 = Coupling(name = 'GC_9851',
	 value = '1*complex(0,1)*ZP11*(complexconjugate(UV21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(UV22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(UV23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13)))', 
	 order = {'QED':1} ) 
 
GC_9852 = Coupling(name = 'GC_9852',
	 value = '1*complex(0,1)*ZP12*(ZEL11*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + ZEL12*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + ZEL13*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9853 = Coupling(name = 'GC_9853',
	 value = '1*complex(0,1)*ZP21*(complexconjugate(UV21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(UV22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(UV23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13)))', 
	 order = {'QED':1} ) 
 
GC_9854 = Coupling(name = 'GC_9854',
	 value = '1*complex(0,1)*ZP22*(ZEL11*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + ZEL12*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + ZEL13*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9855 = Coupling(name = 'GC_9855',
	 value = '1*complex(0,1)*ZP11*(complexconjugate(UV31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(UV32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(UV33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13)))', 
	 order = {'QED':1} ) 
 
GC_9856 = Coupling(name = 'GC_9856',
	 value = '1*complex(0,1)*ZP12*(ZEL11*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + ZEL12*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + ZEL13*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9857 = Coupling(name = 'GC_9857',
	 value = '1*complex(0,1)*ZP21*(complexconjugate(UV31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(UV32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(UV33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13)))', 
	 order = {'QED':1} ) 
 
GC_9858 = Coupling(name = 'GC_9858',
	 value = '1*complex(0,1)*ZP22*(ZEL11*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + ZEL12*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + ZEL13*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9859 = Coupling(name = 'GC_9859',
	 value = '1*complex(0,1)*ZP11*(complexconjugate(UV41)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(UV42)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(UV43)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13)))', 
	 order = {'QED':1} ) 
 
GC_9860 = Coupling(name = 'GC_9860',
	 value = '1*complex(0,1)*ZP12*(ZEL11*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + ZEL12*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + ZEL13*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9861 = Coupling(name = 'GC_9861',
	 value = '1*complex(0,1)*ZP21*(complexconjugate(UV41)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(UV42)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(UV43)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13)))', 
	 order = {'QED':1} ) 
 
GC_9862 = Coupling(name = 'GC_9862',
	 value = '1*complex(0,1)*ZP22*(ZEL11*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + ZEL12*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + ZEL13*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9863 = Coupling(name = 'GC_9863',
	 value = '1*complex(0,1)*ZP11*(complexconjugate(UV51)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(UV52)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(UV53)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13)))', 
	 order = {'QED':1} ) 
 
GC_9864 = Coupling(name = 'GC_9864',
	 value = '1*complex(0,1)*ZP12*(ZEL11*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + ZEL12*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + ZEL13*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9865 = Coupling(name = 'GC_9865',
	 value = '1*complex(0,1)*ZP21*(complexconjugate(UV51)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(UV52)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(UV53)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13)))', 
	 order = {'QED':1} ) 
 
GC_9866 = Coupling(name = 'GC_9866',
	 value = '1*complex(0,1)*ZP22*(ZEL11*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + ZEL12*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + ZEL13*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9867 = Coupling(name = 'GC_9867',
	 value = '1*complex(0,1)*ZP11*(complexconjugate(UV61)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(UV62)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(UV63)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13)))', 
	 order = {'QED':1} ) 
 
GC_9868 = Coupling(name = 'GC_9868',
	 value = '1*complex(0,1)*ZP12*(ZEL11*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + ZEL12*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + ZEL13*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9869 = Coupling(name = 'GC_9869',
	 value = '1*complex(0,1)*ZP21*(complexconjugate(UV61)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(UV62)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(UV63)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13)))', 
	 order = {'QED':1} ) 
 
GC_9870 = Coupling(name = 'GC_9870',
	 value = '1*complex(0,1)*ZP22*(ZEL11*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + ZEL12*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + ZEL13*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9871 = Coupling(name = 'GC_9871',
	 value = '1*complex(0,1)*ZP11*(complexconjugate(UV11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(UV12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(UV13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23)))', 
	 order = {'QED':1} ) 
 
GC_9872 = Coupling(name = 'GC_9872',
	 value = '1*complex(0,1)*ZP12*(ZEL21*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + ZEL22*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + ZEL23*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9873 = Coupling(name = 'GC_9873',
	 value = '1*complex(0,1)*ZP21*(complexconjugate(UV11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(UV12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(UV13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23)))', 
	 order = {'QED':1} ) 
 
GC_9874 = Coupling(name = 'GC_9874',
	 value = '1*complex(0,1)*ZP22*(ZEL21*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + ZEL22*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + ZEL23*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9875 = Coupling(name = 'GC_9875',
	 value = '1*complex(0,1)*ZP11*(complexconjugate(UV21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(UV22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(UV23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23)))', 
	 order = {'QED':1} ) 
 
GC_9876 = Coupling(name = 'GC_9876',
	 value = '1*complex(0,1)*ZP12*(ZEL21*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + ZEL22*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + ZEL23*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9877 = Coupling(name = 'GC_9877',
	 value = '1*complex(0,1)*ZP21*(complexconjugate(UV21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(UV22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(UV23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23)))', 
	 order = {'QED':1} ) 
 
GC_9878 = Coupling(name = 'GC_9878',
	 value = '1*complex(0,1)*ZP22*(ZEL21*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + ZEL22*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + ZEL23*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9879 = Coupling(name = 'GC_9879',
	 value = '1*complex(0,1)*ZP11*(complexconjugate(UV31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(UV32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(UV33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23)))', 
	 order = {'QED':1} ) 
 
GC_9880 = Coupling(name = 'GC_9880',
	 value = '1*complex(0,1)*ZP12*(ZEL21*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + ZEL22*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + ZEL23*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9881 = Coupling(name = 'GC_9881',
	 value = '1*complex(0,1)*ZP21*(complexconjugate(UV31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(UV32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(UV33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23)))', 
	 order = {'QED':1} ) 
 
GC_9882 = Coupling(name = 'GC_9882',
	 value = '1*complex(0,1)*ZP22*(ZEL21*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + ZEL22*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + ZEL23*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9883 = Coupling(name = 'GC_9883',
	 value = '1*complex(0,1)*ZP11*(complexconjugate(UV41)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(UV42)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(UV43)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23)))', 
	 order = {'QED':1} ) 
 
GC_9884 = Coupling(name = 'GC_9884',
	 value = '1*complex(0,1)*ZP12*(ZEL21*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + ZEL22*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + ZEL23*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9885 = Coupling(name = 'GC_9885',
	 value = '1*complex(0,1)*ZP21*(complexconjugate(UV41)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(UV42)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(UV43)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23)))', 
	 order = {'QED':1} ) 
 
GC_9886 = Coupling(name = 'GC_9886',
	 value = '1*complex(0,1)*ZP22*(ZEL21*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + ZEL22*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + ZEL23*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9887 = Coupling(name = 'GC_9887',
	 value = '1*complex(0,1)*ZP11*(complexconjugate(UV51)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(UV52)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(UV53)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23)))', 
	 order = {'QED':1} ) 
 
GC_9888 = Coupling(name = 'GC_9888',
	 value = '1*complex(0,1)*ZP12*(ZEL21*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + ZEL22*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + ZEL23*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9889 = Coupling(name = 'GC_9889',
	 value = '1*complex(0,1)*ZP21*(complexconjugate(UV51)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(UV52)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(UV53)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23)))', 
	 order = {'QED':1} ) 
 
GC_9890 = Coupling(name = 'GC_9890',
	 value = '1*complex(0,1)*ZP22*(ZEL21*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + ZEL22*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + ZEL23*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9891 = Coupling(name = 'GC_9891',
	 value = '1*complex(0,1)*ZP11*(complexconjugate(UV61)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(UV62)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(UV63)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23)))', 
	 order = {'QED':1} ) 
 
GC_9892 = Coupling(name = 'GC_9892',
	 value = '1*complex(0,1)*ZP12*(ZEL21*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + ZEL22*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + ZEL23*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9893 = Coupling(name = 'GC_9893',
	 value = '1*complex(0,1)*ZP21*(complexconjugate(UV61)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(UV62)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(UV63)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23)))', 
	 order = {'QED':1} ) 
 
GC_9894 = Coupling(name = 'GC_9894',
	 value = '1*complex(0,1)*ZP22*(ZEL21*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + ZEL22*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + ZEL23*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9895 = Coupling(name = 'GC_9895',
	 value = '1*complex(0,1)*ZP11*(complexconjugate(UV11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(UV12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(UV13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33)))', 
	 order = {'QED':1} ) 
 
GC_9896 = Coupling(name = 'GC_9896',
	 value = '1*complex(0,1)*ZP12*(ZEL31*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + ZEL32*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + ZEL33*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9897 = Coupling(name = 'GC_9897',
	 value = '1*complex(0,1)*ZP21*(complexconjugate(UV11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(UV12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(UV13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33)))', 
	 order = {'QED':1} ) 
 
GC_9898 = Coupling(name = 'GC_9898',
	 value = '1*complex(0,1)*ZP22*(ZEL31*(UV14*complexconjugate(Yv11) + UV15*complexconjugate(Yv21) + UV16*complexconjugate(Yv31)) + ZEL32*(UV14*complexconjugate(Yv12) + UV15*complexconjugate(Yv22) + UV16*complexconjugate(Yv32)) + ZEL33*(UV14*complexconjugate(Yv13) + UV15*complexconjugate(Yv23) + UV16*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9899 = Coupling(name = 'GC_9899',
	 value = '1*complex(0,1)*ZP11*(complexconjugate(UV21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(UV22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(UV23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33)))', 
	 order = {'QED':1} ) 
 
GC_9900 = Coupling(name = 'GC_9900',
	 value = '1*complex(0,1)*ZP12*(ZEL31*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + ZEL32*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + ZEL33*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9901 = Coupling(name = 'GC_9901',
	 value = '1*complex(0,1)*ZP21*(complexconjugate(UV21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(UV22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(UV23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33)))', 
	 order = {'QED':1} ) 
 
GC_9902 = Coupling(name = 'GC_9902',
	 value = '1*complex(0,1)*ZP22*(ZEL31*(UV24*complexconjugate(Yv11) + UV25*complexconjugate(Yv21) + UV26*complexconjugate(Yv31)) + ZEL32*(UV24*complexconjugate(Yv12) + UV25*complexconjugate(Yv22) + UV26*complexconjugate(Yv32)) + ZEL33*(UV24*complexconjugate(Yv13) + UV25*complexconjugate(Yv23) + UV26*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9903 = Coupling(name = 'GC_9903',
	 value = '1*complex(0,1)*ZP11*(complexconjugate(UV31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(UV32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(UV33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33)))', 
	 order = {'QED':1} ) 
 
GC_9904 = Coupling(name = 'GC_9904',
	 value = '1*complex(0,1)*ZP12*(ZEL31*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + ZEL32*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + ZEL33*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9905 = Coupling(name = 'GC_9905',
	 value = '1*complex(0,1)*ZP21*(complexconjugate(UV31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(UV32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(UV33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33)))', 
	 order = {'QED':1} ) 
 
GC_9906 = Coupling(name = 'GC_9906',
	 value = '1*complex(0,1)*ZP22*(ZEL31*(UV34*complexconjugate(Yv11) + UV35*complexconjugate(Yv21) + UV36*complexconjugate(Yv31)) + ZEL32*(UV34*complexconjugate(Yv12) + UV35*complexconjugate(Yv22) + UV36*complexconjugate(Yv32)) + ZEL33*(UV34*complexconjugate(Yv13) + UV35*complexconjugate(Yv23) + UV36*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9907 = Coupling(name = 'GC_9907',
	 value = '1*complex(0,1)*ZP11*(complexconjugate(UV41)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(UV42)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(UV43)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33)))', 
	 order = {'QED':1} ) 
 
GC_9908 = Coupling(name = 'GC_9908',
	 value = '1*complex(0,1)*ZP12*(ZEL31*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + ZEL32*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + ZEL33*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9909 = Coupling(name = 'GC_9909',
	 value = '1*complex(0,1)*ZP21*(complexconjugate(UV41)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(UV42)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(UV43)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33)))', 
	 order = {'QED':1} ) 
 
GC_9910 = Coupling(name = 'GC_9910',
	 value = '1*complex(0,1)*ZP22*(ZEL31*(UV44*complexconjugate(Yv11) + UV45*complexconjugate(Yv21) + UV46*complexconjugate(Yv31)) + ZEL32*(UV44*complexconjugate(Yv12) + UV45*complexconjugate(Yv22) + UV46*complexconjugate(Yv32)) + ZEL33*(UV44*complexconjugate(Yv13) + UV45*complexconjugate(Yv23) + UV46*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9911 = Coupling(name = 'GC_9911',
	 value = '1*complex(0,1)*ZP11*(complexconjugate(UV51)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(UV52)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(UV53)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33)))', 
	 order = {'QED':1} ) 
 
GC_9912 = Coupling(name = 'GC_9912',
	 value = '1*complex(0,1)*ZP12*(ZEL31*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + ZEL32*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + ZEL33*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9913 = Coupling(name = 'GC_9913',
	 value = '1*complex(0,1)*ZP21*(complexconjugate(UV51)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(UV52)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(UV53)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33)))', 
	 order = {'QED':1} ) 
 
GC_9914 = Coupling(name = 'GC_9914',
	 value = '1*complex(0,1)*ZP22*(ZEL31*(UV54*complexconjugate(Yv11) + UV55*complexconjugate(Yv21) + UV56*complexconjugate(Yv31)) + ZEL32*(UV54*complexconjugate(Yv12) + UV55*complexconjugate(Yv22) + UV56*complexconjugate(Yv32)) + ZEL33*(UV54*complexconjugate(Yv13) + UV55*complexconjugate(Yv23) + UV56*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9915 = Coupling(name = 'GC_9915',
	 value = '1*complex(0,1)*ZP11*(complexconjugate(UV61)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(UV62)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(UV63)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33)))', 
	 order = {'QED':1} ) 
 
GC_9916 = Coupling(name = 'GC_9916',
	 value = '1*complex(0,1)*ZP12*(ZEL31*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + ZEL32*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + ZEL33*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9917 = Coupling(name = 'GC_9917',
	 value = '1*complex(0,1)*ZP21*(complexconjugate(UV61)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(UV62)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(UV63)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33)))', 
	 order = {'QED':1} ) 
 
GC_9918 = Coupling(name = 'GC_9918',
	 value = '1*complex(0,1)*ZP22*(ZEL31*(UV64*complexconjugate(Yv11) + UV65*complexconjugate(Yv21) + UV66*complexconjugate(Yv31)) + ZEL32*(UV64*complexconjugate(Yv12) + UV65*complexconjugate(Yv22) + UV66*complexconjugate(Yv32)) + ZEL33*(UV64*complexconjugate(Yv13) + UV65*complexconjugate(Yv23) + UV66*complexconjugate(Yv33)))', 
	 order = {'QED':1} ) 
 
GC_9919 = Coupling(name = 'GC_9919',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZE11) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZE12) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZE13))', 
	 order = {'QED':1} ) 
 
GC_9920 = Coupling(name = 'GC_9920',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV11*complexconjugate(ZE11) + UV12*complexconjugate(ZE12) + UV13*complexconjugate(ZE13)) - complexconjugate(UM12)*(UV11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + UV12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + UV13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_9921 = Coupling(name = 'GC_9921',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZE21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZE22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZE23))', 
	 order = {'QED':1} ) 
 
GC_9922 = Coupling(name = 'GC_9922',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV11*complexconjugate(ZE21) + UV12*complexconjugate(ZE22) + UV13*complexconjugate(ZE23)) - complexconjugate(UM12)*(UV11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + UV12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + UV13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_9923 = Coupling(name = 'GC_9923',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZE31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZE32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZE33))', 
	 order = {'QED':1} ) 
 
GC_9924 = Coupling(name = 'GC_9924',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV11*complexconjugate(ZE31) + UV12*complexconjugate(ZE32) + UV13*complexconjugate(ZE33)) - complexconjugate(UM12)*(UV11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + UV12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + UV13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_9925 = Coupling(name = 'GC_9925',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZE41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZE42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZE43))', 
	 order = {'QED':1} ) 
 
GC_9926 = Coupling(name = 'GC_9926',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV11*complexconjugate(ZE41) + UV12*complexconjugate(ZE42) + UV13*complexconjugate(ZE43)) - complexconjugate(UM12)*(UV11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + UV12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + UV13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_9927 = Coupling(name = 'GC_9927',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZE51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZE52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZE53))', 
	 order = {'QED':1} ) 
 
GC_9928 = Coupling(name = 'GC_9928',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV11*complexconjugate(ZE51) + UV12*complexconjugate(ZE52) + UV13*complexconjugate(ZE53)) - complexconjugate(UM12)*(UV11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + UV12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + UV13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_9929 = Coupling(name = 'GC_9929',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZE61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZE62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZE63))', 
	 order = {'QED':1} ) 
 
GC_9930 = Coupling(name = 'GC_9930',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV11*complexconjugate(ZE61) + UV12*complexconjugate(ZE62) + UV13*complexconjugate(ZE63)) - complexconjugate(UM12)*(UV11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + UV12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + UV13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_9931 = Coupling(name = 'GC_9931',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZE11) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZE12) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZE13))', 
	 order = {'QED':1} ) 
 
GC_9932 = Coupling(name = 'GC_9932',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV21*complexconjugate(ZE11) + UV22*complexconjugate(ZE12) + UV23*complexconjugate(ZE13)) - complexconjugate(UM12)*(UV21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + UV22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + UV23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_9933 = Coupling(name = 'GC_9933',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZE21) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZE22) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZE23))', 
	 order = {'QED':1} ) 
 
GC_9934 = Coupling(name = 'GC_9934',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV21*complexconjugate(ZE21) + UV22*complexconjugate(ZE22) + UV23*complexconjugate(ZE23)) - complexconjugate(UM12)*(UV21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + UV22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + UV23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_9935 = Coupling(name = 'GC_9935',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZE31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZE32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZE33))', 
	 order = {'QED':1} ) 
 
GC_9936 = Coupling(name = 'GC_9936',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV21*complexconjugate(ZE31) + UV22*complexconjugate(ZE32) + UV23*complexconjugate(ZE33)) - complexconjugate(UM12)*(UV21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + UV22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + UV23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_9937 = Coupling(name = 'GC_9937',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZE41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZE42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZE43))', 
	 order = {'QED':1} ) 
 
GC_9938 = Coupling(name = 'GC_9938',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV21*complexconjugate(ZE41) + UV22*complexconjugate(ZE42) + UV23*complexconjugate(ZE43)) - complexconjugate(UM12)*(UV21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + UV22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + UV23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_9939 = Coupling(name = 'GC_9939',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZE51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZE52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZE53))', 
	 order = {'QED':1} ) 
 
GC_9940 = Coupling(name = 'GC_9940',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV21*complexconjugate(ZE51) + UV22*complexconjugate(ZE52) + UV23*complexconjugate(ZE53)) - complexconjugate(UM12)*(UV21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + UV22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + UV23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_9941 = Coupling(name = 'GC_9941',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZE61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZE62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZE63))', 
	 order = {'QED':1} ) 
 
GC_9942 = Coupling(name = 'GC_9942',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV21*complexconjugate(ZE61) + UV22*complexconjugate(ZE62) + UV23*complexconjugate(ZE63)) - complexconjugate(UM12)*(UV21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + UV22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + UV23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_9943 = Coupling(name = 'GC_9943',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZE11) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZE12) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZE13))', 
	 order = {'QED':1} ) 
 
GC_9944 = Coupling(name = 'GC_9944',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV31*complexconjugate(ZE11) + UV32*complexconjugate(ZE12) + UV33*complexconjugate(ZE13)) - complexconjugate(UM12)*(UV31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + UV32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + UV33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_9945 = Coupling(name = 'GC_9945',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZE21) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZE22) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZE23))', 
	 order = {'QED':1} ) 
 
GC_9946 = Coupling(name = 'GC_9946',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV31*complexconjugate(ZE21) + UV32*complexconjugate(ZE22) + UV33*complexconjugate(ZE23)) - complexconjugate(UM12)*(UV31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + UV32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + UV33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_9947 = Coupling(name = 'GC_9947',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZE31) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZE32) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZE33))', 
	 order = {'QED':1} ) 
 
GC_9948 = Coupling(name = 'GC_9948',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV31*complexconjugate(ZE31) + UV32*complexconjugate(ZE32) + UV33*complexconjugate(ZE33)) - complexconjugate(UM12)*(UV31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + UV32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + UV33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_9949 = Coupling(name = 'GC_9949',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZE41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZE42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZE43))', 
	 order = {'QED':1} ) 
 
GC_9950 = Coupling(name = 'GC_9950',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV31*complexconjugate(ZE41) + UV32*complexconjugate(ZE42) + UV33*complexconjugate(ZE43)) - complexconjugate(UM12)*(UV31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + UV32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + UV33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_9951 = Coupling(name = 'GC_9951',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZE51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZE52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZE53))', 
	 order = {'QED':1} ) 
 
GC_9952 = Coupling(name = 'GC_9952',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV31*complexconjugate(ZE51) + UV32*complexconjugate(ZE52) + UV33*complexconjugate(ZE53)) - complexconjugate(UM12)*(UV31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + UV32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + UV33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_9953 = Coupling(name = 'GC_9953',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZE61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZE62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZE63))', 
	 order = {'QED':1} ) 
 
GC_9954 = Coupling(name = 'GC_9954',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV31*complexconjugate(ZE61) + UV32*complexconjugate(ZE62) + UV33*complexconjugate(ZE63)) - complexconjugate(UM12)*(UV31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + UV32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + UV33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_9955 = Coupling(name = 'GC_9955',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZE11) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZE12) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZE13))', 
	 order = {'QED':1} ) 
 
GC_9956 = Coupling(name = 'GC_9956',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV41*complexconjugate(ZE11) + UV42*complexconjugate(ZE12) + UV43*complexconjugate(ZE13)) - complexconjugate(UM12)*(UV41*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + UV42*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + UV43*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_9957 = Coupling(name = 'GC_9957',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZE21) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZE22) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZE23))', 
	 order = {'QED':1} ) 
 
GC_9958 = Coupling(name = 'GC_9958',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV41*complexconjugate(ZE21) + UV42*complexconjugate(ZE22) + UV43*complexconjugate(ZE23)) - complexconjugate(UM12)*(UV41*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + UV42*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + UV43*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_9959 = Coupling(name = 'GC_9959',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZE31) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZE32) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZE33))', 
	 order = {'QED':1} ) 
 
GC_9960 = Coupling(name = 'GC_9960',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV41*complexconjugate(ZE31) + UV42*complexconjugate(ZE32) + UV43*complexconjugate(ZE33)) - complexconjugate(UM12)*(UV41*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + UV42*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + UV43*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_9961 = Coupling(name = 'GC_9961',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZE41) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZE42) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZE43))', 
	 order = {'QED':1} ) 
 
GC_9962 = Coupling(name = 'GC_9962',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV41*complexconjugate(ZE41) + UV42*complexconjugate(ZE42) + UV43*complexconjugate(ZE43)) - complexconjugate(UM12)*(UV41*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + UV42*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + UV43*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_9963 = Coupling(name = 'GC_9963',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZE51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZE52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZE53))', 
	 order = {'QED':1} ) 
 
GC_9964 = Coupling(name = 'GC_9964',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV41*complexconjugate(ZE51) + UV42*complexconjugate(ZE52) + UV43*complexconjugate(ZE53)) - complexconjugate(UM12)*(UV41*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + UV42*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + UV43*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_9965 = Coupling(name = 'GC_9965',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZE61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZE62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZE63))', 
	 order = {'QED':1} ) 
 
GC_9966 = Coupling(name = 'GC_9966',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV41*complexconjugate(ZE61) + UV42*complexconjugate(ZE62) + UV43*complexconjugate(ZE63)) - complexconjugate(UM12)*(UV41*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + UV42*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + UV43*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_9967 = Coupling(name = 'GC_9967',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZE11) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZE12) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZE13))', 
	 order = {'QED':1} ) 
 
GC_9968 = Coupling(name = 'GC_9968',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV51*complexconjugate(ZE11) + UV52*complexconjugate(ZE12) + UV53*complexconjugate(ZE13)) - complexconjugate(UM12)*(UV51*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + UV52*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + UV53*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_9969 = Coupling(name = 'GC_9969',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZE21) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZE22) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZE23))', 
	 order = {'QED':1} ) 
 
GC_9970 = Coupling(name = 'GC_9970',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV51*complexconjugate(ZE21) + UV52*complexconjugate(ZE22) + UV53*complexconjugate(ZE23)) - complexconjugate(UM12)*(UV51*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + UV52*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + UV53*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_9971 = Coupling(name = 'GC_9971',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZE31) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZE32) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZE33))', 
	 order = {'QED':1} ) 
 
GC_9972 = Coupling(name = 'GC_9972',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV51*complexconjugate(ZE31) + UV52*complexconjugate(ZE32) + UV53*complexconjugate(ZE33)) - complexconjugate(UM12)*(UV51*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + UV52*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + UV53*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_9973 = Coupling(name = 'GC_9973',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZE41) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZE42) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZE43))', 
	 order = {'QED':1} ) 
 
GC_9974 = Coupling(name = 'GC_9974',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV51*complexconjugate(ZE41) + UV52*complexconjugate(ZE42) + UV53*complexconjugate(ZE43)) - complexconjugate(UM12)*(UV51*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + UV52*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + UV53*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_9975 = Coupling(name = 'GC_9975',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZE51) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZE52) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZE53))', 
	 order = {'QED':1} ) 
 
GC_9976 = Coupling(name = 'GC_9976',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV51*complexconjugate(ZE51) + UV52*complexconjugate(ZE52) + UV53*complexconjugate(ZE53)) - complexconjugate(UM12)*(UV51*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + UV52*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + UV53*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_9977 = Coupling(name = 'GC_9977',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZE61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZE62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZE63))', 
	 order = {'QED':1} ) 
 
GC_9978 = Coupling(name = 'GC_9978',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV51*complexconjugate(ZE61) + UV52*complexconjugate(ZE62) + UV53*complexconjugate(ZE63)) - complexconjugate(UM12)*(UV51*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + UV52*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + UV53*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_9979 = Coupling(name = 'GC_9979',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZE11) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZE12) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZE13))', 
	 order = {'QED':1} ) 
 
GC_9980 = Coupling(name = 'GC_9980',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV61*complexconjugate(ZE11) + UV62*complexconjugate(ZE12) + UV63*complexconjugate(ZE13)) - complexconjugate(UM12)*(UV61*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + UV62*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + UV63*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_9981 = Coupling(name = 'GC_9981',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZE21) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZE22) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZE23))', 
	 order = {'QED':1} ) 
 
GC_9982 = Coupling(name = 'GC_9982',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV61*complexconjugate(ZE21) + UV62*complexconjugate(ZE22) + UV63*complexconjugate(ZE23)) - complexconjugate(UM12)*(UV61*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + UV62*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + UV63*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_9983 = Coupling(name = 'GC_9983',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZE31) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZE32) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZE33))', 
	 order = {'QED':1} ) 
 
GC_9984 = Coupling(name = 'GC_9984',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV61*complexconjugate(ZE31) + UV62*complexconjugate(ZE32) + UV63*complexconjugate(ZE33)) - complexconjugate(UM12)*(UV61*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + UV62*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + UV63*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_9985 = Coupling(name = 'GC_9985',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZE41) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZE42) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZE43))', 
	 order = {'QED':1} ) 
 
GC_9986 = Coupling(name = 'GC_9986',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV61*complexconjugate(ZE41) + UV62*complexconjugate(ZE42) + UV63*complexconjugate(ZE43)) - complexconjugate(UM12)*(UV61*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + UV62*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + UV63*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_9987 = Coupling(name = 'GC_9987',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZE51) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZE52) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZE53))', 
	 order = {'QED':1} ) 
 
GC_9988 = Coupling(name = 'GC_9988',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV61*complexconjugate(ZE51) + UV62*complexconjugate(ZE52) + UV63*complexconjugate(ZE53)) - complexconjugate(UM12)*(UV61*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + UV62*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + UV63*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_9989 = Coupling(name = 'GC_9989',
	 value = '1*complex(0,1)*UP12*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZE61) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZE62) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZE63))', 
	 order = {'QED':1} ) 
 
GC_9990 = Coupling(name = 'GC_9990',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(UV61*complexconjugate(ZE61) + UV62*complexconjugate(ZE62) + UV63*complexconjugate(ZE63)) - complexconjugate(UM12)*(UV61*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + UV62*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + UV63*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_9991 = Coupling(name = 'GC_9991',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZE11) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZE12) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZE13))', 
	 order = {'QED':1} ) 
 
GC_9992 = Coupling(name = 'GC_9992',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV11*complexconjugate(ZE11) + UV12*complexconjugate(ZE12) + UV13*complexconjugate(ZE13)) - complexconjugate(UM22)*(UV11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + UV12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + UV13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_9993 = Coupling(name = 'GC_9993',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZE21) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZE22) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZE23))', 
	 order = {'QED':1} ) 
 
GC_9994 = Coupling(name = 'GC_9994',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV11*complexconjugate(ZE21) + UV12*complexconjugate(ZE22) + UV13*complexconjugate(ZE23)) - complexconjugate(UM22)*(UV11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + UV12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + UV13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_9995 = Coupling(name = 'GC_9995',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZE31) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZE32) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZE33))', 
	 order = {'QED':1} ) 
 
GC_9996 = Coupling(name = 'GC_9996',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV11*complexconjugate(ZE31) + UV12*complexconjugate(ZE32) + UV13*complexconjugate(ZE33)) - complexconjugate(UM22)*(UV11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + UV12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + UV13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_9997 = Coupling(name = 'GC_9997',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZE41) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZE42) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZE43))', 
	 order = {'QED':1} ) 
 
GC_9998 = Coupling(name = 'GC_9998',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV11*complexconjugate(ZE41) + UV12*complexconjugate(ZE42) + UV13*complexconjugate(ZE43)) - complexconjugate(UM22)*(UV11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + UV12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + UV13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_9999 = Coupling(name = 'GC_9999',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZE51) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZE52) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZE53))', 
	 order = {'QED':1} ) 
 
GC_10000 = Coupling(name = 'GC_10000',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV11*complexconjugate(ZE51) + UV12*complexconjugate(ZE52) + UV13*complexconjugate(ZE53)) - complexconjugate(UM22)*(UV11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + UV12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + UV13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_10001 = Coupling(name = 'GC_10001',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV14) + Yv21*complexconjugate(UV15) + Yv31*complexconjugate(UV16))*complexconjugate(ZE61) + (Yv12*complexconjugate(UV14) + Yv22*complexconjugate(UV15) + Yv32*complexconjugate(UV16))*complexconjugate(ZE62) + (Yv13*complexconjugate(UV14) + Yv23*complexconjugate(UV15) + Yv33*complexconjugate(UV16))*complexconjugate(ZE63))', 
	 order = {'QED':1} ) 
 
GC_10002 = Coupling(name = 'GC_10002',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV11*complexconjugate(ZE61) + UV12*complexconjugate(ZE62) + UV13*complexconjugate(ZE63)) - complexconjugate(UM22)*(UV11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + UV12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + UV13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_10003 = Coupling(name = 'GC_10003',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZE11) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZE12) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZE13))', 
	 order = {'QED':1} ) 
 
GC_10004 = Coupling(name = 'GC_10004',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV21*complexconjugate(ZE11) + UV22*complexconjugate(ZE12) + UV23*complexconjugate(ZE13)) - complexconjugate(UM22)*(UV21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + UV22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + UV23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_10005 = Coupling(name = 'GC_10005',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZE21) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZE22) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZE23))', 
	 order = {'QED':1} ) 
 
GC_10006 = Coupling(name = 'GC_10006',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV21*complexconjugate(ZE21) + UV22*complexconjugate(ZE22) + UV23*complexconjugate(ZE23)) - complexconjugate(UM22)*(UV21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + UV22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + UV23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_10007 = Coupling(name = 'GC_10007',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZE31) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZE32) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZE33))', 
	 order = {'QED':1} ) 
 
GC_10008 = Coupling(name = 'GC_10008',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV21*complexconjugate(ZE31) + UV22*complexconjugate(ZE32) + UV23*complexconjugate(ZE33)) - complexconjugate(UM22)*(UV21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + UV22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + UV23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_10009 = Coupling(name = 'GC_10009',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZE41) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZE42) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZE43))', 
	 order = {'QED':1} ) 
 
GC_10010 = Coupling(name = 'GC_10010',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV21*complexconjugate(ZE41) + UV22*complexconjugate(ZE42) + UV23*complexconjugate(ZE43)) - complexconjugate(UM22)*(UV21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + UV22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + UV23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_10011 = Coupling(name = 'GC_10011',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZE51) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZE52) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZE53))', 
	 order = {'QED':1} ) 
 
GC_10012 = Coupling(name = 'GC_10012',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV21*complexconjugate(ZE51) + UV22*complexconjugate(ZE52) + UV23*complexconjugate(ZE53)) - complexconjugate(UM22)*(UV21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + UV22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + UV23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_10013 = Coupling(name = 'GC_10013',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV24) + Yv21*complexconjugate(UV25) + Yv31*complexconjugate(UV26))*complexconjugate(ZE61) + (Yv12*complexconjugate(UV24) + Yv22*complexconjugate(UV25) + Yv32*complexconjugate(UV26))*complexconjugate(ZE62) + (Yv13*complexconjugate(UV24) + Yv23*complexconjugate(UV25) + Yv33*complexconjugate(UV26))*complexconjugate(ZE63))', 
	 order = {'QED':1} ) 
 
GC_10014 = Coupling(name = 'GC_10014',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV21*complexconjugate(ZE61) + UV22*complexconjugate(ZE62) + UV23*complexconjugate(ZE63)) - complexconjugate(UM22)*(UV21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + UV22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + UV23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_10015 = Coupling(name = 'GC_10015',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZE11) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZE12) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZE13))', 
	 order = {'QED':1} ) 
 
GC_10016 = Coupling(name = 'GC_10016',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV31*complexconjugate(ZE11) + UV32*complexconjugate(ZE12) + UV33*complexconjugate(ZE13)) - complexconjugate(UM22)*(UV31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + UV32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + UV33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_10017 = Coupling(name = 'GC_10017',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZE21) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZE22) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZE23))', 
	 order = {'QED':1} ) 
 
GC_10018 = Coupling(name = 'GC_10018',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV31*complexconjugate(ZE21) + UV32*complexconjugate(ZE22) + UV33*complexconjugate(ZE23)) - complexconjugate(UM22)*(UV31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + UV32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + UV33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_10019 = Coupling(name = 'GC_10019',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZE31) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZE32) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZE33))', 
	 order = {'QED':1} ) 
 
GC_10020 = Coupling(name = 'GC_10020',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV31*complexconjugate(ZE31) + UV32*complexconjugate(ZE32) + UV33*complexconjugate(ZE33)) - complexconjugate(UM22)*(UV31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + UV32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + UV33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_10021 = Coupling(name = 'GC_10021',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZE41) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZE42) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZE43))', 
	 order = {'QED':1} ) 
 
GC_10022 = Coupling(name = 'GC_10022',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV31*complexconjugate(ZE41) + UV32*complexconjugate(ZE42) + UV33*complexconjugate(ZE43)) - complexconjugate(UM22)*(UV31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + UV32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + UV33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_10023 = Coupling(name = 'GC_10023',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZE51) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZE52) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZE53))', 
	 order = {'QED':1} ) 
 
GC_10024 = Coupling(name = 'GC_10024',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV31*complexconjugate(ZE51) + UV32*complexconjugate(ZE52) + UV33*complexconjugate(ZE53)) - complexconjugate(UM22)*(UV31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + UV32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + UV33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_10025 = Coupling(name = 'GC_10025',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV34) + Yv21*complexconjugate(UV35) + Yv31*complexconjugate(UV36))*complexconjugate(ZE61) + (Yv12*complexconjugate(UV34) + Yv22*complexconjugate(UV35) + Yv32*complexconjugate(UV36))*complexconjugate(ZE62) + (Yv13*complexconjugate(UV34) + Yv23*complexconjugate(UV35) + Yv33*complexconjugate(UV36))*complexconjugate(ZE63))', 
	 order = {'QED':1} ) 
 
GC_10026 = Coupling(name = 'GC_10026',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV31*complexconjugate(ZE61) + UV32*complexconjugate(ZE62) + UV33*complexconjugate(ZE63)) - complexconjugate(UM22)*(UV31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + UV32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + UV33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_10027 = Coupling(name = 'GC_10027',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZE11) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZE12) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZE13))', 
	 order = {'QED':1} ) 
 
GC_10028 = Coupling(name = 'GC_10028',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV41*complexconjugate(ZE11) + UV42*complexconjugate(ZE12) + UV43*complexconjugate(ZE13)) - complexconjugate(UM22)*(UV41*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + UV42*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + UV43*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_10029 = Coupling(name = 'GC_10029',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZE21) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZE22) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZE23))', 
	 order = {'QED':1} ) 
 
GC_10030 = Coupling(name = 'GC_10030',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV41*complexconjugate(ZE21) + UV42*complexconjugate(ZE22) + UV43*complexconjugate(ZE23)) - complexconjugate(UM22)*(UV41*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + UV42*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + UV43*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_10031 = Coupling(name = 'GC_10031',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZE31) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZE32) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZE33))', 
	 order = {'QED':1} ) 
 
GC_10032 = Coupling(name = 'GC_10032',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV41*complexconjugate(ZE31) + UV42*complexconjugate(ZE32) + UV43*complexconjugate(ZE33)) - complexconjugate(UM22)*(UV41*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + UV42*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + UV43*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_10033 = Coupling(name = 'GC_10033',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZE41) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZE42) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZE43))', 
	 order = {'QED':1} ) 
 
GC_10034 = Coupling(name = 'GC_10034',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV41*complexconjugate(ZE41) + UV42*complexconjugate(ZE42) + UV43*complexconjugate(ZE43)) - complexconjugate(UM22)*(UV41*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + UV42*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + UV43*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_10035 = Coupling(name = 'GC_10035',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZE51) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZE52) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZE53))', 
	 order = {'QED':1} ) 
 
GC_10036 = Coupling(name = 'GC_10036',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV41*complexconjugate(ZE51) + UV42*complexconjugate(ZE52) + UV43*complexconjugate(ZE53)) - complexconjugate(UM22)*(UV41*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + UV42*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + UV43*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_10037 = Coupling(name = 'GC_10037',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV44) + Yv21*complexconjugate(UV45) + Yv31*complexconjugate(UV46))*complexconjugate(ZE61) + (Yv12*complexconjugate(UV44) + Yv22*complexconjugate(UV45) + Yv32*complexconjugate(UV46))*complexconjugate(ZE62) + (Yv13*complexconjugate(UV44) + Yv23*complexconjugate(UV45) + Yv33*complexconjugate(UV46))*complexconjugate(ZE63))', 
	 order = {'QED':1} ) 
 
GC_10038 = Coupling(name = 'GC_10038',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV41*complexconjugate(ZE61) + UV42*complexconjugate(ZE62) + UV43*complexconjugate(ZE63)) - complexconjugate(UM22)*(UV41*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + UV42*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + UV43*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_10039 = Coupling(name = 'GC_10039',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZE11) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZE12) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZE13))', 
	 order = {'QED':1} ) 
 
GC_10040 = Coupling(name = 'GC_10040',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV51*complexconjugate(ZE11) + UV52*complexconjugate(ZE12) + UV53*complexconjugate(ZE13)) - complexconjugate(UM22)*(UV51*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + UV52*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + UV53*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_10041 = Coupling(name = 'GC_10041',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZE21) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZE22) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZE23))', 
	 order = {'QED':1} ) 
 
GC_10042 = Coupling(name = 'GC_10042',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV51*complexconjugate(ZE21) + UV52*complexconjugate(ZE22) + UV53*complexconjugate(ZE23)) - complexconjugate(UM22)*(UV51*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + UV52*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + UV53*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_10043 = Coupling(name = 'GC_10043',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZE31) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZE32) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZE33))', 
	 order = {'QED':1} ) 
 
GC_10044 = Coupling(name = 'GC_10044',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV51*complexconjugate(ZE31) + UV52*complexconjugate(ZE32) + UV53*complexconjugate(ZE33)) - complexconjugate(UM22)*(UV51*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + UV52*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + UV53*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_10045 = Coupling(name = 'GC_10045',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZE41) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZE42) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZE43))', 
	 order = {'QED':1} ) 
 
GC_10046 = Coupling(name = 'GC_10046',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV51*complexconjugate(ZE41) + UV52*complexconjugate(ZE42) + UV53*complexconjugate(ZE43)) - complexconjugate(UM22)*(UV51*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + UV52*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + UV53*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_10047 = Coupling(name = 'GC_10047',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZE51) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZE52) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZE53))', 
	 order = {'QED':1} ) 
 
GC_10048 = Coupling(name = 'GC_10048',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV51*complexconjugate(ZE51) + UV52*complexconjugate(ZE52) + UV53*complexconjugate(ZE53)) - complexconjugate(UM22)*(UV51*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + UV52*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + UV53*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_10049 = Coupling(name = 'GC_10049',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV54) + Yv21*complexconjugate(UV55) + Yv31*complexconjugate(UV56))*complexconjugate(ZE61) + (Yv12*complexconjugate(UV54) + Yv22*complexconjugate(UV55) + Yv32*complexconjugate(UV56))*complexconjugate(ZE62) + (Yv13*complexconjugate(UV54) + Yv23*complexconjugate(UV55) + Yv33*complexconjugate(UV56))*complexconjugate(ZE63))', 
	 order = {'QED':1} ) 
 
GC_10050 = Coupling(name = 'GC_10050',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV51*complexconjugate(ZE61) + UV52*complexconjugate(ZE62) + UV53*complexconjugate(ZE63)) - complexconjugate(UM22)*(UV51*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + UV52*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + UV53*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_10051 = Coupling(name = 'GC_10051',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZE11) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZE12) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZE13))', 
	 order = {'QED':1} ) 
 
GC_10052 = Coupling(name = 'GC_10052',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV61*complexconjugate(ZE11) + UV62*complexconjugate(ZE12) + UV63*complexconjugate(ZE13)) - complexconjugate(UM22)*(UV61*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + UV62*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + UV63*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_10053 = Coupling(name = 'GC_10053',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZE21) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZE22) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZE23))', 
	 order = {'QED':1} ) 
 
GC_10054 = Coupling(name = 'GC_10054',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV61*complexconjugate(ZE21) + UV62*complexconjugate(ZE22) + UV63*complexconjugate(ZE23)) - complexconjugate(UM22)*(UV61*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + UV62*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + UV63*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_10055 = Coupling(name = 'GC_10055',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZE31) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZE32) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZE33))', 
	 order = {'QED':1} ) 
 
GC_10056 = Coupling(name = 'GC_10056',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV61*complexconjugate(ZE31) + UV62*complexconjugate(ZE32) + UV63*complexconjugate(ZE33)) - complexconjugate(UM22)*(UV61*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + UV62*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + UV63*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_10057 = Coupling(name = 'GC_10057',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZE41) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZE42) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZE43))', 
	 order = {'QED':1} ) 
 
GC_10058 = Coupling(name = 'GC_10058',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV61*complexconjugate(ZE41) + UV62*complexconjugate(ZE42) + UV63*complexconjugate(ZE43)) - complexconjugate(UM22)*(UV61*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + UV62*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + UV63*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_10059 = Coupling(name = 'GC_10059',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZE51) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZE52) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZE53))', 
	 order = {'QED':1} ) 
 
GC_10060 = Coupling(name = 'GC_10060',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV61*complexconjugate(ZE51) + UV62*complexconjugate(ZE52) + UV63*complexconjugate(ZE53)) - complexconjugate(UM22)*(UV61*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + UV62*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + UV63*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_10061 = Coupling(name = 'GC_10061',
	 value = '1*complex(0,1)*UP22*((Yv11*complexconjugate(UV64) + Yv21*complexconjugate(UV65) + Yv31*complexconjugate(UV66))*complexconjugate(ZE61) + (Yv12*complexconjugate(UV64) + Yv22*complexconjugate(UV65) + Yv32*complexconjugate(UV66))*complexconjugate(ZE62) + (Yv13*complexconjugate(UV64) + Yv23*complexconjugate(UV65) + Yv33*complexconjugate(UV66))*complexconjugate(ZE63))', 
	 order = {'QED':1} ) 
 
GC_10062 = Coupling(name = 'GC_10062',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(UV61*complexconjugate(ZE61) + UV62*complexconjugate(ZE62) + UV63*complexconjugate(ZE63)) - complexconjugate(UM22)*(UV61*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + UV62*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + UV63*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_10063 = Coupling(name = 'GC_10063',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD14)*complexconjugate(ZDR11) + complexconjugate(ZD15)*complexconjugate(ZDR12) + complexconjugate(ZD16)*complexconjugate(ZDR13))', 
	 order = {'QCD':1} ) 
 
GC_10064 = Coupling(name = 'GC_10064',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL11*complexconjugate(ZD11) + ZDL12*complexconjugate(ZD12) + ZDL13*complexconjugate(ZD13))', 
	 order = {'QCD':1} ) 
 
GC_10065 = Coupling(name = 'GC_10065',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD24)*complexconjugate(ZDR11) + complexconjugate(ZD25)*complexconjugate(ZDR12) + complexconjugate(ZD26)*complexconjugate(ZDR13))', 
	 order = {'QCD':1} ) 
 
GC_10066 = Coupling(name = 'GC_10066',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL11*complexconjugate(ZD21) + ZDL12*complexconjugate(ZD22) + ZDL13*complexconjugate(ZD23))', 
	 order = {'QCD':1} ) 
 
GC_10067 = Coupling(name = 'GC_10067',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD34)*complexconjugate(ZDR11) + complexconjugate(ZD35)*complexconjugate(ZDR12) + complexconjugate(ZD36)*complexconjugate(ZDR13))', 
	 order = {'QCD':1} ) 
 
GC_10068 = Coupling(name = 'GC_10068',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL11*complexconjugate(ZD31) + ZDL12*complexconjugate(ZD32) + ZDL13*complexconjugate(ZD33))', 
	 order = {'QCD':1} ) 
 
GC_10069 = Coupling(name = 'GC_10069',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD44)*complexconjugate(ZDR11) + complexconjugate(ZD45)*complexconjugate(ZDR12) + complexconjugate(ZD46)*complexconjugate(ZDR13))', 
	 order = {'QCD':1} ) 
 
GC_10070 = Coupling(name = 'GC_10070',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL11*complexconjugate(ZD41) + ZDL12*complexconjugate(ZD42) + ZDL13*complexconjugate(ZD43))', 
	 order = {'QCD':1} ) 
 
GC_10071 = Coupling(name = 'GC_10071',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD54)*complexconjugate(ZDR11) + complexconjugate(ZD55)*complexconjugate(ZDR12) + complexconjugate(ZD56)*complexconjugate(ZDR13))', 
	 order = {'QCD':1} ) 
 
GC_10072 = Coupling(name = 'GC_10072',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL11*complexconjugate(ZD51) + ZDL12*complexconjugate(ZD52) + ZDL13*complexconjugate(ZD53))', 
	 order = {'QCD':1} ) 
 
GC_10073 = Coupling(name = 'GC_10073',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD64)*complexconjugate(ZDR11) + complexconjugate(ZD65)*complexconjugate(ZDR12) + complexconjugate(ZD66)*complexconjugate(ZDR13))', 
	 order = {'QCD':1} ) 
 
GC_10074 = Coupling(name = 'GC_10074',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL11*complexconjugate(ZD61) + ZDL12*complexconjugate(ZD62) + ZDL13*complexconjugate(ZD63))', 
	 order = {'QCD':1} ) 
 
GC_10075 = Coupling(name = 'GC_10075',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD14)*complexconjugate(ZDR21) + complexconjugate(ZD15)*complexconjugate(ZDR22) + complexconjugate(ZD16)*complexconjugate(ZDR23))', 
	 order = {'QCD':1} ) 
 
GC_10076 = Coupling(name = 'GC_10076',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL21*complexconjugate(ZD11) + ZDL22*complexconjugate(ZD12) + ZDL23*complexconjugate(ZD13))', 
	 order = {'QCD':1} ) 
 
GC_10077 = Coupling(name = 'GC_10077',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD24)*complexconjugate(ZDR21) + complexconjugate(ZD25)*complexconjugate(ZDR22) + complexconjugate(ZD26)*complexconjugate(ZDR23))', 
	 order = {'QCD':1} ) 
 
GC_10078 = Coupling(name = 'GC_10078',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL21*complexconjugate(ZD21) + ZDL22*complexconjugate(ZD22) + ZDL23*complexconjugate(ZD23))', 
	 order = {'QCD':1} ) 
 
GC_10079 = Coupling(name = 'GC_10079',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD34)*complexconjugate(ZDR21) + complexconjugate(ZD35)*complexconjugate(ZDR22) + complexconjugate(ZD36)*complexconjugate(ZDR23))', 
	 order = {'QCD':1} ) 
 
GC_10080 = Coupling(name = 'GC_10080',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL21*complexconjugate(ZD31) + ZDL22*complexconjugate(ZD32) + ZDL23*complexconjugate(ZD33))', 
	 order = {'QCD':1} ) 
 
GC_10081 = Coupling(name = 'GC_10081',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD44)*complexconjugate(ZDR21) + complexconjugate(ZD45)*complexconjugate(ZDR22) + complexconjugate(ZD46)*complexconjugate(ZDR23))', 
	 order = {'QCD':1} ) 
 
GC_10082 = Coupling(name = 'GC_10082',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL21*complexconjugate(ZD41) + ZDL22*complexconjugate(ZD42) + ZDL23*complexconjugate(ZD43))', 
	 order = {'QCD':1} ) 
 
GC_10083 = Coupling(name = 'GC_10083',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD54)*complexconjugate(ZDR21) + complexconjugate(ZD55)*complexconjugate(ZDR22) + complexconjugate(ZD56)*complexconjugate(ZDR23))', 
	 order = {'QCD':1} ) 
 
GC_10084 = Coupling(name = 'GC_10084',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL21*complexconjugate(ZD51) + ZDL22*complexconjugate(ZD52) + ZDL23*complexconjugate(ZD53))', 
	 order = {'QCD':1} ) 
 
GC_10085 = Coupling(name = 'GC_10085',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD64)*complexconjugate(ZDR21) + complexconjugate(ZD65)*complexconjugate(ZDR22) + complexconjugate(ZD66)*complexconjugate(ZDR23))', 
	 order = {'QCD':1} ) 
 
GC_10086 = Coupling(name = 'GC_10086',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL21*complexconjugate(ZD61) + ZDL22*complexconjugate(ZD62) + ZDL23*complexconjugate(ZD63))', 
	 order = {'QCD':1} ) 
 
GC_10087 = Coupling(name = 'GC_10087',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD14)*complexconjugate(ZDR31) + complexconjugate(ZD15)*complexconjugate(ZDR32) + complexconjugate(ZD16)*complexconjugate(ZDR33))', 
	 order = {'QCD':1} ) 
 
GC_10088 = Coupling(name = 'GC_10088',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL31*complexconjugate(ZD11) + ZDL32*complexconjugate(ZD12) + ZDL33*complexconjugate(ZD13))', 
	 order = {'QCD':1} ) 
 
GC_10089 = Coupling(name = 'GC_10089',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD24)*complexconjugate(ZDR31) + complexconjugate(ZD25)*complexconjugate(ZDR32) + complexconjugate(ZD26)*complexconjugate(ZDR33))', 
	 order = {'QCD':1} ) 
 
GC_10090 = Coupling(name = 'GC_10090',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL31*complexconjugate(ZD21) + ZDL32*complexconjugate(ZD22) + ZDL33*complexconjugate(ZD23))', 
	 order = {'QCD':1} ) 
 
GC_10091 = Coupling(name = 'GC_10091',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD34)*complexconjugate(ZDR31) + complexconjugate(ZD35)*complexconjugate(ZDR32) + complexconjugate(ZD36)*complexconjugate(ZDR33))', 
	 order = {'QCD':1} ) 
 
GC_10092 = Coupling(name = 'GC_10092',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL31*complexconjugate(ZD31) + ZDL32*complexconjugate(ZD32) + ZDL33*complexconjugate(ZD33))', 
	 order = {'QCD':1} ) 
 
GC_10093 = Coupling(name = 'GC_10093',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD44)*complexconjugate(ZDR31) + complexconjugate(ZD45)*complexconjugate(ZDR32) + complexconjugate(ZD46)*complexconjugate(ZDR33))', 
	 order = {'QCD':1} ) 
 
GC_10094 = Coupling(name = 'GC_10094',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL31*complexconjugate(ZD41) + ZDL32*complexconjugate(ZD42) + ZDL33*complexconjugate(ZD43))', 
	 order = {'QCD':1} ) 
 
GC_10095 = Coupling(name = 'GC_10095',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD54)*complexconjugate(ZDR31) + complexconjugate(ZD55)*complexconjugate(ZDR32) + complexconjugate(ZD56)*complexconjugate(ZDR33))', 
	 order = {'QCD':1} ) 
 
GC_10096 = Coupling(name = 'GC_10096',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL31*complexconjugate(ZD51) + ZDL32*complexconjugate(ZD52) + ZDL33*complexconjugate(ZD53))', 
	 order = {'QCD':1} ) 
 
GC_10097 = Coupling(name = 'GC_10097',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD64)*complexconjugate(ZDR31) + complexconjugate(ZD65)*complexconjugate(ZDR32) + complexconjugate(ZD66)*complexconjugate(ZDR33))', 
	 order = {'QCD':1} ) 
 
GC_10098 = Coupling(name = 'GC_10098',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL31*complexconjugate(ZD61) + ZDL32*complexconjugate(ZD62) + ZDL33*complexconjugate(ZD63))', 
	 order = {'QCD':1} ) 
 
GC_10099 = Coupling(name = 'GC_10099',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU14)*complexconjugate(ZUR11) + complexconjugate(ZU15)*complexconjugate(ZUR12) + complexconjugate(ZU16)*complexconjugate(ZUR13))', 
	 order = {'QCD':1} ) 
 
GC_10100 = Coupling(name = 'GC_10100',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL11*complexconjugate(ZU11) + ZUL12*complexconjugate(ZU12) + ZUL13*complexconjugate(ZU13))', 
	 order = {'QCD':1} ) 
 
GC_10101 = Coupling(name = 'GC_10101',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU24)*complexconjugate(ZUR11) + complexconjugate(ZU25)*complexconjugate(ZUR12) + complexconjugate(ZU26)*complexconjugate(ZUR13))', 
	 order = {'QCD':1} ) 
 
GC_10102 = Coupling(name = 'GC_10102',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL11*complexconjugate(ZU21) + ZUL12*complexconjugate(ZU22) + ZUL13*complexconjugate(ZU23))', 
	 order = {'QCD':1} ) 
 
GC_10103 = Coupling(name = 'GC_10103',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU34)*complexconjugate(ZUR11) + complexconjugate(ZU35)*complexconjugate(ZUR12) + complexconjugate(ZU36)*complexconjugate(ZUR13))', 
	 order = {'QCD':1} ) 
 
GC_10104 = Coupling(name = 'GC_10104',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL11*complexconjugate(ZU31) + ZUL12*complexconjugate(ZU32) + ZUL13*complexconjugate(ZU33))', 
	 order = {'QCD':1} ) 
 
GC_10105 = Coupling(name = 'GC_10105',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU44)*complexconjugate(ZUR11) + complexconjugate(ZU45)*complexconjugate(ZUR12) + complexconjugate(ZU46)*complexconjugate(ZUR13))', 
	 order = {'QCD':1} ) 
 
GC_10106 = Coupling(name = 'GC_10106',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL11*complexconjugate(ZU41) + ZUL12*complexconjugate(ZU42) + ZUL13*complexconjugate(ZU43))', 
	 order = {'QCD':1} ) 
 
GC_10107 = Coupling(name = 'GC_10107',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU54)*complexconjugate(ZUR11) + complexconjugate(ZU55)*complexconjugate(ZUR12) + complexconjugate(ZU56)*complexconjugate(ZUR13))', 
	 order = {'QCD':1} ) 
 
GC_10108 = Coupling(name = 'GC_10108',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL11*complexconjugate(ZU51) + ZUL12*complexconjugate(ZU52) + ZUL13*complexconjugate(ZU53))', 
	 order = {'QCD':1} ) 
 
GC_10109 = Coupling(name = 'GC_10109',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU64)*complexconjugate(ZUR11) + complexconjugate(ZU65)*complexconjugate(ZUR12) + complexconjugate(ZU66)*complexconjugate(ZUR13))', 
	 order = {'QCD':1} ) 
 
GC_10110 = Coupling(name = 'GC_10110',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL11*complexconjugate(ZU61) + ZUL12*complexconjugate(ZU62) + ZUL13*complexconjugate(ZU63))', 
	 order = {'QCD':1} ) 
 
GC_10111 = Coupling(name = 'GC_10111',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU14)*complexconjugate(ZUR21) + complexconjugate(ZU15)*complexconjugate(ZUR22) + complexconjugate(ZU16)*complexconjugate(ZUR23))', 
	 order = {'QCD':1} ) 
 
GC_10112 = Coupling(name = 'GC_10112',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL21*complexconjugate(ZU11) + ZUL22*complexconjugate(ZU12) + ZUL23*complexconjugate(ZU13))', 
	 order = {'QCD':1} ) 
 
GC_10113 = Coupling(name = 'GC_10113',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU24)*complexconjugate(ZUR21) + complexconjugate(ZU25)*complexconjugate(ZUR22) + complexconjugate(ZU26)*complexconjugate(ZUR23))', 
	 order = {'QCD':1} ) 
 
GC_10114 = Coupling(name = 'GC_10114',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL21*complexconjugate(ZU21) + ZUL22*complexconjugate(ZU22) + ZUL23*complexconjugate(ZU23))', 
	 order = {'QCD':1} ) 
 
GC_10115 = Coupling(name = 'GC_10115',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU34)*complexconjugate(ZUR21) + complexconjugate(ZU35)*complexconjugate(ZUR22) + complexconjugate(ZU36)*complexconjugate(ZUR23))', 
	 order = {'QCD':1} ) 
 
GC_10116 = Coupling(name = 'GC_10116',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL21*complexconjugate(ZU31) + ZUL22*complexconjugate(ZU32) + ZUL23*complexconjugate(ZU33))', 
	 order = {'QCD':1} ) 
 
GC_10117 = Coupling(name = 'GC_10117',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU44)*complexconjugate(ZUR21) + complexconjugate(ZU45)*complexconjugate(ZUR22) + complexconjugate(ZU46)*complexconjugate(ZUR23))', 
	 order = {'QCD':1} ) 
 
GC_10118 = Coupling(name = 'GC_10118',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL21*complexconjugate(ZU41) + ZUL22*complexconjugate(ZU42) + ZUL23*complexconjugate(ZU43))', 
	 order = {'QCD':1} ) 
 
GC_10119 = Coupling(name = 'GC_10119',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU54)*complexconjugate(ZUR21) + complexconjugate(ZU55)*complexconjugate(ZUR22) + complexconjugate(ZU56)*complexconjugate(ZUR23))', 
	 order = {'QCD':1} ) 
 
GC_10120 = Coupling(name = 'GC_10120',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL21*complexconjugate(ZU51) + ZUL22*complexconjugate(ZU52) + ZUL23*complexconjugate(ZU53))', 
	 order = {'QCD':1} ) 
 
GC_10121 = Coupling(name = 'GC_10121',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU64)*complexconjugate(ZUR21) + complexconjugate(ZU65)*complexconjugate(ZUR22) + complexconjugate(ZU66)*complexconjugate(ZUR23))', 
	 order = {'QCD':1} ) 
 
GC_10122 = Coupling(name = 'GC_10122',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL21*complexconjugate(ZU61) + ZUL22*complexconjugate(ZU62) + ZUL23*complexconjugate(ZU63))', 
	 order = {'QCD':1} ) 
 
GC_10123 = Coupling(name = 'GC_10123',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU14)*complexconjugate(ZUR31) + complexconjugate(ZU15)*complexconjugate(ZUR32) + complexconjugate(ZU16)*complexconjugate(ZUR33))', 
	 order = {'QCD':1} ) 
 
GC_10124 = Coupling(name = 'GC_10124',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL31*complexconjugate(ZU11) + ZUL32*complexconjugate(ZU12) + ZUL33*complexconjugate(ZU13))', 
	 order = {'QCD':1} ) 
 
GC_10125 = Coupling(name = 'GC_10125',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU24)*complexconjugate(ZUR31) + complexconjugate(ZU25)*complexconjugate(ZUR32) + complexconjugate(ZU26)*complexconjugate(ZUR33))', 
	 order = {'QCD':1} ) 
 
GC_10126 = Coupling(name = 'GC_10126',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL31*complexconjugate(ZU21) + ZUL32*complexconjugate(ZU22) + ZUL33*complexconjugate(ZU23))', 
	 order = {'QCD':1} ) 
 
GC_10127 = Coupling(name = 'GC_10127',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU34)*complexconjugate(ZUR31) + complexconjugate(ZU35)*complexconjugate(ZUR32) + complexconjugate(ZU36)*complexconjugate(ZUR33))', 
	 order = {'QCD':1} ) 
 
GC_10128 = Coupling(name = 'GC_10128',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL31*complexconjugate(ZU31) + ZUL32*complexconjugate(ZU32) + ZUL33*complexconjugate(ZU33))', 
	 order = {'QCD':1} ) 
 
GC_10129 = Coupling(name = 'GC_10129',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU44)*complexconjugate(ZUR31) + complexconjugate(ZU45)*complexconjugate(ZUR32) + complexconjugate(ZU46)*complexconjugate(ZUR33))', 
	 order = {'QCD':1} ) 
 
GC_10130 = Coupling(name = 'GC_10130',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL31*complexconjugate(ZU41) + ZUL32*complexconjugate(ZU42) + ZUL33*complexconjugate(ZU43))', 
	 order = {'QCD':1} ) 
 
GC_10131 = Coupling(name = 'GC_10131',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU54)*complexconjugate(ZUR31) + complexconjugate(ZU55)*complexconjugate(ZUR32) + complexconjugate(ZU56)*complexconjugate(ZUR33))', 
	 order = {'QCD':1} ) 
 
GC_10132 = Coupling(name = 'GC_10132',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL31*complexconjugate(ZU51) + ZUL32*complexconjugate(ZU52) + ZUL33*complexconjugate(ZU53))', 
	 order = {'QCD':1} ) 
 
GC_10133 = Coupling(name = 'GC_10133',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU64)*complexconjugate(ZUR31) + complexconjugate(ZU65)*complexconjugate(ZUR32) + complexconjugate(ZU66)*complexconjugate(ZUR33))', 
	 order = {'QCD':1} ) 
 
GC_10134 = Coupling(name = 'GC_10134',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL31*complexconjugate(ZU61) + ZUL32*complexconjugate(ZU62) + ZUL33*complexconjugate(ZU63))', 
	 order = {'QCD':1} ) 
 
GC_10135 = Coupling(name = 'GC_10135',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_10136 = Coupling(name = 'GC_10136',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(ZUL11*complexconjugate(ZD11) + ZUL12*complexconjugate(ZD12) + ZUL13*complexconjugate(ZD13)) - complexconjugate(UM12)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))', 
	 order = {'QED':1} ) 
 
GC_10137 = Coupling(name = 'GC_10137',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_10138 = Coupling(name = 'GC_10138',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(ZUL11*complexconjugate(ZD21) + ZUL12*complexconjugate(ZD22) + ZUL13*complexconjugate(ZD23)) - complexconjugate(UM12)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))', 
	 order = {'QED':1} ) 
 
GC_10139 = Coupling(name = 'GC_10139',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_10140 = Coupling(name = 'GC_10140',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(ZUL11*complexconjugate(ZD31) + ZUL12*complexconjugate(ZD32) + ZUL13*complexconjugate(ZD33)) - complexconjugate(UM12)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))', 
	 order = {'QED':1} ) 
 
GC_10141 = Coupling(name = 'GC_10141',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD41)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD42)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD43)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_10142 = Coupling(name = 'GC_10142',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(ZUL11*complexconjugate(ZD41) + ZUL12*complexconjugate(ZD42) + ZUL13*complexconjugate(ZD43)) - complexconjugate(UM12)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))', 
	 order = {'QED':1} ) 
 
GC_10143 = Coupling(name = 'GC_10143',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD51)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD52)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD53)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_10144 = Coupling(name = 'GC_10144',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(ZUL11*complexconjugate(ZD51) + ZUL12*complexconjugate(ZD52) + ZUL13*complexconjugate(ZD53)) - complexconjugate(UM12)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))', 
	 order = {'QED':1} ) 
 
GC_10145 = Coupling(name = 'GC_10145',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD61)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD62)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD63)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_10146 = Coupling(name = 'GC_10146',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(ZUL11*complexconjugate(ZD61) + ZUL12*complexconjugate(ZD62) + ZUL13*complexconjugate(ZD63)) - complexconjugate(UM12)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))', 
	 order = {'QED':1} ) 
 
GC_10147 = Coupling(name = 'GC_10147',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_10148 = Coupling(name = 'GC_10148',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(ZUL21*complexconjugate(ZD11) + ZUL22*complexconjugate(ZD12) + ZUL23*complexconjugate(ZD13)) - complexconjugate(UM12)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))', 
	 order = {'QED':1} ) 
 
GC_10149 = Coupling(name = 'GC_10149',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_10150 = Coupling(name = 'GC_10150',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(ZUL21*complexconjugate(ZD21) + ZUL22*complexconjugate(ZD22) + ZUL23*complexconjugate(ZD23)) - complexconjugate(UM12)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))', 
	 order = {'QED':1} ) 
 
GC_10151 = Coupling(name = 'GC_10151',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_10152 = Coupling(name = 'GC_10152',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(ZUL21*complexconjugate(ZD31) + ZUL22*complexconjugate(ZD32) + ZUL23*complexconjugate(ZD33)) - complexconjugate(UM12)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))', 
	 order = {'QED':1} ) 
 
GC_10153 = Coupling(name = 'GC_10153',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD41)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD42)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD43)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_10154 = Coupling(name = 'GC_10154',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(ZUL21*complexconjugate(ZD41) + ZUL22*complexconjugate(ZD42) + ZUL23*complexconjugate(ZD43)) - complexconjugate(UM12)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))', 
	 order = {'QED':1} ) 
 
GC_10155 = Coupling(name = 'GC_10155',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD51)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD52)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD53)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_10156 = Coupling(name = 'GC_10156',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(ZUL21*complexconjugate(ZD51) + ZUL22*complexconjugate(ZD52) + ZUL23*complexconjugate(ZD53)) - complexconjugate(UM12)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))', 
	 order = {'QED':1} ) 
 
GC_10157 = Coupling(name = 'GC_10157',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD61)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD62)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD63)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_10158 = Coupling(name = 'GC_10158',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(ZUL21*complexconjugate(ZD61) + ZUL22*complexconjugate(ZD62) + ZUL23*complexconjugate(ZD63)) - complexconjugate(UM12)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))', 
	 order = {'QED':1} ) 
 
GC_10159 = Coupling(name = 'GC_10159',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_10160 = Coupling(name = 'GC_10160',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(ZUL31*complexconjugate(ZD11) + ZUL32*complexconjugate(ZD12) + ZUL33*complexconjugate(ZD13)) - complexconjugate(UM12)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))', 
	 order = {'QED':1} ) 
 
GC_10161 = Coupling(name = 'GC_10161',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_10162 = Coupling(name = 'GC_10162',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(ZUL31*complexconjugate(ZD21) + ZUL32*complexconjugate(ZD22) + ZUL33*complexconjugate(ZD23)) - complexconjugate(UM12)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))', 
	 order = {'QED':1} ) 
 
GC_10163 = Coupling(name = 'GC_10163',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_10164 = Coupling(name = 'GC_10164',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(ZUL31*complexconjugate(ZD31) + ZUL32*complexconjugate(ZD32) + ZUL33*complexconjugate(ZD33)) - complexconjugate(UM12)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))', 
	 order = {'QED':1} ) 
 
GC_10165 = Coupling(name = 'GC_10165',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD41)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD42)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD43)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_10166 = Coupling(name = 'GC_10166',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(ZUL31*complexconjugate(ZD41) + ZUL32*complexconjugate(ZD42) + ZUL33*complexconjugate(ZD43)) - complexconjugate(UM12)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))', 
	 order = {'QED':1} ) 
 
GC_10167 = Coupling(name = 'GC_10167',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD51)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD52)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD53)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_10168 = Coupling(name = 'GC_10168',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(ZUL31*complexconjugate(ZD51) + ZUL32*complexconjugate(ZD52) + ZUL33*complexconjugate(ZD53)) - complexconjugate(UM12)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))', 
	 order = {'QED':1} ) 
 
GC_10169 = Coupling(name = 'GC_10169',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD61)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD62)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD63)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_10170 = Coupling(name = 'GC_10170',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM11)*(ZUL31*complexconjugate(ZD61) + ZUL32*complexconjugate(ZD62) + ZUL33*complexconjugate(ZD63)) - complexconjugate(UM12)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))', 
	 order = {'QED':1} ) 
 
GC_10171 = Coupling(name = 'GC_10171',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_10172 = Coupling(name = 'GC_10172',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(ZUL11*complexconjugate(ZD11) + ZUL12*complexconjugate(ZD12) + ZUL13*complexconjugate(ZD13)) - complexconjugate(UM22)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))', 
	 order = {'QED':1} ) 
 
GC_10173 = Coupling(name = 'GC_10173',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_10174 = Coupling(name = 'GC_10174',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(ZUL11*complexconjugate(ZD21) + ZUL12*complexconjugate(ZD22) + ZUL13*complexconjugate(ZD23)) - complexconjugate(UM22)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))', 
	 order = {'QED':1} ) 
 
GC_10175 = Coupling(name = 'GC_10175',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_10176 = Coupling(name = 'GC_10176',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(ZUL11*complexconjugate(ZD31) + ZUL12*complexconjugate(ZD32) + ZUL13*complexconjugate(ZD33)) - complexconjugate(UM22)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))', 
	 order = {'QED':1} ) 
 
GC_10177 = Coupling(name = 'GC_10177',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD41)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD42)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD43)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_10178 = Coupling(name = 'GC_10178',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(ZUL11*complexconjugate(ZD41) + ZUL12*complexconjugate(ZD42) + ZUL13*complexconjugate(ZD43)) - complexconjugate(UM22)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))', 
	 order = {'QED':1} ) 
 
GC_10179 = Coupling(name = 'GC_10179',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD51)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD52)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD53)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_10180 = Coupling(name = 'GC_10180',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(ZUL11*complexconjugate(ZD51) + ZUL12*complexconjugate(ZD52) + ZUL13*complexconjugate(ZD53)) - complexconjugate(UM22)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))', 
	 order = {'QED':1} ) 
 
GC_10181 = Coupling(name = 'GC_10181',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD61)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD62)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD63)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_10182 = Coupling(name = 'GC_10182',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(ZUL11*complexconjugate(ZD61) + ZUL12*complexconjugate(ZD62) + ZUL13*complexconjugate(ZD63)) - complexconjugate(UM22)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))', 
	 order = {'QED':1} ) 
 
GC_10183 = Coupling(name = 'GC_10183',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_10184 = Coupling(name = 'GC_10184',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(ZUL21*complexconjugate(ZD11) + ZUL22*complexconjugate(ZD12) + ZUL23*complexconjugate(ZD13)) - complexconjugate(UM22)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))', 
	 order = {'QED':1} ) 
 
GC_10185 = Coupling(name = 'GC_10185',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_10186 = Coupling(name = 'GC_10186',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(ZUL21*complexconjugate(ZD21) + ZUL22*complexconjugate(ZD22) + ZUL23*complexconjugate(ZD23)) - complexconjugate(UM22)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))', 
	 order = {'QED':1} ) 
 
GC_10187 = Coupling(name = 'GC_10187',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_10188 = Coupling(name = 'GC_10188',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(ZUL21*complexconjugate(ZD31) + ZUL22*complexconjugate(ZD32) + ZUL23*complexconjugate(ZD33)) - complexconjugate(UM22)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))', 
	 order = {'QED':1} ) 
 
GC_10189 = Coupling(name = 'GC_10189',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD41)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD42)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD43)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_10190 = Coupling(name = 'GC_10190',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(ZUL21*complexconjugate(ZD41) + ZUL22*complexconjugate(ZD42) + ZUL23*complexconjugate(ZD43)) - complexconjugate(UM22)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))', 
	 order = {'QED':1} ) 
 
GC_10191 = Coupling(name = 'GC_10191',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD51)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD52)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD53)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_10192 = Coupling(name = 'GC_10192',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(ZUL21*complexconjugate(ZD51) + ZUL22*complexconjugate(ZD52) + ZUL23*complexconjugate(ZD53)) - complexconjugate(UM22)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))', 
	 order = {'QED':1} ) 
 
GC_10193 = Coupling(name = 'GC_10193',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD61)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD62)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD63)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_10194 = Coupling(name = 'GC_10194',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(ZUL21*complexconjugate(ZD61) + ZUL22*complexconjugate(ZD62) + ZUL23*complexconjugate(ZD63)) - complexconjugate(UM22)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))', 
	 order = {'QED':1} ) 
 
GC_10195 = Coupling(name = 'GC_10195',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_10196 = Coupling(name = 'GC_10196',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(ZUL31*complexconjugate(ZD11) + ZUL32*complexconjugate(ZD12) + ZUL33*complexconjugate(ZD13)) - complexconjugate(UM22)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))', 
	 order = {'QED':1} ) 
 
GC_10197 = Coupling(name = 'GC_10197',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_10198 = Coupling(name = 'GC_10198',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(ZUL31*complexconjugate(ZD21) + ZUL32*complexconjugate(ZD22) + ZUL33*complexconjugate(ZD23)) - complexconjugate(UM22)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))', 
	 order = {'QED':1} ) 
 
GC_10199 = Coupling(name = 'GC_10199',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_10200 = Coupling(name = 'GC_10200',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(ZUL31*complexconjugate(ZD31) + ZUL32*complexconjugate(ZD32) + ZUL33*complexconjugate(ZD33)) - complexconjugate(UM22)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))', 
	 order = {'QED':1} ) 
 
GC_10201 = Coupling(name = 'GC_10201',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD41)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD42)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD43)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_10202 = Coupling(name = 'GC_10202',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(ZUL31*complexconjugate(ZD41) + ZUL32*complexconjugate(ZD42) + ZUL33*complexconjugate(ZD43)) - complexconjugate(UM22)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))', 
	 order = {'QED':1} ) 
 
GC_10203 = Coupling(name = 'GC_10203',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD51)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD52)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD53)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_10204 = Coupling(name = 'GC_10204',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(ZUL31*complexconjugate(ZD51) + ZUL32*complexconjugate(ZD52) + ZUL33*complexconjugate(ZD53)) - complexconjugate(UM22)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))', 
	 order = {'QED':1} ) 
 
GC_10205 = Coupling(name = 'GC_10205',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD61)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD62)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD63)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_10206 = Coupling(name = 'GC_10206',
	 value = '-1*complex(0,1)*(g2*complexconjugate(UM21)*(ZUL31*complexconjugate(ZD61) + ZUL32*complexconjugate(ZD62) + ZUL33*complexconjugate(ZD63)) - complexconjugate(UM22)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))', 
	 order = {'QED':1} ) 
 
GC_10207 = Coupling(name = 'GC_10207',
	 value = '1./2.*complex(0,1)*g2*(2*UM11*complexconjugate(ZN12) + cmath.sqrt(2)*UM12*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_10208 = Coupling(name = 'GC_10208',
	 value = '1*complex(0,1)*g2*ZN12*complexconjugate(UP11) - (1*complex(0,1)*g2*ZN14*complexconjugate(UP12))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10209 = Coupling(name = 'GC_10209',
	 value = '1./2.*complex(0,1)*g2*(2*UM21*complexconjugate(ZN12) + cmath.sqrt(2)*UM22*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_10210 = Coupling(name = 'GC_10210',
	 value = '1*complex(0,1)*g2*ZN12*complexconjugate(UP21) - (1*complex(0,1)*g2*ZN14*complexconjugate(UP22))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10211 = Coupling(name = 'GC_10211',
	 value = '1./2.*complex(0,1)*g2*(2*UM11*complexconjugate(ZN22) + cmath.sqrt(2)*UM12*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_10212 = Coupling(name = 'GC_10212',
	 value = '1*complex(0,1)*g2*ZN22*complexconjugate(UP11) - (1*complex(0,1)*g2*ZN24*complexconjugate(UP12))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10213 = Coupling(name = 'GC_10213',
	 value = '1./2.*complex(0,1)*g2*(2*UM21*complexconjugate(ZN22) + cmath.sqrt(2)*UM22*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_10214 = Coupling(name = 'GC_10214',
	 value = '1*complex(0,1)*g2*ZN22*complexconjugate(UP21) - (1*complex(0,1)*g2*ZN24*complexconjugate(UP22))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10215 = Coupling(name = 'GC_10215',
	 value = '1./2.*complex(0,1)*g2*(2*UM11*complexconjugate(ZN32) + cmath.sqrt(2)*UM12*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_10216 = Coupling(name = 'GC_10216',
	 value = '1*complex(0,1)*g2*ZN32*complexconjugate(UP11) - (1*complex(0,1)*g2*ZN34*complexconjugate(UP12))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10217 = Coupling(name = 'GC_10217',
	 value = '1./2.*complex(0,1)*g2*(2*UM21*complexconjugate(ZN32) + cmath.sqrt(2)*UM22*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_10218 = Coupling(name = 'GC_10218',
	 value = '1*complex(0,1)*g2*ZN32*complexconjugate(UP21) - (1*complex(0,1)*g2*ZN34*complexconjugate(UP22))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10219 = Coupling(name = 'GC_10219',
	 value = '1./2.*complex(0,1)*g2*(2*UM11*complexconjugate(ZN42) + cmath.sqrt(2)*UM12*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_10220 = Coupling(name = 'GC_10220',
	 value = '1*complex(0,1)*g2*ZN42*complexconjugate(UP11) - (1*complex(0,1)*g2*ZN44*complexconjugate(UP12))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10221 = Coupling(name = 'GC_10221',
	 value = '1./2.*complex(0,1)*g2*(2*UM21*complexconjugate(ZN42) + cmath.sqrt(2)*UM22*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_10222 = Coupling(name = 'GC_10222',
	 value = '1*complex(0,1)*g2*ZN42*complexconjugate(UP21) - (1*complex(0,1)*g2*ZN44*complexconjugate(UP22))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10223 = Coupling(name = 'GC_10223',
	 value = '1./2.*complex(0,1)*g2*(2*UM11*complexconjugate(ZN52) + cmath.sqrt(2)*UM12*complexconjugate(ZN53))', 
	 order = {'QED':1} ) 
 
GC_10224 = Coupling(name = 'GC_10224',
	 value = '1*complex(0,1)*g2*ZN52*complexconjugate(UP11) - (1*complex(0,1)*g2*ZN54*complexconjugate(UP12))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10225 = Coupling(name = 'GC_10225',
	 value = '1./2.*complex(0,1)*g2*(2*UM21*complexconjugate(ZN52) + cmath.sqrt(2)*UM22*complexconjugate(ZN53))', 
	 order = {'QED':1} ) 
 
GC_10226 = Coupling(name = 'GC_10226',
	 value = '1*complex(0,1)*g2*ZN52*complexconjugate(UP21) - (1*complex(0,1)*g2*ZN54*complexconjugate(UP22))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10227 = Coupling(name = 'GC_10227',
	 value = '1./2.*complex(0,1)*g2*(2*UM11*complexconjugate(ZN62) + cmath.sqrt(2)*UM12*complexconjugate(ZN63))', 
	 order = {'QED':1} ) 
 
GC_10228 = Coupling(name = 'GC_10228',
	 value = '1*complex(0,1)*g2*ZN62*complexconjugate(UP11) - (1*complex(0,1)*g2*ZN64*complexconjugate(UP12))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10229 = Coupling(name = 'GC_10229',
	 value = '1./2.*complex(0,1)*g2*(2*UM21*complexconjugate(ZN62) + cmath.sqrt(2)*UM22*complexconjugate(ZN63))', 
	 order = {'QED':1} ) 
 
GC_10230 = Coupling(name = 'GC_10230',
	 value = '1*complex(0,1)*g2*ZN62*complexconjugate(UP21) - (1*complex(0,1)*g2*ZN64*complexconjugate(UP22))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10231 = Coupling(name = 'GC_10231',
	 value = '1./2.*complex(0,1)*g2*(2*UM11*complexconjugate(ZN72) + cmath.sqrt(2)*UM12*complexconjugate(ZN73))', 
	 order = {'QED':1} ) 
 
GC_10232 = Coupling(name = 'GC_10232',
	 value = '1*complex(0,1)*g2*ZN72*complexconjugate(UP11) - (1*complex(0,1)*g2*ZN74*complexconjugate(UP12))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10233 = Coupling(name = 'GC_10233',
	 value = '1./2.*complex(0,1)*g2*(2*UM21*complexconjugate(ZN72) + cmath.sqrt(2)*UM22*complexconjugate(ZN73))', 
	 order = {'QED':1} ) 
 
GC_10234 = Coupling(name = 'GC_10234',
	 value = '1*complex(0,1)*g2*ZN72*complexconjugate(UP21) - (1*complex(0,1)*g2*ZN74*complexconjugate(UP22))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10235 = Coupling(name = 'GC_10235',
	 value = '-1./2.*complex(0,1)*(2*g2*UM11*complexconjugate(UM11)*cmath.sin(TW) + UM12*complexconjugate(UM12)*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10236 = Coupling(name = 'GC_10236',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*complexconjugate(UP11)*cmath.sin(TW) + UP12*complexconjugate(UP12)*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10237 = Coupling(name = 'GC_10237',
	 value = '-1./2.*complex(0,1)*(2*g2*UM21*complexconjugate(UM11)*cmath.sin(TW) + UM22*complexconjugate(UM12)*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10238 = Coupling(name = 'GC_10238',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*complexconjugate(UP21)*cmath.sin(TW) + UP12*complexconjugate(UP22)*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10239 = Coupling(name = 'GC_10239',
	 value = '-1./2.*complex(0,1)*(2*g2*UM11*complexconjugate(UM21)*cmath.sin(TW) + UM12*complexconjugate(UM22)*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10240 = Coupling(name = 'GC_10240',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*complexconjugate(UP11)*cmath.sin(TW) + UP22*complexconjugate(UP12)*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10241 = Coupling(name = 'GC_10241',
	 value = '-1./2.*complex(0,1)*(2*g2*UM21*complexconjugate(UM21)*cmath.sin(TW) + UM22*complexconjugate(UM22)*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10242 = Coupling(name = 'GC_10242',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*complexconjugate(UP21)*cmath.sin(TW) + UP22*complexconjugate(UP22)*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10243 = Coupling(name = 'GC_10243',
	 value = '-1./2.*complex(0,1)*(2*g2*UM11*complexconjugate(UM11)*cmath.cos(TW)*cmath.cos(TWp) + UM12*complexconjugate(UM12)*(g2*cmath.cos(TW)*cmath.cos(TWp) - g1*cmath.cos(TWp)*cmath.sin(TW) + gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10244 = Coupling(name = 'GC_10244',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*complexconjugate(UP11)*cmath.cos(TW)*cmath.cos(TWp) + UP12*complexconjugate(UP12)*(g2*cmath.cos(TW)*cmath.cos(TWp) - g1*cmath.cos(TWp)*cmath.sin(TW) + gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10245 = Coupling(name = 'GC_10245',
	 value = '-1./2.*complex(0,1)*(2*g2*UM21*complexconjugate(UM11)*cmath.cos(TW)*cmath.cos(TWp) + UM22*complexconjugate(UM12)*(g2*cmath.cos(TW)*cmath.cos(TWp) - g1*cmath.cos(TWp)*cmath.sin(TW) + gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10246 = Coupling(name = 'GC_10246',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*complexconjugate(UP21)*cmath.cos(TW)*cmath.cos(TWp) + UP12*complexconjugate(UP22)*(g2*cmath.cos(TW)*cmath.cos(TWp) - g1*cmath.cos(TWp)*cmath.sin(TW) + gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10247 = Coupling(name = 'GC_10247',
	 value = '-1./2.*complex(0,1)*(2*g2*UM11*complexconjugate(UM21)*cmath.cos(TW)*cmath.cos(TWp) + UM12*complexconjugate(UM22)*(g2*cmath.cos(TW)*cmath.cos(TWp) - g1*cmath.cos(TWp)*cmath.sin(TW) + gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10248 = Coupling(name = 'GC_10248',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*complexconjugate(UP11)*cmath.cos(TW)*cmath.cos(TWp) + UP22*complexconjugate(UP12)*(g2*cmath.cos(TW)*cmath.cos(TWp) - g1*cmath.cos(TWp)*cmath.sin(TW) + gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10249 = Coupling(name = 'GC_10249',
	 value = '-1./2.*complex(0,1)*(2*g2*UM21*complexconjugate(UM21)*cmath.cos(TW)*cmath.cos(TWp) + UM22*complexconjugate(UM22)*(g2*cmath.cos(TW)*cmath.cos(TWp) - g1*cmath.cos(TWp)*cmath.sin(TW) + gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10250 = Coupling(name = 'GC_10250',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*complexconjugate(UP21)*cmath.cos(TW)*cmath.cos(TWp) + UP22*complexconjugate(UP22)*(g2*cmath.cos(TW)*cmath.cos(TWp) - g1*cmath.cos(TWp)*cmath.sin(TW) + gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10251 = Coupling(name = 'GC_10251',
	 value = '1./2.*complex(0,1)*(2*g2*UM11*complexconjugate(UM11)*cmath.cos(TW)*cmath.sin(TWp) - UM12*complexconjugate(UM12)*(gYB*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10252 = Coupling(name = 'GC_10252',
	 value = '1./2.*complex(0,1)*(2*g2*UP11*complexconjugate(UP11)*cmath.cos(TW)*cmath.sin(TWp) - UP12*complexconjugate(UP12)*(gYB*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10253 = Coupling(name = 'GC_10253',
	 value = '1./2.*complex(0,1)*(2*g2*UM21*complexconjugate(UM11)*cmath.cos(TW)*cmath.sin(TWp) - UM22*complexconjugate(UM12)*(gYB*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10254 = Coupling(name = 'GC_10254',
	 value = '1./2.*complex(0,1)*(2*g2*UP11*complexconjugate(UP21)*cmath.cos(TW)*cmath.sin(TWp) - UP12*complexconjugate(UP22)*(gYB*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10255 = Coupling(name = 'GC_10255',
	 value = '1./2.*complex(0,1)*(2*g2*UM11*complexconjugate(UM21)*cmath.cos(TW)*cmath.sin(TWp) - UM12*complexconjugate(UM22)*(gYB*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10256 = Coupling(name = 'GC_10256',
	 value = '1./2.*complex(0,1)*(2*g2*UP21*complexconjugate(UP11)*cmath.cos(TW)*cmath.sin(TWp) - UP22*complexconjugate(UP12)*(gYB*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10257 = Coupling(name = 'GC_10257',
	 value = '1./2.*complex(0,1)*(2*g2*UM21*complexconjugate(UM21)*cmath.cos(TW)*cmath.sin(TWp) - UM22*complexconjugate(UM22)*(gYB*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10258 = Coupling(name = 'GC_10258',
	 value = '1./2.*complex(0,1)*(2*g2*UP21*complexconjugate(UP21)*cmath.cos(TW)*cmath.sin(TWp) - UP22*complexconjugate(UP22)*(gYB*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10259 = Coupling(name = 'GC_10259',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN16*complexconjugate(ZN16) - ZN17*complexconjugate(ZN17))*cmath.cos(TW) + ZN13*complexconjugate(ZN13)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN14*complexconjugate(ZN14)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10260 = Coupling(name = 'GC_10260',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN16*complexconjugate(ZN16) - ZN17*complexconjugate(ZN17))*cmath.cos(TW) + ZN13*complexconjugate(ZN13)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN14*complexconjugate(ZN14)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10261 = Coupling(name = 'GC_10261',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN26*complexconjugate(ZN16) - ZN27*complexconjugate(ZN17))*cmath.cos(TW) + ZN23*complexconjugate(ZN13)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN24*complexconjugate(ZN14)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10262 = Coupling(name = 'GC_10262',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN16*complexconjugate(ZN26) - ZN17*complexconjugate(ZN27))*cmath.cos(TW) + ZN13*complexconjugate(ZN23)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN14*complexconjugate(ZN24)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10263 = Coupling(name = 'GC_10263',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN36*complexconjugate(ZN16) - ZN37*complexconjugate(ZN17))*cmath.cos(TW) + ZN33*complexconjugate(ZN13)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN34*complexconjugate(ZN14)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10264 = Coupling(name = 'GC_10264',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN16*complexconjugate(ZN36) - ZN17*complexconjugate(ZN37))*cmath.cos(TW) + ZN13*complexconjugate(ZN33)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN14*complexconjugate(ZN34)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10265 = Coupling(name = 'GC_10265',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN46*complexconjugate(ZN16) - ZN47*complexconjugate(ZN17))*cmath.cos(TW) + ZN43*complexconjugate(ZN13)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN44*complexconjugate(ZN14)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10266 = Coupling(name = 'GC_10266',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN16*complexconjugate(ZN46) - ZN17*complexconjugate(ZN47))*cmath.cos(TW) + ZN13*complexconjugate(ZN43)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN14*complexconjugate(ZN44)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10267 = Coupling(name = 'GC_10267',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN56*complexconjugate(ZN16) - ZN57*complexconjugate(ZN17))*cmath.cos(TW) + ZN53*complexconjugate(ZN13)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN54*complexconjugate(ZN14)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10268 = Coupling(name = 'GC_10268',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN16*complexconjugate(ZN56) - ZN17*complexconjugate(ZN57))*cmath.cos(TW) + ZN13*complexconjugate(ZN53)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN14*complexconjugate(ZN54)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10269 = Coupling(name = 'GC_10269',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN66*complexconjugate(ZN16) - ZN67*complexconjugate(ZN17))*cmath.cos(TW) + ZN63*complexconjugate(ZN13)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN64*complexconjugate(ZN14)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10270 = Coupling(name = 'GC_10270',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN16*complexconjugate(ZN66) - ZN17*complexconjugate(ZN67))*cmath.cos(TW) + ZN13*complexconjugate(ZN63)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN14*complexconjugate(ZN64)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10271 = Coupling(name = 'GC_10271',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN76*complexconjugate(ZN16) - ZN77*complexconjugate(ZN17))*cmath.cos(TW) + ZN73*complexconjugate(ZN13)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN74*complexconjugate(ZN14)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10272 = Coupling(name = 'GC_10272',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN16*complexconjugate(ZN76) - ZN17*complexconjugate(ZN77))*cmath.cos(TW) + ZN13*complexconjugate(ZN73)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN14*complexconjugate(ZN74)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10273 = Coupling(name = 'GC_10273',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN26*complexconjugate(ZN26) - ZN27*complexconjugate(ZN27))*cmath.cos(TW) + ZN23*complexconjugate(ZN23)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN24*complexconjugate(ZN24)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10274 = Coupling(name = 'GC_10274',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN26*complexconjugate(ZN26) - ZN27*complexconjugate(ZN27))*cmath.cos(TW) + ZN23*complexconjugate(ZN23)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN24*complexconjugate(ZN24)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10275 = Coupling(name = 'GC_10275',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN36*complexconjugate(ZN26) - ZN37*complexconjugate(ZN27))*cmath.cos(TW) + ZN33*complexconjugate(ZN23)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN34*complexconjugate(ZN24)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10276 = Coupling(name = 'GC_10276',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN26*complexconjugate(ZN36) - ZN27*complexconjugate(ZN37))*cmath.cos(TW) + ZN23*complexconjugate(ZN33)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN24*complexconjugate(ZN34)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10277 = Coupling(name = 'GC_10277',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN46*complexconjugate(ZN26) - ZN47*complexconjugate(ZN27))*cmath.cos(TW) + ZN43*complexconjugate(ZN23)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN44*complexconjugate(ZN24)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10278 = Coupling(name = 'GC_10278',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN26*complexconjugate(ZN46) - ZN27*complexconjugate(ZN47))*cmath.cos(TW) + ZN23*complexconjugate(ZN43)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN24*complexconjugate(ZN44)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10279 = Coupling(name = 'GC_10279',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN56*complexconjugate(ZN26) - ZN57*complexconjugate(ZN27))*cmath.cos(TW) + ZN53*complexconjugate(ZN23)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN54*complexconjugate(ZN24)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10280 = Coupling(name = 'GC_10280',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN26*complexconjugate(ZN56) - ZN27*complexconjugate(ZN57))*cmath.cos(TW) + ZN23*complexconjugate(ZN53)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN24*complexconjugate(ZN54)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10281 = Coupling(name = 'GC_10281',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN66*complexconjugate(ZN26) - ZN67*complexconjugate(ZN27))*cmath.cos(TW) + ZN63*complexconjugate(ZN23)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN64*complexconjugate(ZN24)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10282 = Coupling(name = 'GC_10282',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN26*complexconjugate(ZN66) - ZN27*complexconjugate(ZN67))*cmath.cos(TW) + ZN23*complexconjugate(ZN63)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN24*complexconjugate(ZN64)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10283 = Coupling(name = 'GC_10283',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN76*complexconjugate(ZN26) - ZN77*complexconjugate(ZN27))*cmath.cos(TW) + ZN73*complexconjugate(ZN23)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN74*complexconjugate(ZN24)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10284 = Coupling(name = 'GC_10284',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN26*complexconjugate(ZN76) - ZN27*complexconjugate(ZN77))*cmath.cos(TW) + ZN23*complexconjugate(ZN73)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN24*complexconjugate(ZN74)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10285 = Coupling(name = 'GC_10285',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN36*complexconjugate(ZN36) - ZN37*complexconjugate(ZN37))*cmath.cos(TW) + ZN33*complexconjugate(ZN33)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN34*complexconjugate(ZN34)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10286 = Coupling(name = 'GC_10286',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN36*complexconjugate(ZN36) - ZN37*complexconjugate(ZN37))*cmath.cos(TW) + ZN33*complexconjugate(ZN33)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN34*complexconjugate(ZN34)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10287 = Coupling(name = 'GC_10287',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN46*complexconjugate(ZN36) - ZN47*complexconjugate(ZN37))*cmath.cos(TW) + ZN43*complexconjugate(ZN33)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN44*complexconjugate(ZN34)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10288 = Coupling(name = 'GC_10288',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN36*complexconjugate(ZN46) - ZN37*complexconjugate(ZN47))*cmath.cos(TW) + ZN33*complexconjugate(ZN43)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN34*complexconjugate(ZN44)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10289 = Coupling(name = 'GC_10289',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN56*complexconjugate(ZN36) - ZN57*complexconjugate(ZN37))*cmath.cos(TW) + ZN53*complexconjugate(ZN33)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN54*complexconjugate(ZN34)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10290 = Coupling(name = 'GC_10290',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN36*complexconjugate(ZN56) - ZN37*complexconjugate(ZN57))*cmath.cos(TW) + ZN33*complexconjugate(ZN53)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN34*complexconjugate(ZN54)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10291 = Coupling(name = 'GC_10291',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN66*complexconjugate(ZN36) - ZN67*complexconjugate(ZN37))*cmath.cos(TW) + ZN63*complexconjugate(ZN33)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN64*complexconjugate(ZN34)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10292 = Coupling(name = 'GC_10292',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN36*complexconjugate(ZN66) - ZN37*complexconjugate(ZN67))*cmath.cos(TW) + ZN33*complexconjugate(ZN63)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN34*complexconjugate(ZN64)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10293 = Coupling(name = 'GC_10293',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN76*complexconjugate(ZN36) - ZN77*complexconjugate(ZN37))*cmath.cos(TW) + ZN73*complexconjugate(ZN33)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN74*complexconjugate(ZN34)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10294 = Coupling(name = 'GC_10294',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN36*complexconjugate(ZN76) - ZN37*complexconjugate(ZN77))*cmath.cos(TW) + ZN33*complexconjugate(ZN73)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN34*complexconjugate(ZN74)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10295 = Coupling(name = 'GC_10295',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN46*complexconjugate(ZN46) - ZN47*complexconjugate(ZN47))*cmath.cos(TW) + ZN43*complexconjugate(ZN43)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN44*complexconjugate(ZN44)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10296 = Coupling(name = 'GC_10296',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN46*complexconjugate(ZN46) - ZN47*complexconjugate(ZN47))*cmath.cos(TW) + ZN43*complexconjugate(ZN43)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN44*complexconjugate(ZN44)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10297 = Coupling(name = 'GC_10297',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN56*complexconjugate(ZN46) - ZN57*complexconjugate(ZN47))*cmath.cos(TW) + ZN53*complexconjugate(ZN43)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN54*complexconjugate(ZN44)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10298 = Coupling(name = 'GC_10298',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN46*complexconjugate(ZN56) - ZN47*complexconjugate(ZN57))*cmath.cos(TW) + ZN43*complexconjugate(ZN53)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN44*complexconjugate(ZN54)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10299 = Coupling(name = 'GC_10299',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN66*complexconjugate(ZN46) - ZN67*complexconjugate(ZN47))*cmath.cos(TW) + ZN63*complexconjugate(ZN43)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN64*complexconjugate(ZN44)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10300 = Coupling(name = 'GC_10300',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN46*complexconjugate(ZN66) - ZN47*complexconjugate(ZN67))*cmath.cos(TW) + ZN43*complexconjugate(ZN63)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN44*complexconjugate(ZN64)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10301 = Coupling(name = 'GC_10301',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN76*complexconjugate(ZN46) - ZN77*complexconjugate(ZN47))*cmath.cos(TW) + ZN73*complexconjugate(ZN43)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN74*complexconjugate(ZN44)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10302 = Coupling(name = 'GC_10302',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN46*complexconjugate(ZN76) - ZN47*complexconjugate(ZN77))*cmath.cos(TW) + ZN43*complexconjugate(ZN73)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN44*complexconjugate(ZN74)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10303 = Coupling(name = 'GC_10303',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN56*complexconjugate(ZN56) - ZN57*complexconjugate(ZN57))*cmath.cos(TW) + ZN53*complexconjugate(ZN53)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN54*complexconjugate(ZN54)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10304 = Coupling(name = 'GC_10304',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN56*complexconjugate(ZN56) - ZN57*complexconjugate(ZN57))*cmath.cos(TW) + ZN53*complexconjugate(ZN53)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN54*complexconjugate(ZN54)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10305 = Coupling(name = 'GC_10305',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN66*complexconjugate(ZN56) - ZN67*complexconjugate(ZN57))*cmath.cos(TW) + ZN63*complexconjugate(ZN53)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN64*complexconjugate(ZN54)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10306 = Coupling(name = 'GC_10306',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN56*complexconjugate(ZN66) - ZN57*complexconjugate(ZN67))*cmath.cos(TW) + ZN53*complexconjugate(ZN63)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN54*complexconjugate(ZN64)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10307 = Coupling(name = 'GC_10307',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN76*complexconjugate(ZN56) - ZN77*complexconjugate(ZN57))*cmath.cos(TW) + ZN73*complexconjugate(ZN53)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN74*complexconjugate(ZN54)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10308 = Coupling(name = 'GC_10308',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN56*complexconjugate(ZN76) - ZN57*complexconjugate(ZN77))*cmath.cos(TW) + ZN53*complexconjugate(ZN73)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN54*complexconjugate(ZN74)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10309 = Coupling(name = 'GC_10309',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN66*complexconjugate(ZN66) - ZN67*complexconjugate(ZN67))*cmath.cos(TW) + ZN63*complexconjugate(ZN63)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN64*complexconjugate(ZN64)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10310 = Coupling(name = 'GC_10310',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN66*complexconjugate(ZN66) - ZN67*complexconjugate(ZN67))*cmath.cos(TW) + ZN63*complexconjugate(ZN63)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN64*complexconjugate(ZN64)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10311 = Coupling(name = 'GC_10311',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN76*complexconjugate(ZN66) - ZN77*complexconjugate(ZN67))*cmath.cos(TW) + ZN73*complexconjugate(ZN63)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN74*complexconjugate(ZN64)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10312 = Coupling(name = 'GC_10312',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN66*complexconjugate(ZN76) - ZN67*complexconjugate(ZN77))*cmath.cos(TW) + ZN63*complexconjugate(ZN73)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN64*complexconjugate(ZN74)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10313 = Coupling(name = 'GC_10313',
	 value = '-1./2.*complex(0,1)*(2*gBY*(ZN76*complexconjugate(ZN76) - ZN77*complexconjugate(ZN77))*cmath.cos(TW) + ZN73*complexconjugate(ZN73)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN74*complexconjugate(ZN74)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10314 = Coupling(name = 'GC_10314',
	 value = '1./2.*complex(0,1)*(2*gBY*(ZN76*complexconjugate(ZN76) - ZN77*complexconjugate(ZN77))*cmath.cos(TW) + ZN73*complexconjugate(ZN73)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)) - ZN74*complexconjugate(ZN74)*(g1*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10315 = Coupling(name = 'GC_10315',
	 value = '1./2.*complex(0,1)*(2*(ZN16*complexconjugate(ZN16) - ZN17*complexconjugate(ZN17))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN13*complexconjugate(ZN13)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN14*complexconjugate(ZN14)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10316 = Coupling(name = 'GC_10316',
	 value = '-1./2.*complex(0,1)*(2*(ZN16*complexconjugate(ZN16) - ZN17*complexconjugate(ZN17))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN13*complexconjugate(ZN13)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN14*complexconjugate(ZN14)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10317 = Coupling(name = 'GC_10317',
	 value = '1./2.*complex(0,1)*(2*(ZN26*complexconjugate(ZN16) - ZN27*complexconjugate(ZN17))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN23*complexconjugate(ZN13)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN24*complexconjugate(ZN14)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10318 = Coupling(name = 'GC_10318',
	 value = '-1./2.*complex(0,1)*(2*(ZN16*complexconjugate(ZN26) - ZN17*complexconjugate(ZN27))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN13*complexconjugate(ZN23)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN14*complexconjugate(ZN24)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10319 = Coupling(name = 'GC_10319',
	 value = '1./2.*complex(0,1)*(2*(ZN36*complexconjugate(ZN16) - ZN37*complexconjugate(ZN17))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN33*complexconjugate(ZN13)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN34*complexconjugate(ZN14)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10320 = Coupling(name = 'GC_10320',
	 value = '-1./2.*complex(0,1)*(2*(ZN16*complexconjugate(ZN36) - ZN17*complexconjugate(ZN37))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN13*complexconjugate(ZN33)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN14*complexconjugate(ZN34)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10321 = Coupling(name = 'GC_10321',
	 value = '1./2.*complex(0,1)*(2*(ZN46*complexconjugate(ZN16) - ZN47*complexconjugate(ZN17))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN43*complexconjugate(ZN13)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN44*complexconjugate(ZN14)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10322 = Coupling(name = 'GC_10322',
	 value = '-1./2.*complex(0,1)*(2*(ZN16*complexconjugate(ZN46) - ZN17*complexconjugate(ZN47))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN13*complexconjugate(ZN43)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN14*complexconjugate(ZN44)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10323 = Coupling(name = 'GC_10323',
	 value = '1./2.*complex(0,1)*(2*(ZN56*complexconjugate(ZN16) - ZN57*complexconjugate(ZN17))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN53*complexconjugate(ZN13)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN54*complexconjugate(ZN14)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10324 = Coupling(name = 'GC_10324',
	 value = '-1./2.*complex(0,1)*(2*(ZN16*complexconjugate(ZN56) - ZN17*complexconjugate(ZN57))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN13*complexconjugate(ZN53)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN14*complexconjugate(ZN54)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10325 = Coupling(name = 'GC_10325',
	 value = '1./2.*complex(0,1)*(2*(ZN66*complexconjugate(ZN16) - ZN67*complexconjugate(ZN17))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN63*complexconjugate(ZN13)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN64*complexconjugate(ZN14)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10326 = Coupling(name = 'GC_10326',
	 value = '-1./2.*complex(0,1)*(2*(ZN16*complexconjugate(ZN66) - ZN17*complexconjugate(ZN67))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN13*complexconjugate(ZN63)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN14*complexconjugate(ZN64)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10327 = Coupling(name = 'GC_10327',
	 value = '1./2.*complex(0,1)*(2*(ZN76*complexconjugate(ZN16) - ZN77*complexconjugate(ZN17))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN73*complexconjugate(ZN13)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN74*complexconjugate(ZN14)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10328 = Coupling(name = 'GC_10328',
	 value = '-1./2.*complex(0,1)*(2*(ZN16*complexconjugate(ZN76) - ZN17*complexconjugate(ZN77))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN13*complexconjugate(ZN73)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN14*complexconjugate(ZN74)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10329 = Coupling(name = 'GC_10329',
	 value = '1./2.*complex(0,1)*(2*(ZN26*complexconjugate(ZN26) - ZN27*complexconjugate(ZN27))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN23*complexconjugate(ZN23)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN24*complexconjugate(ZN24)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10330 = Coupling(name = 'GC_10330',
	 value = '-1./2.*complex(0,1)*(2*(ZN26*complexconjugate(ZN26) - ZN27*complexconjugate(ZN27))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN23*complexconjugate(ZN23)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN24*complexconjugate(ZN24)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10331 = Coupling(name = 'GC_10331',
	 value = '1./2.*complex(0,1)*(2*(ZN36*complexconjugate(ZN26) - ZN37*complexconjugate(ZN27))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN33*complexconjugate(ZN23)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN34*complexconjugate(ZN24)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10332 = Coupling(name = 'GC_10332',
	 value = '-1./2.*complex(0,1)*(2*(ZN26*complexconjugate(ZN36) - ZN27*complexconjugate(ZN37))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN23*complexconjugate(ZN33)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN24*complexconjugate(ZN34)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10333 = Coupling(name = 'GC_10333',
	 value = '1./2.*complex(0,1)*(2*(ZN46*complexconjugate(ZN26) - ZN47*complexconjugate(ZN27))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN43*complexconjugate(ZN23)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN44*complexconjugate(ZN24)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10334 = Coupling(name = 'GC_10334',
	 value = '-1./2.*complex(0,1)*(2*(ZN26*complexconjugate(ZN46) - ZN27*complexconjugate(ZN47))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN23*complexconjugate(ZN43)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN24*complexconjugate(ZN44)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10335 = Coupling(name = 'GC_10335',
	 value = '1./2.*complex(0,1)*(2*(ZN56*complexconjugate(ZN26) - ZN57*complexconjugate(ZN27))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN53*complexconjugate(ZN23)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN54*complexconjugate(ZN24)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10336 = Coupling(name = 'GC_10336',
	 value = '-1./2.*complex(0,1)*(2*(ZN26*complexconjugate(ZN56) - ZN27*complexconjugate(ZN57))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN23*complexconjugate(ZN53)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN24*complexconjugate(ZN54)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10337 = Coupling(name = 'GC_10337',
	 value = '1./2.*complex(0,1)*(2*(ZN66*complexconjugate(ZN26) - ZN67*complexconjugate(ZN27))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN63*complexconjugate(ZN23)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN64*complexconjugate(ZN24)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10338 = Coupling(name = 'GC_10338',
	 value = '-1./2.*complex(0,1)*(2*(ZN26*complexconjugate(ZN66) - ZN27*complexconjugate(ZN67))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN23*complexconjugate(ZN63)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN24*complexconjugate(ZN64)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10339 = Coupling(name = 'GC_10339',
	 value = '1./2.*complex(0,1)*(2*(ZN76*complexconjugate(ZN26) - ZN77*complexconjugate(ZN27))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN73*complexconjugate(ZN23)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN74*complexconjugate(ZN24)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10340 = Coupling(name = 'GC_10340',
	 value = '-1./2.*complex(0,1)*(2*(ZN26*complexconjugate(ZN76) - ZN27*complexconjugate(ZN77))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN23*complexconjugate(ZN73)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN24*complexconjugate(ZN74)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10341 = Coupling(name = 'GC_10341',
	 value = '1./2.*complex(0,1)*(2*(ZN36*complexconjugate(ZN36) - ZN37*complexconjugate(ZN37))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN33*complexconjugate(ZN33)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN34*complexconjugate(ZN34)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10342 = Coupling(name = 'GC_10342',
	 value = '-1./2.*complex(0,1)*(2*(ZN36*complexconjugate(ZN36) - ZN37*complexconjugate(ZN37))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN33*complexconjugate(ZN33)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN34*complexconjugate(ZN34)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10343 = Coupling(name = 'GC_10343',
	 value = '1./2.*complex(0,1)*(2*(ZN46*complexconjugate(ZN36) - ZN47*complexconjugate(ZN37))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN43*complexconjugate(ZN33)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN44*complexconjugate(ZN34)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10344 = Coupling(name = 'GC_10344',
	 value = '-1./2.*complex(0,1)*(2*(ZN36*complexconjugate(ZN46) - ZN37*complexconjugate(ZN47))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN33*complexconjugate(ZN43)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN34*complexconjugate(ZN44)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10345 = Coupling(name = 'GC_10345',
	 value = '1./2.*complex(0,1)*(2*(ZN56*complexconjugate(ZN36) - ZN57*complexconjugate(ZN37))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN53*complexconjugate(ZN33)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN54*complexconjugate(ZN34)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10346 = Coupling(name = 'GC_10346',
	 value = '-1./2.*complex(0,1)*(2*(ZN36*complexconjugate(ZN56) - ZN37*complexconjugate(ZN57))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN33*complexconjugate(ZN53)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN34*complexconjugate(ZN54)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10347 = Coupling(name = 'GC_10347',
	 value = '1./2.*complex(0,1)*(2*(ZN66*complexconjugate(ZN36) - ZN67*complexconjugate(ZN37))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN63*complexconjugate(ZN33)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN64*complexconjugate(ZN34)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10348 = Coupling(name = 'GC_10348',
	 value = '-1./2.*complex(0,1)*(2*(ZN36*complexconjugate(ZN66) - ZN37*complexconjugate(ZN67))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN33*complexconjugate(ZN63)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN34*complexconjugate(ZN64)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10349 = Coupling(name = 'GC_10349',
	 value = '1./2.*complex(0,1)*(2*(ZN76*complexconjugate(ZN36) - ZN77*complexconjugate(ZN37))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN73*complexconjugate(ZN33)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN74*complexconjugate(ZN34)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10350 = Coupling(name = 'GC_10350',
	 value = '-1./2.*complex(0,1)*(2*(ZN36*complexconjugate(ZN76) - ZN37*complexconjugate(ZN77))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN33*complexconjugate(ZN73)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN34*complexconjugate(ZN74)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10351 = Coupling(name = 'GC_10351',
	 value = '1./2.*complex(0,1)*(2*(ZN46*complexconjugate(ZN46) - ZN47*complexconjugate(ZN47))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN43*complexconjugate(ZN43)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN44*complexconjugate(ZN44)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10352 = Coupling(name = 'GC_10352',
	 value = '-1./2.*complex(0,1)*(2*(ZN46*complexconjugate(ZN46) - ZN47*complexconjugate(ZN47))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN43*complexconjugate(ZN43)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN44*complexconjugate(ZN44)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10353 = Coupling(name = 'GC_10353',
	 value = '1./2.*complex(0,1)*(2*(ZN56*complexconjugate(ZN46) - ZN57*complexconjugate(ZN47))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN53*complexconjugate(ZN43)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN54*complexconjugate(ZN44)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10354 = Coupling(name = 'GC_10354',
	 value = '-1./2.*complex(0,1)*(2*(ZN46*complexconjugate(ZN56) - ZN47*complexconjugate(ZN57))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN43*complexconjugate(ZN53)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN44*complexconjugate(ZN54)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10355 = Coupling(name = 'GC_10355',
	 value = '1./2.*complex(0,1)*(2*(ZN66*complexconjugate(ZN46) - ZN67*complexconjugate(ZN47))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN63*complexconjugate(ZN43)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN64*complexconjugate(ZN44)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10356 = Coupling(name = 'GC_10356',
	 value = '-1./2.*complex(0,1)*(2*(ZN46*complexconjugate(ZN66) - ZN47*complexconjugate(ZN67))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN43*complexconjugate(ZN63)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN44*complexconjugate(ZN64)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10357 = Coupling(name = 'GC_10357',
	 value = '1./2.*complex(0,1)*(2*(ZN76*complexconjugate(ZN46) - ZN77*complexconjugate(ZN47))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN73*complexconjugate(ZN43)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN74*complexconjugate(ZN44)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10358 = Coupling(name = 'GC_10358',
	 value = '-1./2.*complex(0,1)*(2*(ZN46*complexconjugate(ZN76) - ZN47*complexconjugate(ZN77))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN43*complexconjugate(ZN73)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN44*complexconjugate(ZN74)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10359 = Coupling(name = 'GC_10359',
	 value = '1./2.*complex(0,1)*(2*(ZN56*complexconjugate(ZN56) - ZN57*complexconjugate(ZN57))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN53*complexconjugate(ZN53)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN54*complexconjugate(ZN54)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10360 = Coupling(name = 'GC_10360',
	 value = '-1./2.*complex(0,1)*(2*(ZN56*complexconjugate(ZN56) - ZN57*complexconjugate(ZN57))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN53*complexconjugate(ZN53)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN54*complexconjugate(ZN54)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10361 = Coupling(name = 'GC_10361',
	 value = '1./2.*complex(0,1)*(2*(ZN66*complexconjugate(ZN56) - ZN67*complexconjugate(ZN57))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN63*complexconjugate(ZN53)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN64*complexconjugate(ZN54)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10362 = Coupling(name = 'GC_10362',
	 value = '-1./2.*complex(0,1)*(2*(ZN56*complexconjugate(ZN66) - ZN57*complexconjugate(ZN67))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN53*complexconjugate(ZN63)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN54*complexconjugate(ZN64)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10363 = Coupling(name = 'GC_10363',
	 value = '1./2.*complex(0,1)*(2*(ZN76*complexconjugate(ZN56) - ZN77*complexconjugate(ZN57))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN73*complexconjugate(ZN53)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN74*complexconjugate(ZN54)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10364 = Coupling(name = 'GC_10364',
	 value = '-1./2.*complex(0,1)*(2*(ZN56*complexconjugate(ZN76) - ZN57*complexconjugate(ZN77))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN53*complexconjugate(ZN73)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN54*complexconjugate(ZN74)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10365 = Coupling(name = 'GC_10365',
	 value = '1./2.*complex(0,1)*(2*(ZN66*complexconjugate(ZN66) - ZN67*complexconjugate(ZN67))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN63*complexconjugate(ZN63)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN64*complexconjugate(ZN64)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10366 = Coupling(name = 'GC_10366',
	 value = '-1./2.*complex(0,1)*(2*(ZN66*complexconjugate(ZN66) - ZN67*complexconjugate(ZN67))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN63*complexconjugate(ZN63)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN64*complexconjugate(ZN64)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10367 = Coupling(name = 'GC_10367',
	 value = '1./2.*complex(0,1)*(2*(ZN76*complexconjugate(ZN66) - ZN77*complexconjugate(ZN67))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN73*complexconjugate(ZN63)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN74*complexconjugate(ZN64)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10368 = Coupling(name = 'GC_10368',
	 value = '-1./2.*complex(0,1)*(2*(ZN66*complexconjugate(ZN76) - ZN67*complexconjugate(ZN77))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN63*complexconjugate(ZN73)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN64*complexconjugate(ZN74)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10369 = Coupling(name = 'GC_10369',
	 value = '1./2.*complex(0,1)*(2*(ZN76*complexconjugate(ZN76) - ZN77*complexconjugate(ZN77))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN73*complexconjugate(ZN73)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN74*complexconjugate(ZN74)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10370 = Coupling(name = 'GC_10370',
	 value = '-1./2.*complex(0,1)*(2*(ZN76*complexconjugate(ZN76) - ZN77*complexconjugate(ZN77))*(gBY*cmath.cos(TWp)*cmath.sin(TW) - gBL*cmath.sin(TWp)) + ZN73*complexconjugate(ZN73)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)) - ZN74*complexconjugate(ZN74)*(g2*cmath.cos(TW)*cmath.cos(TWp) + g1*cmath.cos(TWp)*cmath.sin(TW) - gYB*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10371 = Coupling(name = 'GC_10371',
	 value = '-1./2.*complex(0,1)*(-(ZN14*complexconjugate(ZN14)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN16*complexconjugate(ZN16) - ZN17*complexconjugate(ZN17))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN13*complexconjugate(ZN13)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10372 = Coupling(name = 'GC_10372',
	 value = '1./2.*complex(0,1)*(-(ZN14*complexconjugate(ZN14)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN16*complexconjugate(ZN16) - ZN17*complexconjugate(ZN17))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN13*complexconjugate(ZN13)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10373 = Coupling(name = 'GC_10373',
	 value = '-1./2.*complex(0,1)*(-(ZN24*complexconjugate(ZN14)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN26*complexconjugate(ZN16) - ZN27*complexconjugate(ZN17))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN23*complexconjugate(ZN13)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10374 = Coupling(name = 'GC_10374',
	 value = '1./2.*complex(0,1)*(-(ZN14*complexconjugate(ZN24)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN16*complexconjugate(ZN26) - ZN17*complexconjugate(ZN27))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN13*complexconjugate(ZN23)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10375 = Coupling(name = 'GC_10375',
	 value = '-1./2.*complex(0,1)*(-(ZN34*complexconjugate(ZN14)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN36*complexconjugate(ZN16) - ZN37*complexconjugate(ZN17))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN33*complexconjugate(ZN13)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10376 = Coupling(name = 'GC_10376',
	 value = '1./2.*complex(0,1)*(-(ZN14*complexconjugate(ZN34)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN16*complexconjugate(ZN36) - ZN17*complexconjugate(ZN37))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN13*complexconjugate(ZN33)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10377 = Coupling(name = 'GC_10377',
	 value = '-1./2.*complex(0,1)*(-(ZN44*complexconjugate(ZN14)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN46*complexconjugate(ZN16) - ZN47*complexconjugate(ZN17))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN43*complexconjugate(ZN13)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10378 = Coupling(name = 'GC_10378',
	 value = '1./2.*complex(0,1)*(-(ZN14*complexconjugate(ZN44)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN16*complexconjugate(ZN46) - ZN17*complexconjugate(ZN47))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN13*complexconjugate(ZN43)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10379 = Coupling(name = 'GC_10379',
	 value = '-1./2.*complex(0,1)*(-(ZN54*complexconjugate(ZN14)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN56*complexconjugate(ZN16) - ZN57*complexconjugate(ZN17))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN53*complexconjugate(ZN13)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10380 = Coupling(name = 'GC_10380',
	 value = '1./2.*complex(0,1)*(-(ZN14*complexconjugate(ZN54)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN16*complexconjugate(ZN56) - ZN17*complexconjugate(ZN57))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN13*complexconjugate(ZN53)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10381 = Coupling(name = 'GC_10381',
	 value = '-1./2.*complex(0,1)*(-(ZN64*complexconjugate(ZN14)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN66*complexconjugate(ZN16) - ZN67*complexconjugate(ZN17))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN63*complexconjugate(ZN13)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10382 = Coupling(name = 'GC_10382',
	 value = '1./2.*complex(0,1)*(-(ZN14*complexconjugate(ZN64)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN16*complexconjugate(ZN66) - ZN17*complexconjugate(ZN67))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN13*complexconjugate(ZN63)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10383 = Coupling(name = 'GC_10383',
	 value = '-1./2.*complex(0,1)*(-(ZN74*complexconjugate(ZN14)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN76*complexconjugate(ZN16) - ZN77*complexconjugate(ZN17))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN73*complexconjugate(ZN13)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10384 = Coupling(name = 'GC_10384',
	 value = '1./2.*complex(0,1)*(-(ZN14*complexconjugate(ZN74)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN16*complexconjugate(ZN76) - ZN17*complexconjugate(ZN77))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN13*complexconjugate(ZN73)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10385 = Coupling(name = 'GC_10385',
	 value = '-1./2.*complex(0,1)*(-(ZN24*complexconjugate(ZN24)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN26*complexconjugate(ZN26) - ZN27*complexconjugate(ZN27))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN23*complexconjugate(ZN23)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10386 = Coupling(name = 'GC_10386',
	 value = '1./2.*complex(0,1)*(-(ZN24*complexconjugate(ZN24)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN26*complexconjugate(ZN26) - ZN27*complexconjugate(ZN27))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN23*complexconjugate(ZN23)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10387 = Coupling(name = 'GC_10387',
	 value = '-1./2.*complex(0,1)*(-(ZN34*complexconjugate(ZN24)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN36*complexconjugate(ZN26) - ZN37*complexconjugate(ZN27))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN33*complexconjugate(ZN23)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10388 = Coupling(name = 'GC_10388',
	 value = '1./2.*complex(0,1)*(-(ZN24*complexconjugate(ZN34)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN26*complexconjugate(ZN36) - ZN27*complexconjugate(ZN37))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN23*complexconjugate(ZN33)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10389 = Coupling(name = 'GC_10389',
	 value = '-1./2.*complex(0,1)*(-(ZN44*complexconjugate(ZN24)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN46*complexconjugate(ZN26) - ZN47*complexconjugate(ZN27))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN43*complexconjugate(ZN23)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10390 = Coupling(name = 'GC_10390',
	 value = '1./2.*complex(0,1)*(-(ZN24*complexconjugate(ZN44)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN26*complexconjugate(ZN46) - ZN27*complexconjugate(ZN47))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN23*complexconjugate(ZN43)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10391 = Coupling(name = 'GC_10391',
	 value = '-1./2.*complex(0,1)*(-(ZN54*complexconjugate(ZN24)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN56*complexconjugate(ZN26) - ZN57*complexconjugate(ZN27))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN53*complexconjugate(ZN23)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10392 = Coupling(name = 'GC_10392',
	 value = '1./2.*complex(0,1)*(-(ZN24*complexconjugate(ZN54)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN26*complexconjugate(ZN56) - ZN27*complexconjugate(ZN57))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN23*complexconjugate(ZN53)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10393 = Coupling(name = 'GC_10393',
	 value = '-1./2.*complex(0,1)*(-(ZN64*complexconjugate(ZN24)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN66*complexconjugate(ZN26) - ZN67*complexconjugate(ZN27))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN63*complexconjugate(ZN23)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10394 = Coupling(name = 'GC_10394',
	 value = '1./2.*complex(0,1)*(-(ZN24*complexconjugate(ZN64)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN26*complexconjugate(ZN66) - ZN27*complexconjugate(ZN67))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN23*complexconjugate(ZN63)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10395 = Coupling(name = 'GC_10395',
	 value = '-1./2.*complex(0,1)*(-(ZN74*complexconjugate(ZN24)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN76*complexconjugate(ZN26) - ZN77*complexconjugate(ZN27))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN73*complexconjugate(ZN23)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10396 = Coupling(name = 'GC_10396',
	 value = '1./2.*complex(0,1)*(-(ZN24*complexconjugate(ZN74)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN26*complexconjugate(ZN76) - ZN27*complexconjugate(ZN77))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN23*complexconjugate(ZN73)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10397 = Coupling(name = 'GC_10397',
	 value = '-1./2.*complex(0,1)*(-(ZN34*complexconjugate(ZN34)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN36*complexconjugate(ZN36) - ZN37*complexconjugate(ZN37))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN33*complexconjugate(ZN33)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10398 = Coupling(name = 'GC_10398',
	 value = '1./2.*complex(0,1)*(-(ZN34*complexconjugate(ZN34)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN36*complexconjugate(ZN36) - ZN37*complexconjugate(ZN37))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN33*complexconjugate(ZN33)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10399 = Coupling(name = 'GC_10399',
	 value = '-1./2.*complex(0,1)*(-(ZN44*complexconjugate(ZN34)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN46*complexconjugate(ZN36) - ZN47*complexconjugate(ZN37))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN43*complexconjugate(ZN33)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10400 = Coupling(name = 'GC_10400',
	 value = '1./2.*complex(0,1)*(-(ZN34*complexconjugate(ZN44)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN36*complexconjugate(ZN46) - ZN37*complexconjugate(ZN47))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN33*complexconjugate(ZN43)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10401 = Coupling(name = 'GC_10401',
	 value = '-1./2.*complex(0,1)*(-(ZN54*complexconjugate(ZN34)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN56*complexconjugate(ZN36) - ZN57*complexconjugate(ZN37))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN53*complexconjugate(ZN33)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10402 = Coupling(name = 'GC_10402',
	 value = '1./2.*complex(0,1)*(-(ZN34*complexconjugate(ZN54)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN36*complexconjugate(ZN56) - ZN37*complexconjugate(ZN57))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN33*complexconjugate(ZN53)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10403 = Coupling(name = 'GC_10403',
	 value = '-1./2.*complex(0,1)*(-(ZN64*complexconjugate(ZN34)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN66*complexconjugate(ZN36) - ZN67*complexconjugate(ZN37))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN63*complexconjugate(ZN33)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10404 = Coupling(name = 'GC_10404',
	 value = '1./2.*complex(0,1)*(-(ZN34*complexconjugate(ZN64)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN36*complexconjugate(ZN66) - ZN37*complexconjugate(ZN67))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN33*complexconjugate(ZN63)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10405 = Coupling(name = 'GC_10405',
	 value = '-1./2.*complex(0,1)*(-(ZN74*complexconjugate(ZN34)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN76*complexconjugate(ZN36) - ZN77*complexconjugate(ZN37))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN73*complexconjugate(ZN33)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10406 = Coupling(name = 'GC_10406',
	 value = '1./2.*complex(0,1)*(-(ZN34*complexconjugate(ZN74)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN36*complexconjugate(ZN76) - ZN37*complexconjugate(ZN77))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN33*complexconjugate(ZN73)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10407 = Coupling(name = 'GC_10407',
	 value = '-1./2.*complex(0,1)*(-(ZN44*complexconjugate(ZN44)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN46*complexconjugate(ZN46) - ZN47*complexconjugate(ZN47))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN43*complexconjugate(ZN43)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10408 = Coupling(name = 'GC_10408',
	 value = '1./2.*complex(0,1)*(-(ZN44*complexconjugate(ZN44)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN46*complexconjugate(ZN46) - ZN47*complexconjugate(ZN47))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN43*complexconjugate(ZN43)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10409 = Coupling(name = 'GC_10409',
	 value = '-1./2.*complex(0,1)*(-(ZN54*complexconjugate(ZN44)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN56*complexconjugate(ZN46) - ZN57*complexconjugate(ZN47))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN53*complexconjugate(ZN43)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10410 = Coupling(name = 'GC_10410',
	 value = '1./2.*complex(0,1)*(-(ZN44*complexconjugate(ZN54)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN46*complexconjugate(ZN56) - ZN47*complexconjugate(ZN57))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN43*complexconjugate(ZN53)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10411 = Coupling(name = 'GC_10411',
	 value = '-1./2.*complex(0,1)*(-(ZN64*complexconjugate(ZN44)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN66*complexconjugate(ZN46) - ZN67*complexconjugate(ZN47))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN63*complexconjugate(ZN43)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10412 = Coupling(name = 'GC_10412',
	 value = '1./2.*complex(0,1)*(-(ZN44*complexconjugate(ZN64)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN46*complexconjugate(ZN66) - ZN47*complexconjugate(ZN67))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN43*complexconjugate(ZN63)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10413 = Coupling(name = 'GC_10413',
	 value = '-1./2.*complex(0,1)*(-(ZN74*complexconjugate(ZN44)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN76*complexconjugate(ZN46) - ZN77*complexconjugate(ZN47))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN73*complexconjugate(ZN43)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10414 = Coupling(name = 'GC_10414',
	 value = '1./2.*complex(0,1)*(-(ZN44*complexconjugate(ZN74)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN46*complexconjugate(ZN76) - ZN47*complexconjugate(ZN77))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN43*complexconjugate(ZN73)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10415 = Coupling(name = 'GC_10415',
	 value = '-1./2.*complex(0,1)*(-(ZN54*complexconjugate(ZN54)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN56*complexconjugate(ZN56) - ZN57*complexconjugate(ZN57))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN53*complexconjugate(ZN53)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10416 = Coupling(name = 'GC_10416',
	 value = '1./2.*complex(0,1)*(-(ZN54*complexconjugate(ZN54)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN56*complexconjugate(ZN56) - ZN57*complexconjugate(ZN57))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN53*complexconjugate(ZN53)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10417 = Coupling(name = 'GC_10417',
	 value = '-1./2.*complex(0,1)*(-(ZN64*complexconjugate(ZN54)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN66*complexconjugate(ZN56) - ZN67*complexconjugate(ZN57))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN63*complexconjugate(ZN53)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10418 = Coupling(name = 'GC_10418',
	 value = '1./2.*complex(0,1)*(-(ZN54*complexconjugate(ZN64)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN56*complexconjugate(ZN66) - ZN57*complexconjugate(ZN67))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN53*complexconjugate(ZN63)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10419 = Coupling(name = 'GC_10419',
	 value = '-1./2.*complex(0,1)*(-(ZN74*complexconjugate(ZN54)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN76*complexconjugate(ZN56) - ZN77*complexconjugate(ZN57))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN73*complexconjugate(ZN53)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10420 = Coupling(name = 'GC_10420',
	 value = '1./2.*complex(0,1)*(-(ZN54*complexconjugate(ZN74)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN56*complexconjugate(ZN76) - ZN57*complexconjugate(ZN77))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN53*complexconjugate(ZN73)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10421 = Coupling(name = 'GC_10421',
	 value = '-1./2.*complex(0,1)*(-(ZN64*complexconjugate(ZN64)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN66*complexconjugate(ZN66) - ZN67*complexconjugate(ZN67))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN63*complexconjugate(ZN63)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10422 = Coupling(name = 'GC_10422',
	 value = '1./2.*complex(0,1)*(-(ZN64*complexconjugate(ZN64)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN66*complexconjugate(ZN66) - ZN67*complexconjugate(ZN67))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN63*complexconjugate(ZN63)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10423 = Coupling(name = 'GC_10423',
	 value = '-1./2.*complex(0,1)*(-(ZN74*complexconjugate(ZN64)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN76*complexconjugate(ZN66) - ZN77*complexconjugate(ZN67))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN73*complexconjugate(ZN63)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10424 = Coupling(name = 'GC_10424',
	 value = '1./2.*complex(0,1)*(-(ZN64*complexconjugate(ZN74)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN66*complexconjugate(ZN76) - ZN67*complexconjugate(ZN77))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN63*complexconjugate(ZN73)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10425 = Coupling(name = 'GC_10425',
	 value = '-1./2.*complex(0,1)*(-(ZN74*complexconjugate(ZN74)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN76*complexconjugate(ZN76) - ZN77*complexconjugate(ZN77))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN73*complexconjugate(ZN73)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10426 = Coupling(name = 'GC_10426',
	 value = '1./2.*complex(0,1)*(-(ZN74*complexconjugate(ZN74)*(gYB*cmath.cos(TWp) + g2*cmath.cos(TW)*cmath.sin(TWp) + g1*cmath.sin(TW)*cmath.sin(TWp))) + 2*(ZN76*complexconjugate(ZN76) - ZN77*complexconjugate(ZN77))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp)) + ZN73*complexconjugate(ZN73)*(gYB*cmath.cos(TWp) + (g2*cmath.cos(TW) + g1*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10427 = Coupling(name = 'GC_10427',
	 value = '1./2.*complex(0,1)*g2*(2*ZN12*complexconjugate(UM11) + cmath.sqrt(2)*ZN13*complexconjugate(UM12))', 
	 order = {'QED':1} ) 
 
GC_10428 = Coupling(name = 'GC_10428',
	 value = '1*complex(0,1)*g2*UP11*complexconjugate(ZN12) - (1*complex(0,1)*g2*UP12*complexconjugate(ZN14))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10429 = Coupling(name = 'GC_10429',
	 value = '1./2.*complex(0,1)*g2*(2*ZN22*complexconjugate(UM11) + cmath.sqrt(2)*ZN23*complexconjugate(UM12))', 
	 order = {'QED':1} ) 
 
GC_10430 = Coupling(name = 'GC_10430',
	 value = '1*complex(0,1)*g2*UP11*complexconjugate(ZN22) - (1*complex(0,1)*g2*UP12*complexconjugate(ZN24))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10431 = Coupling(name = 'GC_10431',
	 value = '1./2.*complex(0,1)*g2*(2*ZN32*complexconjugate(UM11) + cmath.sqrt(2)*ZN33*complexconjugate(UM12))', 
	 order = {'QED':1} ) 
 
GC_10432 = Coupling(name = 'GC_10432',
	 value = '1*complex(0,1)*g2*UP11*complexconjugate(ZN32) - (1*complex(0,1)*g2*UP12*complexconjugate(ZN34))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10433 = Coupling(name = 'GC_10433',
	 value = '1./2.*complex(0,1)*g2*(2*ZN42*complexconjugate(UM11) + cmath.sqrt(2)*ZN43*complexconjugate(UM12))', 
	 order = {'QED':1} ) 
 
GC_10434 = Coupling(name = 'GC_10434',
	 value = '1*complex(0,1)*g2*UP11*complexconjugate(ZN42) - (1*complex(0,1)*g2*UP12*complexconjugate(ZN44))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10435 = Coupling(name = 'GC_10435',
	 value = '1./2.*complex(0,1)*g2*(2*ZN52*complexconjugate(UM11) + cmath.sqrt(2)*ZN53*complexconjugate(UM12))', 
	 order = {'QED':1} ) 
 
GC_10436 = Coupling(name = 'GC_10436',
	 value = '1*complex(0,1)*g2*UP11*complexconjugate(ZN52) - (1*complex(0,1)*g2*UP12*complexconjugate(ZN54))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10437 = Coupling(name = 'GC_10437',
	 value = '1./2.*complex(0,1)*g2*(2*ZN62*complexconjugate(UM11) + cmath.sqrt(2)*ZN63*complexconjugate(UM12))', 
	 order = {'QED':1} ) 
 
GC_10438 = Coupling(name = 'GC_10438',
	 value = '1*complex(0,1)*g2*UP11*complexconjugate(ZN62) - (1*complex(0,1)*g2*UP12*complexconjugate(ZN64))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10439 = Coupling(name = 'GC_10439',
	 value = '1./2.*complex(0,1)*g2*(2*ZN72*complexconjugate(UM11) + cmath.sqrt(2)*ZN73*complexconjugate(UM12))', 
	 order = {'QED':1} ) 
 
GC_10440 = Coupling(name = 'GC_10440',
	 value = '1*complex(0,1)*g2*UP11*complexconjugate(ZN72) - (1*complex(0,1)*g2*UP12*complexconjugate(ZN74))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10441 = Coupling(name = 'GC_10441',
	 value = '1./2.*complex(0,1)*g2*(2*ZN12*complexconjugate(UM21) + cmath.sqrt(2)*ZN13*complexconjugate(UM22))', 
	 order = {'QED':1} ) 
 
GC_10442 = Coupling(name = 'GC_10442',
	 value = '1*complex(0,1)*g2*UP21*complexconjugate(ZN12) - (1*complex(0,1)*g2*UP22*complexconjugate(ZN14))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10443 = Coupling(name = 'GC_10443',
	 value = '1./2.*complex(0,1)*g2*(2*ZN22*complexconjugate(UM21) + cmath.sqrt(2)*ZN23*complexconjugate(UM22))', 
	 order = {'QED':1} ) 
 
GC_10444 = Coupling(name = 'GC_10444',
	 value = '1*complex(0,1)*g2*UP21*complexconjugate(ZN22) - (1*complex(0,1)*g2*UP22*complexconjugate(ZN24))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10445 = Coupling(name = 'GC_10445',
	 value = '1./2.*complex(0,1)*g2*(2*ZN32*complexconjugate(UM21) + cmath.sqrt(2)*ZN33*complexconjugate(UM22))', 
	 order = {'QED':1} ) 
 
GC_10446 = Coupling(name = 'GC_10446',
	 value = '1*complex(0,1)*g2*UP21*complexconjugate(ZN32) - (1*complex(0,1)*g2*UP22*complexconjugate(ZN34))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10447 = Coupling(name = 'GC_10447',
	 value = '1./2.*complex(0,1)*g2*(2*ZN42*complexconjugate(UM21) + cmath.sqrt(2)*ZN43*complexconjugate(UM22))', 
	 order = {'QED':1} ) 
 
GC_10448 = Coupling(name = 'GC_10448',
	 value = '1*complex(0,1)*g2*UP21*complexconjugate(ZN42) - (1*complex(0,1)*g2*UP22*complexconjugate(ZN44))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10449 = Coupling(name = 'GC_10449',
	 value = '1./2.*complex(0,1)*g2*(2*ZN52*complexconjugate(UM21) + cmath.sqrt(2)*ZN53*complexconjugate(UM22))', 
	 order = {'QED':1} ) 
 
GC_10450 = Coupling(name = 'GC_10450',
	 value = '1*complex(0,1)*g2*UP21*complexconjugate(ZN52) - (1*complex(0,1)*g2*UP22*complexconjugate(ZN54))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10451 = Coupling(name = 'GC_10451',
	 value = '1./2.*complex(0,1)*g2*(2*ZN62*complexconjugate(UM21) + cmath.sqrt(2)*ZN63*complexconjugate(UM22))', 
	 order = {'QED':1} ) 
 
GC_10452 = Coupling(name = 'GC_10452',
	 value = '1*complex(0,1)*g2*UP21*complexconjugate(ZN62) - (1*complex(0,1)*g2*UP22*complexconjugate(ZN64))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10453 = Coupling(name = 'GC_10453',
	 value = '1./2.*complex(0,1)*g2*(2*ZN72*complexconjugate(UM21) + cmath.sqrt(2)*ZN73*complexconjugate(UM22))', 
	 order = {'QED':1} ) 
 
GC_10454 = Coupling(name = 'GC_10454',
	 value = '1*complex(0,1)*g2*UP21*complexconjugate(ZN72) - (1*complex(0,1)*g2*UP22*complexconjugate(ZN74))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10455 = Coupling(name = 'GC_10455',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_10456 = Coupling(name = 'GC_10456',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_10457 = Coupling(name = 'GC_10457',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_10458 = Coupling(name = 'GC_10458',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_10459 = Coupling(name = 'GC_10459',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_10460 = Coupling(name = 'GC_10460',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_10461 = Coupling(name = 'GC_10461',
	 value = '1./6.*complex(0,1)*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_10462 = Coupling(name = 'GC_10462',
	 value = '-1./6.*complex(0,1)*(2*g1 - gBY)*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_10463 = Coupling(name = 'GC_10463',
	 value = '1./6.*complex(0,1)*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_10464 = Coupling(name = 'GC_10464',
	 value = '-1./6.*complex(0,1)*(2*g1 - gBY)*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_10465 = Coupling(name = 'GC_10465',
	 value = '1./6.*complex(0,1)*((g1 + gBY)*cmath.cos(TW) - 3*g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_10466 = Coupling(name = 'GC_10466',
	 value = '-1./6.*complex(0,1)*(2*g1 - gBY)*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_10467 = Coupling(name = 'GC_10467',
	 value = '-1./6.*complex(0,1)*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10468 = Coupling(name = 'GC_10468',
	 value = '1./6.*complex(0,1)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10469 = Coupling(name = 'GC_10469',
	 value = '-1./6.*complex(0,1)*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10470 = Coupling(name = 'GC_10470',
	 value = '1./6.*complex(0,1)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10471 = Coupling(name = 'GC_10471',
	 value = '-1./6.*complex(0,1)*(3*g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10472 = Coupling(name = 'GC_10472',
	 value = '1./6.*complex(0,1)*((2*g1 - gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL - 2*gYB)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10473 = Coupling(name = 'GC_10473',
	 value = '1./6.*complex(0,1)*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10474 = Coupling(name = 'GC_10474',
	 value = '-1./6.*complex(0,1)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10475 = Coupling(name = 'GC_10475',
	 value = '1./6.*complex(0,1)*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10476 = Coupling(name = 'GC_10476',
	 value = '-1./6.*complex(0,1)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10477 = Coupling(name = 'GC_10477',
	 value = '1./6.*complex(0,1)*((gBL + gYB)*cmath.cos(TWp) + (3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10478 = Coupling(name = 'GC_10478',
	 value = '-1./6.*complex(0,1)*((-gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 - gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10479 = Coupling(name = 'GC_10479',
	 value = '(1*complex(0,1)*g2*(ZUL11*complexconjugate(ZDL11) + ZUL12*complexconjugate(ZDL12) + ZUL13*complexconjugate(ZDL13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10480 = Coupling(name = 'GC_10480',
	 value = '(1*complex(0,1)*g2*(ZUL11*complexconjugate(ZDL21) + ZUL12*complexconjugate(ZDL22) + ZUL13*complexconjugate(ZDL23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10481 = Coupling(name = 'GC_10481',
	 value = '(1*complex(0,1)*g2*(ZUL11*complexconjugate(ZDL31) + ZUL12*complexconjugate(ZDL32) + ZUL13*complexconjugate(ZDL33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10482 = Coupling(name = 'GC_10482',
	 value = '(1*complex(0,1)*g2*(ZUL21*complexconjugate(ZDL11) + ZUL22*complexconjugate(ZDL12) + ZUL23*complexconjugate(ZDL13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10483 = Coupling(name = 'GC_10483',
	 value = '(1*complex(0,1)*g2*(ZUL21*complexconjugate(ZDL21) + ZUL22*complexconjugate(ZDL22) + ZUL23*complexconjugate(ZDL23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10484 = Coupling(name = 'GC_10484',
	 value = '(1*complex(0,1)*g2*(ZUL21*complexconjugate(ZDL31) + ZUL22*complexconjugate(ZDL32) + ZUL23*complexconjugate(ZDL33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10485 = Coupling(name = 'GC_10485',
	 value = '(1*complex(0,1)*g2*(ZUL31*complexconjugate(ZDL11) + ZUL32*complexconjugate(ZDL12) + ZUL33*complexconjugate(ZDL13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10486 = Coupling(name = 'GC_10486',
	 value = '(1*complex(0,1)*g2*(ZUL31*complexconjugate(ZDL21) + ZUL32*complexconjugate(ZDL22) + ZUL33*complexconjugate(ZDL23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10487 = Coupling(name = 'GC_10487',
	 value = '(1*complex(0,1)*g2*(ZUL31*complexconjugate(ZDL31) + ZUL32*complexconjugate(ZDL32) + ZUL33*complexconjugate(ZDL33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10488 = Coupling(name = 'GC_10488',
	 value = '(1*complex(0,1)*g2*(UV11*complexconjugate(ZEL11) + UV12*complexconjugate(ZEL12) + UV13*complexconjugate(ZEL13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10489 = Coupling(name = 'GC_10489',
	 value = '(1*complex(0,1)*g2*(UV11*complexconjugate(ZEL21) + UV12*complexconjugate(ZEL22) + UV13*complexconjugate(ZEL23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10490 = Coupling(name = 'GC_10490',
	 value = '(1*complex(0,1)*g2*(UV11*complexconjugate(ZEL31) + UV12*complexconjugate(ZEL32) + UV13*complexconjugate(ZEL33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10491 = Coupling(name = 'GC_10491',
	 value = '(1*complex(0,1)*g2*(UV21*complexconjugate(ZEL11) + UV22*complexconjugate(ZEL12) + UV23*complexconjugate(ZEL13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10492 = Coupling(name = 'GC_10492',
	 value = '(1*complex(0,1)*g2*(UV21*complexconjugate(ZEL21) + UV22*complexconjugate(ZEL22) + UV23*complexconjugate(ZEL23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10493 = Coupling(name = 'GC_10493',
	 value = '(1*complex(0,1)*g2*(UV21*complexconjugate(ZEL31) + UV22*complexconjugate(ZEL32) + UV23*complexconjugate(ZEL33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10494 = Coupling(name = 'GC_10494',
	 value = '(1*complex(0,1)*g2*(UV31*complexconjugate(ZEL11) + UV32*complexconjugate(ZEL12) + UV33*complexconjugate(ZEL13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10495 = Coupling(name = 'GC_10495',
	 value = '(1*complex(0,1)*g2*(UV31*complexconjugate(ZEL21) + UV32*complexconjugate(ZEL22) + UV33*complexconjugate(ZEL23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10496 = Coupling(name = 'GC_10496',
	 value = '(1*complex(0,1)*g2*(UV31*complexconjugate(ZEL31) + UV32*complexconjugate(ZEL32) + UV33*complexconjugate(ZEL33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10497 = Coupling(name = 'GC_10497',
	 value = '(1*complex(0,1)*g2*(UV41*complexconjugate(ZEL11) + UV42*complexconjugate(ZEL12) + UV43*complexconjugate(ZEL13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10498 = Coupling(name = 'GC_10498',
	 value = '(1*complex(0,1)*g2*(UV41*complexconjugate(ZEL21) + UV42*complexconjugate(ZEL22) + UV43*complexconjugate(ZEL23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10499 = Coupling(name = 'GC_10499',
	 value = '(1*complex(0,1)*g2*(UV41*complexconjugate(ZEL31) + UV42*complexconjugate(ZEL32) + UV43*complexconjugate(ZEL33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10500 = Coupling(name = 'GC_10500',
	 value = '(1*complex(0,1)*g2*(UV51*complexconjugate(ZEL11) + UV52*complexconjugate(ZEL12) + UV53*complexconjugate(ZEL13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10501 = Coupling(name = 'GC_10501',
	 value = '(1*complex(0,1)*g2*(UV51*complexconjugate(ZEL21) + UV52*complexconjugate(ZEL22) + UV53*complexconjugate(ZEL23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10502 = Coupling(name = 'GC_10502',
	 value = '(1*complex(0,1)*g2*(UV51*complexconjugate(ZEL31) + UV52*complexconjugate(ZEL32) + UV53*complexconjugate(ZEL33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10503 = Coupling(name = 'GC_10503',
	 value = '(1*complex(0,1)*g2*(UV61*complexconjugate(ZEL11) + UV62*complexconjugate(ZEL12) + UV63*complexconjugate(ZEL13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10504 = Coupling(name = 'GC_10504',
	 value = '(1*complex(0,1)*g2*(UV61*complexconjugate(ZEL21) + UV62*complexconjugate(ZEL22) + UV63*complexconjugate(ZEL23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10505 = Coupling(name = 'GC_10505',
	 value = '(1*complex(0,1)*g2*(UV61*complexconjugate(ZEL31) + UV62*complexconjugate(ZEL32) + UV63*complexconjugate(ZEL33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10506 = Coupling(name = 'GC_10506',
	 value = '-1./2.*complex(0,1)*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_10507 = Coupling(name = 'GC_10507',
	 value = '-1./2.*complex(0,1)*(2*g1 + gBY)*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_10508 = Coupling(name = 'GC_10508',
	 value = '-1./2.*complex(0,1)*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_10509 = Coupling(name = 'GC_10509',
	 value = '-1./2.*complex(0,1)*(2*g1 + gBY)*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_10510 = Coupling(name = 'GC_10510',
	 value = '-1./2.*complex(0,1)*((g1 + gBY)*cmath.cos(TW) + g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_10511 = Coupling(name = 'GC_10511',
	 value = '-1./2.*complex(0,1)*(2*g1 + gBY)*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_10512 = Coupling(name = 'GC_10512',
	 value = '-1./2.*complex(0,1)*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10513 = Coupling(name = 'GC_10513',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + 2*gYB)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10514 = Coupling(name = 'GC_10514',
	 value = '-1./2.*complex(0,1)*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10515 = Coupling(name = 'GC_10515',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + 2*gYB)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10516 = Coupling(name = 'GC_10516',
	 value = '-1./2.*complex(0,1)*(g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10517 = Coupling(name = 'GC_10517',
	 value = '1./2.*complex(0,1)*((2*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + 2*gYB)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10518 = Coupling(name = 'GC_10518',
	 value = '-1./2.*complex(0,1)*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10519 = Coupling(name = 'GC_10519',
	 value = '-1./2.*complex(0,1)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10520 = Coupling(name = 'GC_10520',
	 value = '-1./2.*complex(0,1)*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10521 = Coupling(name = 'GC_10521',
	 value = '-1./2.*complex(0,1)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10522 = Coupling(name = 'GC_10522',
	 value = '-1./2.*complex(0,1)*((gBL + gYB)*cmath.cos(TWp) + (-(g2*cmath.cos(TW)) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10523 = Coupling(name = 'GC_10523',
	 value = '-1./2.*complex(0,1)*((gBL + 2*gYB)*cmath.cos(TWp) + (2*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10524 = Coupling(name = 'GC_10524',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_10525 = Coupling(name = 'GC_10525',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_10526 = Coupling(name = 'GC_10526',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_10527 = Coupling(name = 'GC_10527',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_10528 = Coupling(name = 'GC_10528',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_10529 = Coupling(name = 'GC_10529',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_10530 = Coupling(name = 'GC_10530',
	 value = '1./6.*complex(0,1)*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_10531 = Coupling(name = 'GC_10531',
	 value = '1./6.*complex(0,1)*(4*g1 + gBY)*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_10532 = Coupling(name = 'GC_10532',
	 value = '1./6.*complex(0,1)*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_10533 = Coupling(name = 'GC_10533',
	 value = '1./6.*complex(0,1)*(4*g1 + gBY)*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_10534 = Coupling(name = 'GC_10534',
	 value = '1./6.*complex(0,1)*((g1 + gBY)*cmath.cos(TW) + 3*g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_10535 = Coupling(name = 'GC_10535',
	 value = '1./6.*complex(0,1)*(4*g1 + gBY)*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_10536 = Coupling(name = 'GC_10536',
	 value = '(1*complex(0,1)*g2*(ZDL11*complexconjugate(ZUL11) + ZDL12*complexconjugate(ZUL12) + ZDL13*complexconjugate(ZUL13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10537 = Coupling(name = 'GC_10537',
	 value = '(1*complex(0,1)*g2*(ZDL11*complexconjugate(ZUL21) + ZDL12*complexconjugate(ZUL22) + ZDL13*complexconjugate(ZUL23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10538 = Coupling(name = 'GC_10538',
	 value = '(1*complex(0,1)*g2*(ZDL11*complexconjugate(ZUL31) + ZDL12*complexconjugate(ZUL32) + ZDL13*complexconjugate(ZUL33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10539 = Coupling(name = 'GC_10539',
	 value = '(1*complex(0,1)*g2*(ZDL21*complexconjugate(ZUL11) + ZDL22*complexconjugate(ZUL12) + ZDL23*complexconjugate(ZUL13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10540 = Coupling(name = 'GC_10540',
	 value = '(1*complex(0,1)*g2*(ZDL21*complexconjugate(ZUL21) + ZDL22*complexconjugate(ZUL22) + ZDL23*complexconjugate(ZUL23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10541 = Coupling(name = 'GC_10541',
	 value = '(1*complex(0,1)*g2*(ZDL21*complexconjugate(ZUL31) + ZDL22*complexconjugate(ZUL32) + ZDL23*complexconjugate(ZUL33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10542 = Coupling(name = 'GC_10542',
	 value = '(1*complex(0,1)*g2*(ZDL31*complexconjugate(ZUL11) + ZDL32*complexconjugate(ZUL12) + ZDL33*complexconjugate(ZUL13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10543 = Coupling(name = 'GC_10543',
	 value = '(1*complex(0,1)*g2*(ZDL31*complexconjugate(ZUL21) + ZDL32*complexconjugate(ZUL22) + ZDL33*complexconjugate(ZUL23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10544 = Coupling(name = 'GC_10544',
	 value = '(1*complex(0,1)*g2*(ZDL31*complexconjugate(ZUL31) + ZDL32*complexconjugate(ZUL32) + ZDL33*complexconjugate(ZUL33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10545 = Coupling(name = 'GC_10545',
	 value = '1./6.*complex(0,1)*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10546 = Coupling(name = 'GC_10546',
	 value = '-1./6.*complex(0,1)*((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + 4*gYB)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10547 = Coupling(name = 'GC_10547',
	 value = '1./6.*complex(0,1)*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10548 = Coupling(name = 'GC_10548',
	 value = '-1./6.*complex(0,1)*((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + 4*gYB)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10549 = Coupling(name = 'GC_10549',
	 value = '1./6.*complex(0,1)*(3*g2*cmath.cos(TW)*cmath.cos(TWp) - (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) + (gBL + gYB)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10550 = Coupling(name = 'GC_10550',
	 value = '-1./6.*complex(0,1)*((4*g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + 4*gYB)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10551 = Coupling(name = 'GC_10551',
	 value = '1./6.*complex(0,1)*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10552 = Coupling(name = 'GC_10552',
	 value = '1./6.*complex(0,1)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10553 = Coupling(name = 'GC_10553',
	 value = '1./6.*complex(0,1)*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10554 = Coupling(name = 'GC_10554',
	 value = '1./6.*complex(0,1)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10555 = Coupling(name = 'GC_10555',
	 value = '1./6.*complex(0,1)*((gBL + gYB)*cmath.cos(TWp) + (-3*g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10556 = Coupling(name = 'GC_10556',
	 value = '1./6.*complex(0,1)*((gBL + 4*gYB)*cmath.cos(TWp) + (4*g1 + gBY)*cmath.sin(TW)*cmath.sin(TWp))', 
	 order = {'QED':1} ) 
 
GC_10557 = Coupling(name = 'GC_10557',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV14*complexconjugate(UV14) + UV15*complexconjugate(UV15) + UV16*complexconjugate(UV16))*cmath.cos(TW)) + (UV11*complexconjugate(UV11) + UV12*complexconjugate(UV12) + UV13*complexconjugate(UV13))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10558 = Coupling(name = 'GC_10558',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV14*complexconjugate(UV14) + UV15*complexconjugate(UV15) + UV16*complexconjugate(UV16))*cmath.cos(TW)) + (UV11*complexconjugate(UV11) + UV12*complexconjugate(UV12) + UV13*complexconjugate(UV13))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10559 = Coupling(name = 'GC_10559',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV14*complexconjugate(UV24) + UV15*complexconjugate(UV25) + UV16*complexconjugate(UV26))*cmath.cos(TW)) + (UV11*complexconjugate(UV21) + UV12*complexconjugate(UV22) + UV13*complexconjugate(UV23))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10560 = Coupling(name = 'GC_10560',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV24*complexconjugate(UV14) + UV25*complexconjugate(UV15) + UV26*complexconjugate(UV16))*cmath.cos(TW)) + (UV21*complexconjugate(UV11) + UV22*complexconjugate(UV12) + UV23*complexconjugate(UV13))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10561 = Coupling(name = 'GC_10561',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV14*complexconjugate(UV34) + UV15*complexconjugate(UV35) + UV16*complexconjugate(UV36))*cmath.cos(TW)) + (UV11*complexconjugate(UV31) + UV12*complexconjugate(UV32) + UV13*complexconjugate(UV33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10562 = Coupling(name = 'GC_10562',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV34*complexconjugate(UV14) + UV35*complexconjugate(UV15) + UV36*complexconjugate(UV16))*cmath.cos(TW)) + (UV31*complexconjugate(UV11) + UV32*complexconjugate(UV12) + UV33*complexconjugate(UV13))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10563 = Coupling(name = 'GC_10563',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV14*complexconjugate(UV44) + UV15*complexconjugate(UV45) + UV16*complexconjugate(UV46))*cmath.cos(TW)) + (UV11*complexconjugate(UV41) + UV12*complexconjugate(UV42) + UV13*complexconjugate(UV43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10564 = Coupling(name = 'GC_10564',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV44*complexconjugate(UV14) + UV45*complexconjugate(UV15) + UV46*complexconjugate(UV16))*cmath.cos(TW)) + (UV41*complexconjugate(UV11) + UV42*complexconjugate(UV12) + UV43*complexconjugate(UV13))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10565 = Coupling(name = 'GC_10565',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV14*complexconjugate(UV54) + UV15*complexconjugate(UV55) + UV16*complexconjugate(UV56))*cmath.cos(TW)) + (UV11*complexconjugate(UV51) + UV12*complexconjugate(UV52) + UV13*complexconjugate(UV53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10566 = Coupling(name = 'GC_10566',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV54*complexconjugate(UV14) + UV55*complexconjugate(UV15) + UV56*complexconjugate(UV16))*cmath.cos(TW)) + (UV51*complexconjugate(UV11) + UV52*complexconjugate(UV12) + UV53*complexconjugate(UV13))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10567 = Coupling(name = 'GC_10567',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV14*complexconjugate(UV64) + UV15*complexconjugate(UV65) + UV16*complexconjugate(UV66))*cmath.cos(TW)) + (UV11*complexconjugate(UV61) + UV12*complexconjugate(UV62) + UV13*complexconjugate(UV63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10568 = Coupling(name = 'GC_10568',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV64*complexconjugate(UV14) + UV65*complexconjugate(UV15) + UV66*complexconjugate(UV16))*cmath.cos(TW)) + (UV61*complexconjugate(UV11) + UV62*complexconjugate(UV12) + UV63*complexconjugate(UV13))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10569 = Coupling(name = 'GC_10569',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV24*complexconjugate(UV24) + UV25*complexconjugate(UV25) + UV26*complexconjugate(UV26))*cmath.cos(TW)) + (UV21*complexconjugate(UV21) + UV22*complexconjugate(UV22) + UV23*complexconjugate(UV23))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10570 = Coupling(name = 'GC_10570',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV24*complexconjugate(UV24) + UV25*complexconjugate(UV25) + UV26*complexconjugate(UV26))*cmath.cos(TW)) + (UV21*complexconjugate(UV21) + UV22*complexconjugate(UV22) + UV23*complexconjugate(UV23))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10571 = Coupling(name = 'GC_10571',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV24*complexconjugate(UV34) + UV25*complexconjugate(UV35) + UV26*complexconjugate(UV36))*cmath.cos(TW)) + (UV21*complexconjugate(UV31) + UV22*complexconjugate(UV32) + UV23*complexconjugate(UV33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10572 = Coupling(name = 'GC_10572',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV34*complexconjugate(UV24) + UV35*complexconjugate(UV25) + UV36*complexconjugate(UV26))*cmath.cos(TW)) + (UV31*complexconjugate(UV21) + UV32*complexconjugate(UV22) + UV33*complexconjugate(UV23))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10573 = Coupling(name = 'GC_10573',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV24*complexconjugate(UV44) + UV25*complexconjugate(UV45) + UV26*complexconjugate(UV46))*cmath.cos(TW)) + (UV21*complexconjugate(UV41) + UV22*complexconjugate(UV42) + UV23*complexconjugate(UV43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10574 = Coupling(name = 'GC_10574',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV44*complexconjugate(UV24) + UV45*complexconjugate(UV25) + UV46*complexconjugate(UV26))*cmath.cos(TW)) + (UV41*complexconjugate(UV21) + UV42*complexconjugate(UV22) + UV43*complexconjugate(UV23))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10575 = Coupling(name = 'GC_10575',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV24*complexconjugate(UV54) + UV25*complexconjugate(UV55) + UV26*complexconjugate(UV56))*cmath.cos(TW)) + (UV21*complexconjugate(UV51) + UV22*complexconjugate(UV52) + UV23*complexconjugate(UV53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10576 = Coupling(name = 'GC_10576',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV54*complexconjugate(UV24) + UV55*complexconjugate(UV25) + UV56*complexconjugate(UV26))*cmath.cos(TW)) + (UV51*complexconjugate(UV21) + UV52*complexconjugate(UV22) + UV53*complexconjugate(UV23))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10577 = Coupling(name = 'GC_10577',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV24*complexconjugate(UV64) + UV25*complexconjugate(UV65) + UV26*complexconjugate(UV66))*cmath.cos(TW)) + (UV21*complexconjugate(UV61) + UV22*complexconjugate(UV62) + UV23*complexconjugate(UV63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10578 = Coupling(name = 'GC_10578',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV64*complexconjugate(UV24) + UV65*complexconjugate(UV25) + UV66*complexconjugate(UV26))*cmath.cos(TW)) + (UV61*complexconjugate(UV21) + UV62*complexconjugate(UV22) + UV63*complexconjugate(UV23))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10579 = Coupling(name = 'GC_10579',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV34*complexconjugate(UV34) + UV35*complexconjugate(UV35) + UV36*complexconjugate(UV36))*cmath.cos(TW)) + (UV31*complexconjugate(UV31) + UV32*complexconjugate(UV32) + UV33*complexconjugate(UV33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10580 = Coupling(name = 'GC_10580',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV34*complexconjugate(UV34) + UV35*complexconjugate(UV35) + UV36*complexconjugate(UV36))*cmath.cos(TW)) + (UV31*complexconjugate(UV31) + UV32*complexconjugate(UV32) + UV33*complexconjugate(UV33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10581 = Coupling(name = 'GC_10581',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV34*complexconjugate(UV44) + UV35*complexconjugate(UV45) + UV36*complexconjugate(UV46))*cmath.cos(TW)) + (UV31*complexconjugate(UV41) + UV32*complexconjugate(UV42) + UV33*complexconjugate(UV43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10582 = Coupling(name = 'GC_10582',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV44*complexconjugate(UV34) + UV45*complexconjugate(UV35) + UV46*complexconjugate(UV36))*cmath.cos(TW)) + (UV41*complexconjugate(UV31) + UV42*complexconjugate(UV32) + UV43*complexconjugate(UV33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10583 = Coupling(name = 'GC_10583',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV34*complexconjugate(UV54) + UV35*complexconjugate(UV55) + UV36*complexconjugate(UV56))*cmath.cos(TW)) + (UV31*complexconjugate(UV51) + UV32*complexconjugate(UV52) + UV33*complexconjugate(UV53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10584 = Coupling(name = 'GC_10584',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV54*complexconjugate(UV34) + UV55*complexconjugate(UV35) + UV56*complexconjugate(UV36))*cmath.cos(TW)) + (UV51*complexconjugate(UV31) + UV52*complexconjugate(UV32) + UV53*complexconjugate(UV33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10585 = Coupling(name = 'GC_10585',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV34*complexconjugate(UV64) + UV35*complexconjugate(UV65) + UV36*complexconjugate(UV66))*cmath.cos(TW)) + (UV31*complexconjugate(UV61) + UV32*complexconjugate(UV62) + UV33*complexconjugate(UV63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10586 = Coupling(name = 'GC_10586',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV64*complexconjugate(UV34) + UV65*complexconjugate(UV35) + UV66*complexconjugate(UV36))*cmath.cos(TW)) + (UV61*complexconjugate(UV31) + UV62*complexconjugate(UV32) + UV63*complexconjugate(UV33))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10587 = Coupling(name = 'GC_10587',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV44*complexconjugate(UV44) + UV45*complexconjugate(UV45) + UV46*complexconjugate(UV46))*cmath.cos(TW)) + (UV41*complexconjugate(UV41) + UV42*complexconjugate(UV42) + UV43*complexconjugate(UV43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10588 = Coupling(name = 'GC_10588',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV44*complexconjugate(UV44) + UV45*complexconjugate(UV45) + UV46*complexconjugate(UV46))*cmath.cos(TW)) + (UV41*complexconjugate(UV41) + UV42*complexconjugate(UV42) + UV43*complexconjugate(UV43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10589 = Coupling(name = 'GC_10589',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV44*complexconjugate(UV54) + UV45*complexconjugate(UV55) + UV46*complexconjugate(UV56))*cmath.cos(TW)) + (UV41*complexconjugate(UV51) + UV42*complexconjugate(UV52) + UV43*complexconjugate(UV53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10590 = Coupling(name = 'GC_10590',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV54*complexconjugate(UV44) + UV55*complexconjugate(UV45) + UV56*complexconjugate(UV46))*cmath.cos(TW)) + (UV51*complexconjugate(UV41) + UV52*complexconjugate(UV42) + UV53*complexconjugate(UV43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10591 = Coupling(name = 'GC_10591',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV44*complexconjugate(UV64) + UV45*complexconjugate(UV65) + UV46*complexconjugate(UV66))*cmath.cos(TW)) + (UV41*complexconjugate(UV61) + UV42*complexconjugate(UV62) + UV43*complexconjugate(UV63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10592 = Coupling(name = 'GC_10592',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV64*complexconjugate(UV44) + UV65*complexconjugate(UV45) + UV66*complexconjugate(UV46))*cmath.cos(TW)) + (UV61*complexconjugate(UV41) + UV62*complexconjugate(UV42) + UV63*complexconjugate(UV43))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10593 = Coupling(name = 'GC_10593',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV54*complexconjugate(UV54) + UV55*complexconjugate(UV55) + UV56*complexconjugate(UV56))*cmath.cos(TW)) + (UV51*complexconjugate(UV51) + UV52*complexconjugate(UV52) + UV53*complexconjugate(UV53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10594 = Coupling(name = 'GC_10594',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV54*complexconjugate(UV54) + UV55*complexconjugate(UV55) + UV56*complexconjugate(UV56))*cmath.cos(TW)) + (UV51*complexconjugate(UV51) + UV52*complexconjugate(UV52) + UV53*complexconjugate(UV53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10595 = Coupling(name = 'GC_10595',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV54*complexconjugate(UV64) + UV55*complexconjugate(UV65) + UV56*complexconjugate(UV66))*cmath.cos(TW)) + (UV51*complexconjugate(UV61) + UV52*complexconjugate(UV62) + UV53*complexconjugate(UV63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10596 = Coupling(name = 'GC_10596',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV64*complexconjugate(UV54) + UV65*complexconjugate(UV55) + UV66*complexconjugate(UV56))*cmath.cos(TW)) + (UV61*complexconjugate(UV51) + UV62*complexconjugate(UV52) + UV63*complexconjugate(UV53))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10597 = Coupling(name = 'GC_10597',
	 value = '-1./2.*complex(0,1)*(-(gBY*(UV64*complexconjugate(UV64) + UV65*complexconjugate(UV65) + UV66*complexconjugate(UV66))*cmath.cos(TW)) + (UV61*complexconjugate(UV61) + UV62*complexconjugate(UV62) + UV63*complexconjugate(UV63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10598 = Coupling(name = 'GC_10598',
	 value = '1./2.*complex(0,1)*(-(gBY*(UV64*complexconjugate(UV64) + UV65*complexconjugate(UV65) + UV66*complexconjugate(UV66))*cmath.cos(TW)) + (UV61*complexconjugate(UV61) + UV62*complexconjugate(UV62) + UV63*complexconjugate(UV63))*((g1 + gBY)*cmath.cos(TW) - g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_10599 = Coupling(name = 'GC_10599',
	 value = '1./2.*complex(0,1)*((UV14*complexconjugate(UV14) + UV15*complexconjugate(UV15) + UV16*complexconjugate(UV16))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV11*complexconjugate(UV11) + UV12*complexconjugate(UV12) + UV13*complexconjugate(UV13))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10600 = Coupling(name = 'GC_10600',
	 value = '-1./2.*complex(0,1)*((UV14*complexconjugate(UV14) + UV15*complexconjugate(UV15) + UV16*complexconjugate(UV16))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV11*complexconjugate(UV11) + UV12*complexconjugate(UV12) + UV13*complexconjugate(UV13))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10601 = Coupling(name = 'GC_10601',
	 value = '1./2.*complex(0,1)*((UV14*complexconjugate(UV24) + UV15*complexconjugate(UV25) + UV16*complexconjugate(UV26))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV11*complexconjugate(UV21) + UV12*complexconjugate(UV22) + UV13*complexconjugate(UV23))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10602 = Coupling(name = 'GC_10602',
	 value = '-1./2.*complex(0,1)*((UV24*complexconjugate(UV14) + UV25*complexconjugate(UV15) + UV26*complexconjugate(UV16))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV21*complexconjugate(UV11) + UV22*complexconjugate(UV12) + UV23*complexconjugate(UV13))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10603 = Coupling(name = 'GC_10603',
	 value = '1./2.*complex(0,1)*((UV14*complexconjugate(UV34) + UV15*complexconjugate(UV35) + UV16*complexconjugate(UV36))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV11*complexconjugate(UV31) + UV12*complexconjugate(UV32) + UV13*complexconjugate(UV33))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10604 = Coupling(name = 'GC_10604',
	 value = '-1./2.*complex(0,1)*((UV34*complexconjugate(UV14) + UV35*complexconjugate(UV15) + UV36*complexconjugate(UV16))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV31*complexconjugate(UV11) + UV32*complexconjugate(UV12) + UV33*complexconjugate(UV13))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10605 = Coupling(name = 'GC_10605',
	 value = '1./2.*complex(0,1)*((UV14*complexconjugate(UV44) + UV15*complexconjugate(UV45) + UV16*complexconjugate(UV46))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV11*complexconjugate(UV41) + UV12*complexconjugate(UV42) + UV13*complexconjugate(UV43))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10606 = Coupling(name = 'GC_10606',
	 value = '-1./2.*complex(0,1)*((UV44*complexconjugate(UV14) + UV45*complexconjugate(UV15) + UV46*complexconjugate(UV16))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV41*complexconjugate(UV11) + UV42*complexconjugate(UV12) + UV43*complexconjugate(UV13))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10607 = Coupling(name = 'GC_10607',
	 value = '1./2.*complex(0,1)*((UV14*complexconjugate(UV54) + UV15*complexconjugate(UV55) + UV16*complexconjugate(UV56))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV11*complexconjugate(UV51) + UV12*complexconjugate(UV52) + UV13*complexconjugate(UV53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10608 = Coupling(name = 'GC_10608',
	 value = '-1./2.*complex(0,1)*((UV54*complexconjugate(UV14) + UV55*complexconjugate(UV15) + UV56*complexconjugate(UV16))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV51*complexconjugate(UV11) + UV52*complexconjugate(UV12) + UV53*complexconjugate(UV13))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10609 = Coupling(name = 'GC_10609',
	 value = '1./2.*complex(0,1)*((UV14*complexconjugate(UV64) + UV15*complexconjugate(UV65) + UV16*complexconjugate(UV66))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV11*complexconjugate(UV61) + UV12*complexconjugate(UV62) + UV13*complexconjugate(UV63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10610 = Coupling(name = 'GC_10610',
	 value = '-1./2.*complex(0,1)*((UV64*complexconjugate(UV14) + UV65*complexconjugate(UV15) + UV66*complexconjugate(UV16))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV61*complexconjugate(UV11) + UV62*complexconjugate(UV12) + UV63*complexconjugate(UV13))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10611 = Coupling(name = 'GC_10611',
	 value = '1./2.*complex(0,1)*((UV24*complexconjugate(UV24) + UV25*complexconjugate(UV25) + UV26*complexconjugate(UV26))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV21*complexconjugate(UV21) + UV22*complexconjugate(UV22) + UV23*complexconjugate(UV23))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10612 = Coupling(name = 'GC_10612',
	 value = '-1./2.*complex(0,1)*((UV24*complexconjugate(UV24) + UV25*complexconjugate(UV25) + UV26*complexconjugate(UV26))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV21*complexconjugate(UV21) + UV22*complexconjugate(UV22) + UV23*complexconjugate(UV23))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10613 = Coupling(name = 'GC_10613',
	 value = '1./2.*complex(0,1)*((UV24*complexconjugate(UV34) + UV25*complexconjugate(UV35) + UV26*complexconjugate(UV36))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV21*complexconjugate(UV31) + UV22*complexconjugate(UV32) + UV23*complexconjugate(UV33))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10614 = Coupling(name = 'GC_10614',
	 value = '-1./2.*complex(0,1)*((UV34*complexconjugate(UV24) + UV35*complexconjugate(UV25) + UV36*complexconjugate(UV26))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV31*complexconjugate(UV21) + UV32*complexconjugate(UV22) + UV33*complexconjugate(UV23))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10615 = Coupling(name = 'GC_10615',
	 value = '1./2.*complex(0,1)*((UV24*complexconjugate(UV44) + UV25*complexconjugate(UV45) + UV26*complexconjugate(UV46))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV21*complexconjugate(UV41) + UV22*complexconjugate(UV42) + UV23*complexconjugate(UV43))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10616 = Coupling(name = 'GC_10616',
	 value = '-1./2.*complex(0,1)*((UV44*complexconjugate(UV24) + UV45*complexconjugate(UV25) + UV46*complexconjugate(UV26))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV41*complexconjugate(UV21) + UV42*complexconjugate(UV22) + UV43*complexconjugate(UV23))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10617 = Coupling(name = 'GC_10617',
	 value = '1./2.*complex(0,1)*((UV24*complexconjugate(UV54) + UV25*complexconjugate(UV55) + UV26*complexconjugate(UV56))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV21*complexconjugate(UV51) + UV22*complexconjugate(UV52) + UV23*complexconjugate(UV53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10618 = Coupling(name = 'GC_10618',
	 value = '-1./2.*complex(0,1)*((UV54*complexconjugate(UV24) + UV55*complexconjugate(UV25) + UV56*complexconjugate(UV26))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV51*complexconjugate(UV21) + UV52*complexconjugate(UV22) + UV53*complexconjugate(UV23))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10619 = Coupling(name = 'GC_10619',
	 value = '1./2.*complex(0,1)*((UV24*complexconjugate(UV64) + UV25*complexconjugate(UV65) + UV26*complexconjugate(UV66))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV21*complexconjugate(UV61) + UV22*complexconjugate(UV62) + UV23*complexconjugate(UV63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10620 = Coupling(name = 'GC_10620',
	 value = '-1./2.*complex(0,1)*((UV64*complexconjugate(UV24) + UV65*complexconjugate(UV25) + UV66*complexconjugate(UV26))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV61*complexconjugate(UV21) + UV62*complexconjugate(UV22) + UV63*complexconjugate(UV23))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10621 = Coupling(name = 'GC_10621',
	 value = '1./2.*complex(0,1)*((UV34*complexconjugate(UV34) + UV35*complexconjugate(UV35) + UV36*complexconjugate(UV36))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV31*complexconjugate(UV31) + UV32*complexconjugate(UV32) + UV33*complexconjugate(UV33))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10622 = Coupling(name = 'GC_10622',
	 value = '-1./2.*complex(0,1)*((UV34*complexconjugate(UV34) + UV35*complexconjugate(UV35) + UV36*complexconjugate(UV36))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV31*complexconjugate(UV31) + UV32*complexconjugate(UV32) + UV33*complexconjugate(UV33))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10623 = Coupling(name = 'GC_10623',
	 value = '1./2.*complex(0,1)*((UV34*complexconjugate(UV44) + UV35*complexconjugate(UV45) + UV36*complexconjugate(UV46))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV31*complexconjugate(UV41) + UV32*complexconjugate(UV42) + UV33*complexconjugate(UV43))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10624 = Coupling(name = 'GC_10624',
	 value = '-1./2.*complex(0,1)*((UV44*complexconjugate(UV34) + UV45*complexconjugate(UV35) + UV46*complexconjugate(UV36))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV41*complexconjugate(UV31) + UV42*complexconjugate(UV32) + UV43*complexconjugate(UV33))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10625 = Coupling(name = 'GC_10625',
	 value = '1./2.*complex(0,1)*((UV34*complexconjugate(UV54) + UV35*complexconjugate(UV55) + UV36*complexconjugate(UV56))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV31*complexconjugate(UV51) + UV32*complexconjugate(UV52) + UV33*complexconjugate(UV53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10626 = Coupling(name = 'GC_10626',
	 value = '-1./2.*complex(0,1)*((UV54*complexconjugate(UV34) + UV55*complexconjugate(UV35) + UV56*complexconjugate(UV36))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV51*complexconjugate(UV31) + UV52*complexconjugate(UV32) + UV53*complexconjugate(UV33))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10627 = Coupling(name = 'GC_10627',
	 value = '1./2.*complex(0,1)*((UV34*complexconjugate(UV64) + UV35*complexconjugate(UV65) + UV36*complexconjugate(UV66))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV31*complexconjugate(UV61) + UV32*complexconjugate(UV62) + UV33*complexconjugate(UV63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10628 = Coupling(name = 'GC_10628',
	 value = '-1./2.*complex(0,1)*((UV64*complexconjugate(UV34) + UV65*complexconjugate(UV35) + UV66*complexconjugate(UV36))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV61*complexconjugate(UV31) + UV62*complexconjugate(UV32) + UV63*complexconjugate(UV33))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10629 = Coupling(name = 'GC_10629',
	 value = '1./2.*complex(0,1)*((UV44*complexconjugate(UV44) + UV45*complexconjugate(UV45) + UV46*complexconjugate(UV46))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV41*complexconjugate(UV41) + UV42*complexconjugate(UV42) + UV43*complexconjugate(UV43))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10630 = Coupling(name = 'GC_10630',
	 value = '-1./2.*complex(0,1)*((UV44*complexconjugate(UV44) + UV45*complexconjugate(UV45) + UV46*complexconjugate(UV46))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV41*complexconjugate(UV41) + UV42*complexconjugate(UV42) + UV43*complexconjugate(UV43))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10631 = Coupling(name = 'GC_10631',
	 value = '1./2.*complex(0,1)*((UV44*complexconjugate(UV54) + UV45*complexconjugate(UV55) + UV46*complexconjugate(UV56))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV41*complexconjugate(UV51) + UV42*complexconjugate(UV52) + UV43*complexconjugate(UV53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10632 = Coupling(name = 'GC_10632',
	 value = '-1./2.*complex(0,1)*((UV54*complexconjugate(UV44) + UV55*complexconjugate(UV45) + UV56*complexconjugate(UV46))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV51*complexconjugate(UV41) + UV52*complexconjugate(UV42) + UV53*complexconjugate(UV43))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10633 = Coupling(name = 'GC_10633',
	 value = '1./2.*complex(0,1)*((UV44*complexconjugate(UV64) + UV45*complexconjugate(UV65) + UV46*complexconjugate(UV66))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV41*complexconjugate(UV61) + UV42*complexconjugate(UV62) + UV43*complexconjugate(UV63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10634 = Coupling(name = 'GC_10634',
	 value = '-1./2.*complex(0,1)*((UV64*complexconjugate(UV44) + UV65*complexconjugate(UV45) + UV66*complexconjugate(UV46))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV61*complexconjugate(UV41) + UV62*complexconjugate(UV42) + UV63*complexconjugate(UV43))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10635 = Coupling(name = 'GC_10635',
	 value = '1./2.*complex(0,1)*((UV54*complexconjugate(UV54) + UV55*complexconjugate(UV55) + UV56*complexconjugate(UV56))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV51*complexconjugate(UV51) + UV52*complexconjugate(UV52) + UV53*complexconjugate(UV53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10636 = Coupling(name = 'GC_10636',
	 value = '-1./2.*complex(0,1)*((UV54*complexconjugate(UV54) + UV55*complexconjugate(UV55) + UV56*complexconjugate(UV56))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV51*complexconjugate(UV51) + UV52*complexconjugate(UV52) + UV53*complexconjugate(UV53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10637 = Coupling(name = 'GC_10637',
	 value = '1./2.*complex(0,1)*((UV54*complexconjugate(UV64) + UV55*complexconjugate(UV65) + UV56*complexconjugate(UV66))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV51*complexconjugate(UV61) + UV52*complexconjugate(UV62) + UV53*complexconjugate(UV63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10638 = Coupling(name = 'GC_10638',
	 value = '-1./2.*complex(0,1)*((UV64*complexconjugate(UV54) + UV65*complexconjugate(UV55) + UV66*complexconjugate(UV56))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV61*complexconjugate(UV51) + UV62*complexconjugate(UV52) + UV63*complexconjugate(UV53))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10639 = Coupling(name = 'GC_10639',
	 value = '1./2.*complex(0,1)*((UV64*complexconjugate(UV64) + UV65*complexconjugate(UV65) + UV66*complexconjugate(UV66))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV61*complexconjugate(UV61) + UV62*complexconjugate(UV62) + UV63*complexconjugate(UV63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10640 = Coupling(name = 'GC_10640',
	 value = '-1./2.*complex(0,1)*((UV64*complexconjugate(UV64) + UV65*complexconjugate(UV65) + UV66*complexconjugate(UV66))*(-(gBY*cmath.cos(TWp)*cmath.sin(TW)) + gBL*cmath.sin(TWp)) + (UV61*complexconjugate(UV61) + UV62*complexconjugate(UV62) + UV63*complexconjugate(UV63))*(g2*cmath.cos(TW)*cmath.cos(TWp) + (g1 + gBY)*cmath.cos(TWp)*cmath.sin(TW) - (gBL + gYB)*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10641 = Coupling(name = 'GC_10641',
	 value = '-1./2.*complex(0,1)*(-((UV14*complexconjugate(UV14) + UV15*complexconjugate(UV15) + UV16*complexconjugate(UV16))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV11*complexconjugate(UV11) + UV12*complexconjugate(UV12) + UV13*complexconjugate(UV13))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10642 = Coupling(name = 'GC_10642',
	 value = '1./2.*complex(0,1)*(-((UV14*complexconjugate(UV14) + UV15*complexconjugate(UV15) + UV16*complexconjugate(UV16))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV11*complexconjugate(UV11) + UV12*complexconjugate(UV12) + UV13*complexconjugate(UV13))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10643 = Coupling(name = 'GC_10643',
	 value = '-1./2.*complex(0,1)*(-((UV14*complexconjugate(UV24) + UV15*complexconjugate(UV25) + UV16*complexconjugate(UV26))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV11*complexconjugate(UV21) + UV12*complexconjugate(UV22) + UV13*complexconjugate(UV23))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10644 = Coupling(name = 'GC_10644',
	 value = '1./2.*complex(0,1)*(-((UV24*complexconjugate(UV14) + UV25*complexconjugate(UV15) + UV26*complexconjugate(UV16))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV21*complexconjugate(UV11) + UV22*complexconjugate(UV12) + UV23*complexconjugate(UV13))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10645 = Coupling(name = 'GC_10645',
	 value = '-1./2.*complex(0,1)*(-((UV14*complexconjugate(UV34) + UV15*complexconjugate(UV35) + UV16*complexconjugate(UV36))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV11*complexconjugate(UV31) + UV12*complexconjugate(UV32) + UV13*complexconjugate(UV33))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10646 = Coupling(name = 'GC_10646',
	 value = '1./2.*complex(0,1)*(-((UV34*complexconjugate(UV14) + UV35*complexconjugate(UV15) + UV36*complexconjugate(UV16))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV31*complexconjugate(UV11) + UV32*complexconjugate(UV12) + UV33*complexconjugate(UV13))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10647 = Coupling(name = 'GC_10647',
	 value = '-1./2.*complex(0,1)*(-((UV14*complexconjugate(UV44) + UV15*complexconjugate(UV45) + UV16*complexconjugate(UV46))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV11*complexconjugate(UV41) + UV12*complexconjugate(UV42) + UV13*complexconjugate(UV43))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10648 = Coupling(name = 'GC_10648',
	 value = '1./2.*complex(0,1)*(-((UV44*complexconjugate(UV14) + UV45*complexconjugate(UV15) + UV46*complexconjugate(UV16))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV41*complexconjugate(UV11) + UV42*complexconjugate(UV12) + UV43*complexconjugate(UV13))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10649 = Coupling(name = 'GC_10649',
	 value = '-1./2.*complex(0,1)*(-((UV14*complexconjugate(UV54) + UV15*complexconjugate(UV55) + UV16*complexconjugate(UV56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV11*complexconjugate(UV51) + UV12*complexconjugate(UV52) + UV13*complexconjugate(UV53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10650 = Coupling(name = 'GC_10650',
	 value = '1./2.*complex(0,1)*(-((UV54*complexconjugate(UV14) + UV55*complexconjugate(UV15) + UV56*complexconjugate(UV16))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV51*complexconjugate(UV11) + UV52*complexconjugate(UV12) + UV53*complexconjugate(UV13))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10651 = Coupling(name = 'GC_10651',
	 value = '-1./2.*complex(0,1)*(-((UV14*complexconjugate(UV64) + UV15*complexconjugate(UV65) + UV16*complexconjugate(UV66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV11*complexconjugate(UV61) + UV12*complexconjugate(UV62) + UV13*complexconjugate(UV63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10652 = Coupling(name = 'GC_10652',
	 value = '1./2.*complex(0,1)*(-((UV64*complexconjugate(UV14) + UV65*complexconjugate(UV15) + UV66*complexconjugate(UV16))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV61*complexconjugate(UV11) + UV62*complexconjugate(UV12) + UV63*complexconjugate(UV13))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10653 = Coupling(name = 'GC_10653',
	 value = '-1./2.*complex(0,1)*(-((UV24*complexconjugate(UV24) + UV25*complexconjugate(UV25) + UV26*complexconjugate(UV26))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV21*complexconjugate(UV21) + UV22*complexconjugate(UV22) + UV23*complexconjugate(UV23))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10654 = Coupling(name = 'GC_10654',
	 value = '1./2.*complex(0,1)*(-((UV24*complexconjugate(UV24) + UV25*complexconjugate(UV25) + UV26*complexconjugate(UV26))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV21*complexconjugate(UV21) + UV22*complexconjugate(UV22) + UV23*complexconjugate(UV23))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10655 = Coupling(name = 'GC_10655',
	 value = '-1./2.*complex(0,1)*(-((UV24*complexconjugate(UV34) + UV25*complexconjugate(UV35) + UV26*complexconjugate(UV36))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV21*complexconjugate(UV31) + UV22*complexconjugate(UV32) + UV23*complexconjugate(UV33))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10656 = Coupling(name = 'GC_10656',
	 value = '1./2.*complex(0,1)*(-((UV34*complexconjugate(UV24) + UV35*complexconjugate(UV25) + UV36*complexconjugate(UV26))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV31*complexconjugate(UV21) + UV32*complexconjugate(UV22) + UV33*complexconjugate(UV23))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10657 = Coupling(name = 'GC_10657',
	 value = '-1./2.*complex(0,1)*(-((UV24*complexconjugate(UV44) + UV25*complexconjugate(UV45) + UV26*complexconjugate(UV46))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV21*complexconjugate(UV41) + UV22*complexconjugate(UV42) + UV23*complexconjugate(UV43))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10658 = Coupling(name = 'GC_10658',
	 value = '1./2.*complex(0,1)*(-((UV44*complexconjugate(UV24) + UV45*complexconjugate(UV25) + UV46*complexconjugate(UV26))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV41*complexconjugate(UV21) + UV42*complexconjugate(UV22) + UV43*complexconjugate(UV23))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10659 = Coupling(name = 'GC_10659',
	 value = '-1./2.*complex(0,1)*(-((UV24*complexconjugate(UV54) + UV25*complexconjugate(UV55) + UV26*complexconjugate(UV56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV21*complexconjugate(UV51) + UV22*complexconjugate(UV52) + UV23*complexconjugate(UV53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10660 = Coupling(name = 'GC_10660',
	 value = '1./2.*complex(0,1)*(-((UV54*complexconjugate(UV24) + UV55*complexconjugate(UV25) + UV56*complexconjugate(UV26))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV51*complexconjugate(UV21) + UV52*complexconjugate(UV22) + UV53*complexconjugate(UV23))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10661 = Coupling(name = 'GC_10661',
	 value = '-1./2.*complex(0,1)*(-((UV24*complexconjugate(UV64) + UV25*complexconjugate(UV65) + UV26*complexconjugate(UV66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV21*complexconjugate(UV61) + UV22*complexconjugate(UV62) + UV23*complexconjugate(UV63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10662 = Coupling(name = 'GC_10662',
	 value = '1./2.*complex(0,1)*(-((UV64*complexconjugate(UV24) + UV65*complexconjugate(UV25) + UV66*complexconjugate(UV26))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV61*complexconjugate(UV21) + UV62*complexconjugate(UV22) + UV63*complexconjugate(UV23))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10663 = Coupling(name = 'GC_10663',
	 value = '-1./2.*complex(0,1)*(-((UV34*complexconjugate(UV34) + UV35*complexconjugate(UV35) + UV36*complexconjugate(UV36))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV31*complexconjugate(UV31) + UV32*complexconjugate(UV32) + UV33*complexconjugate(UV33))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10664 = Coupling(name = 'GC_10664',
	 value = '1./2.*complex(0,1)*(-((UV34*complexconjugate(UV34) + UV35*complexconjugate(UV35) + UV36*complexconjugate(UV36))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV31*complexconjugate(UV31) + UV32*complexconjugate(UV32) + UV33*complexconjugate(UV33))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10665 = Coupling(name = 'GC_10665',
	 value = '-1./2.*complex(0,1)*(-((UV34*complexconjugate(UV44) + UV35*complexconjugate(UV45) + UV36*complexconjugate(UV46))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV31*complexconjugate(UV41) + UV32*complexconjugate(UV42) + UV33*complexconjugate(UV43))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10666 = Coupling(name = 'GC_10666',
	 value = '1./2.*complex(0,1)*(-((UV44*complexconjugate(UV34) + UV45*complexconjugate(UV35) + UV46*complexconjugate(UV36))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV41*complexconjugate(UV31) + UV42*complexconjugate(UV32) + UV43*complexconjugate(UV33))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10667 = Coupling(name = 'GC_10667',
	 value = '-1./2.*complex(0,1)*(-((UV34*complexconjugate(UV54) + UV35*complexconjugate(UV55) + UV36*complexconjugate(UV56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV31*complexconjugate(UV51) + UV32*complexconjugate(UV52) + UV33*complexconjugate(UV53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10668 = Coupling(name = 'GC_10668',
	 value = '1./2.*complex(0,1)*(-((UV54*complexconjugate(UV34) + UV55*complexconjugate(UV35) + UV56*complexconjugate(UV36))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV51*complexconjugate(UV31) + UV52*complexconjugate(UV32) + UV53*complexconjugate(UV33))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10669 = Coupling(name = 'GC_10669',
	 value = '-1./2.*complex(0,1)*(-((UV34*complexconjugate(UV64) + UV35*complexconjugate(UV65) + UV36*complexconjugate(UV66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV31*complexconjugate(UV61) + UV32*complexconjugate(UV62) + UV33*complexconjugate(UV63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10670 = Coupling(name = 'GC_10670',
	 value = '1./2.*complex(0,1)*(-((UV64*complexconjugate(UV34) + UV65*complexconjugate(UV35) + UV66*complexconjugate(UV36))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV61*complexconjugate(UV31) + UV62*complexconjugate(UV32) + UV63*complexconjugate(UV33))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10671 = Coupling(name = 'GC_10671',
	 value = '-1./2.*complex(0,1)*(-((UV44*complexconjugate(UV44) + UV45*complexconjugate(UV45) + UV46*complexconjugate(UV46))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV41*complexconjugate(UV41) + UV42*complexconjugate(UV42) + UV43*complexconjugate(UV43))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10672 = Coupling(name = 'GC_10672',
	 value = '1./2.*complex(0,1)*(-((UV44*complexconjugate(UV44) + UV45*complexconjugate(UV45) + UV46*complexconjugate(UV46))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV41*complexconjugate(UV41) + UV42*complexconjugate(UV42) + UV43*complexconjugate(UV43))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10673 = Coupling(name = 'GC_10673',
	 value = '-1./2.*complex(0,1)*(-((UV44*complexconjugate(UV54) + UV45*complexconjugate(UV55) + UV46*complexconjugate(UV56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV41*complexconjugate(UV51) + UV42*complexconjugate(UV52) + UV43*complexconjugate(UV53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10674 = Coupling(name = 'GC_10674',
	 value = '1./2.*complex(0,1)*(-((UV54*complexconjugate(UV44) + UV55*complexconjugate(UV45) + UV56*complexconjugate(UV46))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV51*complexconjugate(UV41) + UV52*complexconjugate(UV42) + UV53*complexconjugate(UV43))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10675 = Coupling(name = 'GC_10675',
	 value = '-1./2.*complex(0,1)*(-((UV44*complexconjugate(UV64) + UV45*complexconjugate(UV65) + UV46*complexconjugate(UV66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV41*complexconjugate(UV61) + UV42*complexconjugate(UV62) + UV43*complexconjugate(UV63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10676 = Coupling(name = 'GC_10676',
	 value = '1./2.*complex(0,1)*(-((UV64*complexconjugate(UV44) + UV65*complexconjugate(UV45) + UV66*complexconjugate(UV46))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV61*complexconjugate(UV41) + UV62*complexconjugate(UV42) + UV63*complexconjugate(UV43))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10677 = Coupling(name = 'GC_10677',
	 value = '-1./2.*complex(0,1)*(-((UV54*complexconjugate(UV54) + UV55*complexconjugate(UV55) + UV56*complexconjugate(UV56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV51*complexconjugate(UV51) + UV52*complexconjugate(UV52) + UV53*complexconjugate(UV53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10678 = Coupling(name = 'GC_10678',
	 value = '1./2.*complex(0,1)*(-((UV54*complexconjugate(UV54) + UV55*complexconjugate(UV55) + UV56*complexconjugate(UV56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV51*complexconjugate(UV51) + UV52*complexconjugate(UV52) + UV53*complexconjugate(UV53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10679 = Coupling(name = 'GC_10679',
	 value = '-1./2.*complex(0,1)*(-((UV54*complexconjugate(UV64) + UV55*complexconjugate(UV65) + UV56*complexconjugate(UV66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV51*complexconjugate(UV61) + UV52*complexconjugate(UV62) + UV53*complexconjugate(UV63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10680 = Coupling(name = 'GC_10680',
	 value = '1./2.*complex(0,1)*(-((UV64*complexconjugate(UV54) + UV65*complexconjugate(UV55) + UV66*complexconjugate(UV56))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV61*complexconjugate(UV51) + UV62*complexconjugate(UV52) + UV63*complexconjugate(UV53))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10681 = Coupling(name = 'GC_10681',
	 value = '-1./2.*complex(0,1)*(-((UV64*complexconjugate(UV64) + UV65*complexconjugate(UV65) + UV66*complexconjugate(UV66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV61*complexconjugate(UV61) + UV62*complexconjugate(UV62) + UV63*complexconjugate(UV63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10682 = Coupling(name = 'GC_10682',
	 value = '1./2.*complex(0,1)*(-((UV64*complexconjugate(UV64) + UV65*complexconjugate(UV65) + UV66*complexconjugate(UV66))*(gBL*cmath.cos(TWp) + gBY*cmath.sin(TW)*cmath.sin(TWp))) + (UV61*complexconjugate(UV61) + UV62*complexconjugate(UV62) + UV63*complexconjugate(UV63))*((gBL + gYB)*cmath.cos(TWp) + (g2*cmath.cos(TW) + (g1 + gBY)*cmath.sin(TW))*cmath.sin(TWp)))', 
	 order = {'QED':1} ) 
 
GC_10683 = Coupling(name = 'GC_10683',
	 value = '(1*complex(0,1)*g2*(ZEL11*complexconjugate(UV11) + ZEL12*complexconjugate(UV12) + ZEL13*complexconjugate(UV13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10684 = Coupling(name = 'GC_10684',
	 value = '(1*complex(0,1)*g2*(ZEL11*complexconjugate(UV21) + ZEL12*complexconjugate(UV22) + ZEL13*complexconjugate(UV23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10685 = Coupling(name = 'GC_10685',
	 value = '(1*complex(0,1)*g2*(ZEL11*complexconjugate(UV31) + ZEL12*complexconjugate(UV32) + ZEL13*complexconjugate(UV33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10686 = Coupling(name = 'GC_10686',
	 value = '(1*complex(0,1)*g2*(ZEL11*complexconjugate(UV41) + ZEL12*complexconjugate(UV42) + ZEL13*complexconjugate(UV43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10687 = Coupling(name = 'GC_10687',
	 value = '(1*complex(0,1)*g2*(ZEL11*complexconjugate(UV51) + ZEL12*complexconjugate(UV52) + ZEL13*complexconjugate(UV53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10688 = Coupling(name = 'GC_10688',
	 value = '(1*complex(0,1)*g2*(ZEL11*complexconjugate(UV61) + ZEL12*complexconjugate(UV62) + ZEL13*complexconjugate(UV63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10689 = Coupling(name = 'GC_10689',
	 value = '(1*complex(0,1)*g2*(ZEL21*complexconjugate(UV11) + ZEL22*complexconjugate(UV12) + ZEL23*complexconjugate(UV13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10690 = Coupling(name = 'GC_10690',
	 value = '(1*complex(0,1)*g2*(ZEL21*complexconjugate(UV21) + ZEL22*complexconjugate(UV22) + ZEL23*complexconjugate(UV23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10691 = Coupling(name = 'GC_10691',
	 value = '(1*complex(0,1)*g2*(ZEL21*complexconjugate(UV31) + ZEL22*complexconjugate(UV32) + ZEL23*complexconjugate(UV33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10692 = Coupling(name = 'GC_10692',
	 value = '(1*complex(0,1)*g2*(ZEL21*complexconjugate(UV41) + ZEL22*complexconjugate(UV42) + ZEL23*complexconjugate(UV43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10693 = Coupling(name = 'GC_10693',
	 value = '(1*complex(0,1)*g2*(ZEL21*complexconjugate(UV51) + ZEL22*complexconjugate(UV52) + ZEL23*complexconjugate(UV53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10694 = Coupling(name = 'GC_10694',
	 value = '(1*complex(0,1)*g2*(ZEL21*complexconjugate(UV61) + ZEL22*complexconjugate(UV62) + ZEL23*complexconjugate(UV63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10695 = Coupling(name = 'GC_10695',
	 value = '(1*complex(0,1)*g2*(ZEL31*complexconjugate(UV11) + ZEL32*complexconjugate(UV12) + ZEL33*complexconjugate(UV13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10696 = Coupling(name = 'GC_10696',
	 value = '(1*complex(0,1)*g2*(ZEL31*complexconjugate(UV21) + ZEL32*complexconjugate(UV22) + ZEL33*complexconjugate(UV23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10697 = Coupling(name = 'GC_10697',
	 value = '(1*complex(0,1)*g2*(ZEL31*complexconjugate(UV31) + ZEL32*complexconjugate(UV32) + ZEL33*complexconjugate(UV33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10698 = Coupling(name = 'GC_10698',
	 value = '(1*complex(0,1)*g2*(ZEL31*complexconjugate(UV41) + ZEL32*complexconjugate(UV42) + ZEL33*complexconjugate(UV43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10699 = Coupling(name = 'GC_10699',
	 value = '(1*complex(0,1)*g2*(ZEL31*complexconjugate(UV51) + ZEL32*complexconjugate(UV52) + ZEL33*complexconjugate(UV53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10700 = Coupling(name = 'GC_10700',
	 value = '(1*complex(0,1)*g2*(ZEL31*complexconjugate(UV61) + ZEL32*complexconjugate(UV62) + ZEL33*complexconjugate(UV63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_10701 = Coupling(name = 'GC_10701',
	 value = '-(G*pG*complexconjugate(pG))', 
	 order = {'QCD':1} ) 
 
GC_10702 = Coupling(name = 'GC_10702',
	 value = '-(G*pG*complexconjugate(pG))', 
	 order = {'QCD':1} ) 
 
GC_10703 = Coupling(name = 'GC_10703',
	 value = 'G', 
	 order = {'QCD':1} ) 
 
GC_10704 = Coupling(name = 'GC_10704',
	 value = '-1*complex(0,1)*g2*cmath.sin(TW)', 
	 order = {'QED':1} ) 
 
GC_10705 = Coupling(name = 'GC_10705',
	 value = '1*complex(0,1)*g2*cmath.cos(TW)*cmath.cos(TWp)', 
	 order = {'QED':1} ) 
 
GC_10706 = Coupling(name = 'GC_10706',
	 value = '-1*complex(0,1)*g2*cmath.cos(TW)*cmath.sin(TWp)', 
	 order = {'QED':1} ) 
 
GC_10707 = Coupling(name = 'GC_10707',
	 value = '-1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_10708 = Coupling(name = 'GC_10708',
	 value = '-1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_10709 = Coupling(name = 'GC_10709',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_10710 = Coupling(name = 'GC_10710',
	 value = '-1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_10711 = Coupling(name = 'GC_10711',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_10712 = Coupling(name = 'GC_10712',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_10713 = Coupling(name = 'GC_10713',
	 value = '1*complex(0,1)*g2**2*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_10714 = Coupling(name = 'GC_10714',
	 value = '1*complex(0,1)*g2**2*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_10715 = Coupling(name = 'GC_10715',
	 value = '-2*complex(0,1)*g2**2*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_10716 = Coupling(name = 'GC_10716',
	 value = '1*complex(0,1)*g2**2*cmath.cos(TW)*cmath.cos(TWp)*cmath.sin(TW)', 
	 order = {'QED':2} ) 
 
GC_10717 = Coupling(name = 'GC_10717',
	 value = '-1*complex(0,1)*g2**2*cmath.cos(TWp)*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_10718 = Coupling(name = 'GC_10718',
	 value = '1*complex(0,1)*g2**2*cmath.cos(TW)*cmath.cos(TWp)*cmath.sin(TW)', 
	 order = {'QED':2} ) 
 
GC_10719 = Coupling(name = 'GC_10719',
	 value = '-1*complex(0,1)*g2**2*cmath.cos(TW)*cmath.sin(TW)*cmath.sin(TWp)', 
	 order = {'QED':2} ) 
 
GC_10720 = Coupling(name = 'GC_10720',
	 value = '1*complex(0,1)*g2**2*cmath.sin(2*TW)*cmath.sin(TWp)', 
	 order = {'QED':2} ) 
 
GC_10721 = Coupling(name = 'GC_10721',
	 value = '-1*complex(0,1)*g2**2*cmath.cos(TW)*cmath.sin(TW)*cmath.sin(TWp)', 
	 order = {'QED':2} ) 
 
GC_10722 = Coupling(name = 'GC_10722',
	 value = '2*complex(0,1)*g2**2', 
	 order = {'QED':2} ) 
 
GC_10723 = Coupling(name = 'GC_10723',
	 value = '-1*complex(0,1)*g2**2', 
	 order = {'QED':2} ) 
 
GC_10724 = Coupling(name = 'GC_10724',
	 value = '-1*complex(0,1)*g2**2', 
	 order = {'QED':2} ) 
 
GC_10725 = Coupling(name = 'GC_10725',
	 value = '-2*complex(0,1)*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)**2', 
	 order = {'QED':2} ) 
 
GC_10726 = Coupling(name = 'GC_10726',
	 value = '1*complex(0,1)*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)**2', 
	 order = {'QED':2} ) 
 
GC_10727 = Coupling(name = 'GC_10727',
	 value = '1*complex(0,1)*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)**2', 
	 order = {'QED':2} ) 
 
GC_10728 = Coupling(name = 'GC_10728',
	 value = '1*complex(0,1)*g2**2*cmath.cos(TW)**2*cmath.sin(2*TWp)', 
	 order = {'QED':2} ) 
 
GC_10729 = Coupling(name = 'GC_10729',
	 value = '-1*complex(0,1)*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp)', 
	 order = {'QED':2} ) 
 
GC_10730 = Coupling(name = 'GC_10730',
	 value = '-1*complex(0,1)*g2**2*cmath.cos(TW)**2*cmath.cos(TWp)*cmath.sin(TWp)', 
	 order = {'QED':2} ) 
 
GC_10731 = Coupling(name = 'GC_10731',
	 value = '-2*complex(0,1)*g2**2*cmath.cos(TW)**2*cmath.sin(TWp)**2', 
	 order = {'QED':2} ) 
 
GC_10732 = Coupling(name = 'GC_10732',
	 value = '1*complex(0,1)*g2**2*cmath.cos(TW)**2*cmath.sin(TWp)**2', 
	 order = {'QED':2} ) 
 
GC_10733 = Coupling(name = 'GC_10733',
	 value = '1*complex(0,1)*g2**2*cmath.cos(TW)**2*cmath.sin(TWp)**2', 
	 order = {'QED':2} ) 
 
